commit ec67edd917f4a64b28ce543fb6023f9d22c55974
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 24 21:34:22 2012 +0200

    fix inherits field of dark theme

 matefaenzadark/index.theme |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ce04298ea3acdf164ed0f74f094c13bca0477993
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 24 14:29:58 2012 +0200

    prepare 1.3.2

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 34582420de498a7728b08b3a8dac48080ec84a28
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 24 14:29:34 2012 +0200

    add other icons for mate-panel and mate-applets

 matefaenza/apps/16/mate-cpu-frequency-applet.png   |    1 +
 matefaenza/apps/16/mate-desktop-item-edit.png      |    1 +
 matefaenza/apps/16/mate-eyes-applet.png            |    1 +
 matefaenza/apps/16/mate-netspeed-applet.png        |    1 +
 matefaenza/apps/16/mate-panel-clock.png            |    1 +
 matefaenza/apps/16/mate-panel-launcher.png         |    1 +
 .../apps/16/mate-panel-notification-area.png       |    1 +
 matefaenza/apps/16/mate-panel-window-list.png      |    1 +
 matefaenza/apps/16/mate-panel-window-menu.png      |    1 +
 .../apps/16/mate-panel-workspace-switcher.png      |    1 +
 matefaenza/apps/16/mate-sensors-applet.png         |    1 +
 matefaenza/apps/16/mate-sticky-notes-applet.png    |    1 +
 matefaenza/apps/16/timer-applet.png                |    1 +
 matefaenza/apps/22/mate-cpu-frequency-applet.png   |    1 +
 matefaenza/apps/22/mate-desktop-item-edit.png      |    1 +
 matefaenza/apps/22/mate-eyes-applet.png            |    1 +
 matefaenza/apps/22/mate-netspeed-applet.png        |    1 +
 matefaenza/apps/22/mate-panel-clock.png            |    1 +
 matefaenza/apps/22/mate-panel-launcher.png         |    1 +
 .../apps/22/mate-panel-notification-area.png       |    1 +
 matefaenza/apps/22/mate-panel-window-list.png      |    1 +
 matefaenza/apps/22/mate-panel-window-menu.png      |    1 +
 .../apps/22/mate-panel-workspace-switcher.png      |    1 +
 matefaenza/apps/22/mate-sensors-applet.png         |    1 +
 matefaenza/apps/22/mate-sticky-notes-applet.png    |    1 +
 matefaenza/apps/22/timer-applet.png                |    1 +
 matefaenza/apps/24/mate-cpu-frequency-applet.png   |    1 +
 matefaenza/apps/24/mate-desktop-item-edit.png      |    1 +
 matefaenza/apps/24/mate-eyes-applet.png            |    1 +
 matefaenza/apps/24/mate-netspeed-applet.png        |    1 +
 matefaenza/apps/24/mate-panel-clock.png            |    1 +
 matefaenza/apps/24/mate-panel-launcher.png         |    1 +
 .../apps/24/mate-panel-notification-area.png       |    1 +
 matefaenza/apps/24/mate-panel-window-list.png      |    1 +
 matefaenza/apps/24/mate-panel-window-menu.png      |    1 +
 .../apps/24/mate-panel-workspace-switcher.png      |    1 +
 matefaenza/apps/24/mate-sensors-applet.png         |    1 +
 matefaenza/apps/24/mate-sticky-notes-applet.png    |    1 +
 matefaenza/apps/24/timer-applet.png                |    1 +
 matefaenza/apps/32/mate-cpu-frequency-applet.png   |    1 +
 matefaenza/apps/32/mate-desktop-item-edit.png      |    1 +
 matefaenza/apps/32/mate-eyes-applet.png            |    1 +
 matefaenza/apps/32/mate-netspeed-applet.png        |    1 +
 matefaenza/apps/32/mate-panel-clock.png            |    1 +
 matefaenza/apps/32/mate-panel-launcher.png         |    1 +
 .../apps/32/mate-panel-notification-area.png       |    1 +
 matefaenza/apps/32/mate-panel-window-list.png      |    1 +
 matefaenza/apps/32/mate-panel-window-menu.png      |    1 +
 .../apps/32/mate-panel-workspace-switcher.png      |    1 +
 matefaenza/apps/32/mate-sensors-applet.png         |    1 +
 matefaenza/apps/32/mate-sticky-notes-applet.png    |    1 +
 matefaenza/apps/32/timer-applet.png                |    1 +
 matefaenza/apps/48/mate-cpu-frequency-applet.png   |    1 +
 matefaenza/apps/48/mate-desktop-item-edit.png      |    1 +
 matefaenza/apps/48/mate-eyes-applet.png            |    1 +
 matefaenza/apps/48/mate-netspeed-applet.png        |    1 +
 matefaenza/apps/48/mate-panel-clock.png            |    1 +
 matefaenza/apps/48/mate-panel-launcher.png         |    1 +
 .../apps/48/mate-panel-notification-area.png       |    1 +
 matefaenza/apps/48/mate-panel-window-list.png      |    1 +
 matefaenza/apps/48/mate-panel-window-menu.png      |    1 +
 .../apps/48/mate-panel-workspace-switcher.png      |    1 +
 matefaenza/apps/48/mate-sensors-applet.png         |    1 +
 matefaenza/apps/48/mate-sticky-notes-applet.png    |    1 +
 matefaenza/apps/48/timer-applet.png                |    1 +
 matefaenza/apps/64/mate-cpu-frequency-applet.png   |    1 +
 matefaenza/apps/64/mate-desktop-item-edit.png      |    1 +
 matefaenza/apps/64/mate-eyes-applet.png            |    1 +
 matefaenza/apps/64/mate-netspeed-applet.png        |    1 +
 matefaenza/apps/64/mate-panel-clock.png            |    1 +
 matefaenza/apps/64/mate-panel-launcher.png         |    1 +
 .../apps/64/mate-panel-notification-area.png       |    1 +
 matefaenza/apps/64/mate-panel-window-list.png      |    1 +
 matefaenza/apps/64/mate-panel-window-menu.png      |    1 +
 .../apps/64/mate-panel-workspace-switcher.png      |    1 +
 matefaenza/apps/64/mate-sensors-applet.png         |    1 +
 matefaenza/apps/64/mate-sticky-notes-applet.png    |    1 +
 matefaenza/apps/64/timer-applet.png                |    1 +
 matefaenza/apps/96/mate-cpu-frequency-applet.png   |    1 +
 matefaenza/apps/96/mate-desktop-item-edit.png      |    1 +
 matefaenza/apps/96/mate-eyes-applet.png            |    1 +
 matefaenza/apps/96/mate-netspeed-applet.png        |    1 +
 matefaenza/apps/96/mate-panel-clock.png            |    1 +
 matefaenza/apps/96/mate-panel-launcher.png         |    1 +
 .../apps/96/mate-panel-notification-area.png       |    1 +
 matefaenza/apps/96/mate-panel-window-list.png      |    1 +
 matefaenza/apps/96/mate-panel-window-menu.png      |    1 +
 .../apps/96/mate-panel-workspace-switcher.png      |    1 +
 matefaenza/apps/96/mate-sensors-applet.png         |    1 +
 matefaenza/apps/96/mate-sticky-notes-applet.png    |    1 +
 matefaenza/apps/96/timer-applet.png                |    1 +
 .../apps/scalable/mate-cpu-frequency-applet.svg    |    1 +
 .../apps/scalable/mate-desktop-item-edit.svg       |    1 +
 matefaenza/apps/scalable/mate-eyes-applet.svg      |    1 +
 matefaenza/apps/scalable/mate-netspeed-applet.svg  |    1 +
 matefaenza/apps/scalable/mate-panel-clock.svg      |    1 +
 matefaenza/apps/scalable/mate-panel-launcher.svg   |    1 +
 .../apps/scalable/mate-panel-notification-area.svg |    1 +
 .../apps/scalable/mate-panel-window-list.svg       |    1 +
 .../apps/scalable/mate-panel-window-menu.svg       |    1 +
 .../scalable/mate-panel-workspace-switcher.svg     |    1 +
 matefaenza/apps/scalable/mate-sensors-applet.svg   |    1 +
 .../apps/scalable/mate-sticky-notes-applet.svg     |    1 +
 matefaenza/apps/scalable/timer-applet.svg          |    1 +
 104 files changed, 104 insertions(+)

commit 49a32362896fdab9cf9e1173524bb9fe039f975a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 24 14:26:22 2012 +0200

    update Makefile for dark theme

 Makefile.am |    3 +++
 1 file changed, 3 insertions(+)

commit 919ce3ed3c7eefb13dac542246d108d8152c3f75
Author: Rowen Stipe <rowen@Alien-Laptop.(none)>
Date:   Sat Jun 23 19:00:55 2012 -0400

    New icon set start MATE-Faenza Dark read NEWS for more info

 NEWS                                               |    7 +
 matefaenza/index.theme                             |    2 +-
 matefaenzadark/actions/16/add-files-to-archive.png |  Bin 0 -> 646 bytes
 .../actions/16/add-folder-to-archive.png           |  Bin 0 -> 600 bytes
 matefaenzadark/actions/16/add.png                  |    1 +
 matefaenzadark/actions/16/appointment-new.png      |  Bin 0 -> 693 bytes
 matefaenzadark/actions/16/appointment.png          |    1 +
 matefaenzadark/actions/16/audio-cd-duplicate.png   |    1 +
 matefaenzadark/actions/16/audio-cd-new.png         |    1 +
 matefaenzadark/actions/16/back.png                 |    1 +
 .../actions/16/bonobo-component-browser.png        |    1 +
 matefaenzadark/actions/16/bookmark-new.png         |  Bin 0 -> 457 bytes
 matefaenzadark/actions/16/bookmark_add.png         |    1 +
 matefaenzadark/actions/16/bookmark_list_add.png    |    1 +
 matefaenzadark/actions/16/bottom.png               |    1 +
 matefaenzadark/actions/16/browser-download.png     |    1 +
 matefaenzadark/actions/16/cab_extract.png          |    1 +
 matefaenzadark/actions/16/call-start.png           |  Bin 0 -> 683 bytes
 matefaenzadark/actions/16/call-stop.png            |  Bin 0 -> 576 bytes
 matefaenzadark/actions/16/centrejust.png           |    1 +
 matefaenzadark/actions/16/contact-new.png          |  Bin 0 -> 630 bytes
 matefaenzadark/actions/16/dialog-apply.png         |  Bin 0 -> 561 bytes
 matefaenzadark/actions/16/dialog-no.png            |    1 +
 matefaenzadark/actions/16/dialog-ok.png            |  Bin 0 -> 575 bytes
 matefaenzadark/actions/16/dialog-yes.png           |    1 +
 matefaenzadark/actions/16/document-export.png      |  Bin 0 -> 590 bytes
 matefaenzadark/actions/16/document-import.png      |  Bin 0 -> 605 bytes
 matefaenzadark/actions/16/document-new.png         |  Bin 0 -> 501 bytes
 matefaenzadark/actions/16/document-open-recent.png |  Bin 0 -> 749 bytes
 matefaenzadark/actions/16/document-open.png        |  Bin 0 -> 555 bytes
 matefaenzadark/actions/16/document-page-setup.png  |  Bin 0 -> 581 bytes
 .../actions/16/document-print-preview.png          |  Bin 0 -> 906 bytes
 matefaenzadark/actions/16/document-print.png       |  Bin 0 -> 654 bytes
 matefaenzadark/actions/16/document-properties.png  |  Bin 0 -> 519 bytes
 matefaenzadark/actions/16/document-revert.png      |  Bin 0 -> 620 bytes
 matefaenzadark/actions/16/document-save-as.png     |  Bin 0 -> 631 bytes
 matefaenzadark/actions/16/document-save.png        |  Bin 0 -> 597 bytes
 matefaenzadark/actions/16/document-send.png        |  Bin 0 -> 503 bytes
 matefaenzadark/actions/16/down.png                 |    1 +
 matefaenzadark/actions/16/edit-add.png             |    1 +
 matefaenzadark/actions/16/edit-clear.png           |  Bin 0 -> 686 bytes
 matefaenzadark/actions/16/edit-copy.png            |  Bin 0 -> 541 bytes
 matefaenzadark/actions/16/edit-cut.png             |  Bin 0 -> 776 bytes
 matefaenzadark/actions/16/edit-delete.png          |    1 +
 matefaenzadark/actions/16/edit-find-replace.png    |  Bin 0 -> 805 bytes
 matefaenzadark/actions/16/edit-find.png            |  Bin 0 -> 751 bytes
 matefaenzadark/actions/16/edit-paste.png           |  Bin 0 -> 572 bytes
 matefaenzadark/actions/16/edit-redo.png            |  Bin 0 -> 596 bytes
 matefaenzadark/actions/16/edit-select-all.png      |  Bin 0 -> 387 bytes
 matefaenzadark/actions/16/edit-undo.png            |  Bin 0 -> 605 bytes
 matefaenzadark/actions/16/editclear.png            |    1 +
 matefaenzadark/actions/16/editcopy.png             |    1 +
 matefaenzadark/actions/16/editcut.png              |    1 +
 matefaenzadark/actions/16/editdelete.png           |    1 +
 matefaenzadark/actions/16/editpaste.png            |    1 +
 matefaenzadark/actions/16/extract-archive.png      |  Bin 0 -> 606 bytes
 matefaenzadark/actions/16/file_new.png             |    1 +
 matefaenzadark/actions/16/filefind.png             |    1 +
 matefaenzadark/actions/16/fileopen.png             |    1 +
 matefaenzadark/actions/16/fileprint.png            |    1 +
 matefaenzadark/actions/16/filesave.png             |    1 +
 matefaenzadark/actions/16/filesaveas.png           |    1 +
 matefaenzadark/actions/16/find.png                 |    1 +
 matefaenzadark/actions/16/finish.png               |    1 +
 matefaenzadark/actions/16/folder-copy.png          |  Bin 0 -> 491 bytes
 matefaenzadark/actions/16/folder-move.png          |  Bin 0 -> 384 bytes
 matefaenzadark/actions/16/folder-new.png           |  Bin 0 -> 518 bytes
 matefaenzadark/actions/16/folder_new.png           |    1 +
 matefaenzadark/actions/16/format-indent-less.png   |  Bin 0 -> 439 bytes
 matefaenzadark/actions/16/format-indent-more.png   |  Bin 0 -> 460 bytes
 .../actions/16/format-justify-center.png           |  Bin 0 -> 518 bytes
 matefaenzadark/actions/16/format-justify-fill.png  |  Bin 0 -> 476 bytes
 matefaenzadark/actions/16/format-justify-left.png  |  Bin 0 -> 425 bytes
 matefaenzadark/actions/16/format-justify-right.png |  Bin 0 -> 406 bytes
 matefaenzadark/actions/16/format-text-bold.png     |  Bin 0 -> 672 bytes
 .../actions/16/format-text-direction-ltr.png       |  Bin 0 -> 675 bytes
 .../actions/16/format-text-direction-rtl.png       |  Bin 0 -> 680 bytes
 matefaenzadark/actions/16/format-text-italic.png   |  Bin 0 -> 653 bytes
 .../actions/16/format-text-strikethrough.png       |  Bin 0 -> 670 bytes
 .../actions/16/format-text-underline.png           |  Bin 0 -> 647 bytes
 matefaenzadark/actions/16/forward.png              |    1 +
 matefaenzadark/actions/16/games-endturn.png        |    1 +
 .../actions/16/gnome-app-install-star.png          |  Bin 0 -> 724 bytes
 matefaenzadark/actions/16/gnome-run.png            |    1 +
 .../actions/16/gnome-stock-text-indent.png         |    1 +
 .../actions/16/gnome-stock-text-unindent.png       |    1 +
 matefaenzadark/actions/16/go-bottom.png            |  Bin 0 -> 564 bytes
 matefaenzadark/actions/16/go-down.png              |  Bin 0 -> 534 bytes
 matefaenzadark/actions/16/go-first.png             |  Bin 0 -> 567 bytes
 matefaenzadark/actions/16/go-home.png              |  Bin 0 -> 524 bytes
 matefaenzadark/actions/16/go-jump.png              |  Bin 0 -> 637 bytes
 matefaenzadark/actions/16/go-last.png              |  Bin 0 -> 558 bytes
 matefaenzadark/actions/16/go-next.png              |  Bin 0 -> 492 bytes
 matefaenzadark/actions/16/go-previous.png          |  Bin 0 -> 499 bytes
 matefaenzadark/actions/16/go-top.png               |  Bin 0 -> 560 bytes
 matefaenzadark/actions/16/go-up.png                |  Bin 0 -> 532 bytes
 matefaenzadark/actions/16/gohome.png               |    1 +
 matefaenzadark/actions/16/gtk-about.png            |    1 +
 matefaenzadark/actions/16/gtk-add.png              |    1 +
 matefaenzadark/actions/16/gtk-apply.png            |    1 +
 matefaenzadark/actions/16/gtk-bold.png             |    1 +
 matefaenzadark/actions/16/gtk-cancel.png           |    1 +
 matefaenzadark/actions/16/gtk-clear.png            |    1 +
 matefaenzadark/actions/16/gtk-close.png            |    1 +
 matefaenzadark/actions/16/gtk-copy.png             |    1 +
 matefaenzadark/actions/16/gtk-cut.png              |    1 +
 matefaenzadark/actions/16/gtk-delete.png           |    1 +
 matefaenzadark/actions/16/gtk-edit.png             |  Bin 0 -> 655 bytes
 matefaenzadark/actions/16/gtk-execute.png          |    1 +
 matefaenzadark/actions/16/gtk-find-and-replace.png |    1 +
 matefaenzadark/actions/16/gtk-find.png             |    1 +
 matefaenzadark/actions/16/gtk-fullscreen.png       |    1 +
 matefaenzadark/actions/16/gtk-go-back-ltr.png      |    1 +
 matefaenzadark/actions/16/gtk-go-back-rtl.png      |    1 +
 matefaenzadark/actions/16/gtk-go-down.png          |    1 +
 matefaenzadark/actions/16/gtk-go-forward-ltr.png   |    1 +
 matefaenzadark/actions/16/gtk-go-forward-rtl.png   |    1 +
 matefaenzadark/actions/16/gtk-go-up.png            |    1 +
 matefaenzadark/actions/16/gtk-goto-bottom.png      |    1 +
 matefaenzadark/actions/16/gtk-goto-first-ltr.png   |    1 +
 matefaenzadark/actions/16/gtk-goto-first-rtl.png   |    1 +
 matefaenzadark/actions/16/gtk-goto-last-ltr.png    |    1 +
 matefaenzadark/actions/16/gtk-goto-last-rtl.png    |    1 +
 matefaenzadark/actions/16/gtk-goto-top.png         |    1 +
 matefaenzadark/actions/16/gtk-home.png             |    1 +
 matefaenzadark/actions/16/gtk-indent-ltr.png       |    1 +
 matefaenzadark/actions/16/gtk-indent-rtl.png       |    1 +
 matefaenzadark/actions/16/gtk-italic.png           |    1 +
 matefaenzadark/actions/16/gtk-jump-to-ltr.png      |    1 +
 matefaenzadark/actions/16/gtk-jump-to-rtl.png      |    1 +
 matefaenzadark/actions/16/gtk-justify-center.png   |    1 +
 matefaenzadark/actions/16/gtk-justify-fill.png     |    1 +
 matefaenzadark/actions/16/gtk-justify-left.png     |    1 +
 matefaenzadark/actions/16/gtk-justify-right.png    |    1 +
 matefaenzadark/actions/16/gtk-leave-fullscreen.png |    1 +
 matefaenzadark/actions/16/gtk-media-next-ltr.png   |    1 +
 matefaenzadark/actions/16/gtk-media-next-rtl.png   |    1 +
 matefaenzadark/actions/16/gtk-media-pause.png      |    1 +
 matefaenzadark/actions/16/gtk-media-play-ltr.png   |    1 +
 .../actions/16/gtk-media-previous-ltr.png          |    1 +
 .../actions/16/gtk-media-previous-rtl.png          |    1 +
 matefaenzadark/actions/16/gtk-media-record.png     |    1 +
 matefaenzadark/actions/16/gtk-media-stop.png       |    1 +
 matefaenzadark/actions/16/gtk-new.png              |    1 +
 matefaenzadark/actions/16/gtk-no.png               |  Bin 0 -> 907 bytes
 matefaenzadark/actions/16/gtk-ok.png               |    1 +
 matefaenzadark/actions/16/gtk-open.png             |    1 +
 matefaenzadark/actions/16/gtk-paste.png            |    1 +
 matefaenzadark/actions/16/gtk-print-preview.png    |    1 +
 matefaenzadark/actions/16/gtk-print.png            |    1 +
 matefaenzadark/actions/16/gtk-properties.png       |    1 +
 matefaenzadark/actions/16/gtk-redo-ltr.png         |    1 +
 matefaenzadark/actions/16/gtk-refresh.png          |    1 +
 matefaenzadark/actions/16/gtk-remove.png           |    1 +
 .../actions/16/gtk-revert-to-saved-ltr.png         |    1 +
 .../actions/16/gtk-revert-to-saved-rtl.png         |    1 +
 matefaenzadark/actions/16/gtk-save-as.png          |    1 +
 matefaenzadark/actions/16/gtk-save.png             |    1 +
 matefaenzadark/actions/16/gtk-select-all.png       |    1 +
 matefaenzadark/actions/16/gtk-sort-ascending.png   |    1 +
 matefaenzadark/actions/16/gtk-sort-descending.png  |    1 +
 matefaenzadark/actions/16/gtk-spell-check.png      |    1 +
 matefaenzadark/actions/16/gtk-stop.png             |    1 +
 matefaenzadark/actions/16/gtk-strikethrough.png    |    1 +
 matefaenzadark/actions/16/gtk-underline.png        |    1 +
 matefaenzadark/actions/16/gtk-undo-ltr.png         |    1 +
 matefaenzadark/actions/16/gtk-unindent-ltr.png     |    1 +
 matefaenzadark/actions/16/gtk-unindent-rtl.png     |    1 +
 matefaenzadark/actions/16/gtk-yes.png              |  Bin 0 -> 893 bytes
 matefaenzadark/actions/16/gtk-zoom-100.png         |    1 +
 matefaenzadark/actions/16/gtk-zoom-fit.png         |    1 +
 matefaenzadark/actions/16/gtk-zoom-in.png          |    1 +
 matefaenzadark/actions/16/gtk-zoom-out.png         |    1 +
 matefaenzadark/actions/16/help-about.png           |  Bin 0 -> 772 bytes
 matefaenzadark/actions/16/help-contents.png        |  Bin 0 -> 804 bytes
 matefaenzadark/actions/16/insert-image.png         |  Bin 0 -> 589 bytes
 matefaenzadark/actions/16/insert-link.png          |  Bin 0 -> 566 bytes
 matefaenzadark/actions/16/insert-text.png          |  Bin 0 -> 792 bytes
 matefaenzadark/actions/16/internet-radio-new.png   |  Bin 0 -> 737 bytes
 matefaenzadark/actions/16/iso-image-burn.png       |    1 +
 matefaenzadark/actions/16/kfm-home.png             |    1 +
 matefaenzadark/actions/16/leftjust.png             |    1 +
 matefaenzadark/actions/16/list-add.png             |  Bin 0 -> 417 bytes
 matefaenzadark/actions/16/list-remove.png          |  Bin 0 -> 644 bytes
 matefaenzadark/actions/16/locationbar-erase.png    |    1 +
 matefaenzadark/actions/16/lock.png                 |  Bin 0 -> 414 bytes
 matefaenzadark/actions/16/lock.xpm                 |   42 +
 matefaenzadark/actions/16/lpi-bug.png              |  Bin 0 -> 814 bytes
 matefaenzadark/actions/16/lpi-help.png             |  Bin 0 -> 758 bytes
 matefaenzadark/actions/16/lpi-translate.png        |  Bin 0 -> 644 bytes
 matefaenzadark/actions/16/mail-attachment.png      |  Bin 0 -> 811 bytes
 matefaenzadark/actions/16/mail-send-receive.png    |  Bin 0 -> 517 bytes
 matefaenzadark/actions/16/media-eject.png          |  Bin 0 -> 455 bytes
 .../actions/16/media-import-audio-cd.png           |  Bin 0 -> 785 bytes
 .../actions/16/media-optical-audio-new.png         |  Bin 0 -> 812 bytes
 matefaenzadark/actions/16/media-optical-burn.png   |  Bin 0 -> 787 bytes
 matefaenzadark/actions/16/media-optical-copy.png   |  Bin 0 -> 719 bytes
 matefaenzadark/actions/16/media-playback-pause.png |  Bin 0 -> 265 bytes
 matefaenzadark/actions/16/media-playback-start.png |  Bin 0 -> 495 bytes
 matefaenzadark/actions/16/media-playback-stop.png  |  Bin 0 -> 241 bytes
 .../actions/16/media-playlist-repeat.png           |  Bin 0 -> 643 bytes
 .../actions/16/media-playlist-shuffle.png          |  Bin 0 -> 709 bytes
 matefaenzadark/actions/16/media-record.png         |  Bin 0 -> 579 bytes
 matefaenzadark/actions/16/media-skip-backward.png  |  Bin 0 -> 433 bytes
 matefaenzadark/actions/16/media-skip-forward.png   |  Bin 0 -> 435 bytes
 matefaenzadark/actions/16/media-write-cd.png       |    1 +
 matefaenzadark/actions/16/music-library.png        |  Bin 0 -> 462 bytes
 matefaenzadark/actions/16/next.png                 |    1 +
 .../actions/16/object-flip-horizontal.png          |  Bin 0 -> 464 bytes
 matefaenzadark/actions/16/object-flip-vertical.png |  Bin 0 -> 524 bytes
 matefaenzadark/actions/16/object-rotate-left.png   |  Bin 0 -> 801 bytes
 matefaenzadark/actions/16/object-rotate-right.png  |  Bin 0 -> 768 bytes
 matefaenzadark/actions/16/offline.png              |    1 +
 matefaenzadark/actions/16/ok.png                   |    1 +
 matefaenzadark/actions/16/online.png               |    1 +
 matefaenzadark/actions/16/player-eject.png         |    1 +
 matefaenzadark/actions/16/player_end.png           |    1 +
 matefaenzadark/actions/16/player_pause.png         |    1 +
 matefaenzadark/actions/16/player_play.png          |    1 +
 matefaenzadark/actions/16/player_record.png        |    1 +
 matefaenzadark/actions/16/player_start.png         |    1 +
 matefaenzadark/actions/16/player_stop.png          |    1 +
 matefaenzadark/actions/16/podcast-new.png          |  Bin 0 -> 701 bytes
 matefaenzadark/actions/16/preview-file.png         |    1 +
 matefaenzadark/actions/16/previous.png             |    1 +
 matefaenzadark/actions/16/process-stop.png         |  Bin 0 -> 817 bytes
 matefaenzadark/actions/16/redhat-home.png          |    1 +
 matefaenzadark/actions/16/redo.png                 |    1 +
 matefaenzadark/actions/16/reload.png               |    1 +
 matefaenzadark/actions/16/reload3.png              |    1 +
 matefaenzadark/actions/16/reload_all_tabs.png      |    1 +
 matefaenzadark/actions/16/reload_page.png          |    1 +
 matefaenzadark/actions/16/remove.png               |    1 +
 matefaenzadark/actions/16/revert.png               |    1 +
 matefaenzadark/actions/16/rhythmbox-set-star.png   |    1 +
 matefaenzadark/actions/16/rightjust.png            |    1 +
 matefaenzadark/actions/16/rotate.png               |    1 +
 matefaenzadark/actions/16/star.png                 |    1 +
 matefaenzadark/actions/16/start.png                |    1 +
 matefaenzadark/actions/16/stock-refresh.png        |    1 +
 matefaenzadark/actions/16/stock_about.png          |    1 +
 matefaenzadark/actions/16/stock_add-bookmark.png   |    1 +
 matefaenzadark/actions/16/stock_attach.png         |    1 +
 matefaenzadark/actions/16/stock_bottom.png         |    1 +
 matefaenzadark/actions/16/stock_calc-accept.png    |    1 +
 matefaenzadark/actions/16/stock_close.png          |    1 +
 matefaenzadark/actions/16/stock_copy.png           |    1 +
 matefaenzadark/actions/16/stock_cut.png            |    1 +
 matefaenzadark/actions/16/stock_delete.png         |    1 +
 matefaenzadark/actions/16/stock_down.png           |    1 +
 .../actions/16/stock_file-properties.png           |    1 +
 matefaenzadark/actions/16/stock_first.png          |    1 +
 matefaenzadark/actions/16/stock_folder-copy.png    |    1 +
 matefaenzadark/actions/16/stock_folder-move.png    |    1 +
 .../actions/16/stock_folder-properties.png         |    1 +
 matefaenzadark/actions/16/stock_fullscreen.png     |    1 +
 .../actions/16/stock_help-add-bookmark.png         |    1 +
 matefaenzadark/actions/16/stock_home.png           |    1 +
 matefaenzadark/actions/16/stock_last.png           |    1 +
 .../actions/16/stock_leave-fullscreen.png          |    1 +
 matefaenzadark/actions/16/stock_left.png           |    1 +
 .../actions/16/stock_mail-filters-apply.png        |    1 +
 .../actions/16/stock_mail-send-receive.png         |    1 +
 matefaenzadark/actions/16/stock_mark.png           |    1 +
 matefaenzadark/actions/16/stock_media-next.png     |    1 +
 matefaenzadark/actions/16/stock_media-pause.png    |    1 +
 matefaenzadark/actions/16/stock_media-play.png     |    1 +
 matefaenzadark/actions/16/stock_media-prev.png     |    1 +
 matefaenzadark/actions/16/stock_media-rec.png      |    1 +
 matefaenzadark/actions/16/stock_media-stop.png     |    1 +
 .../actions/16/stock_new-appointment.png           |    1 +
 matefaenzadark/actions/16/stock_new-bcard.png      |    1 +
 matefaenzadark/actions/16/stock_new-dir.png        |    1 +
 matefaenzadark/actions/16/stock_new-tab.png        |    1 +
 matefaenzadark/actions/16/stock_new-text.png       |    1 +
 matefaenzadark/actions/16/stock_new-window.png     |    1 +
 matefaenzadark/actions/16/stock_no.png             |    1 +
 matefaenzadark/actions/16/stock_paste.png          |    1 +
 matefaenzadark/actions/16/stock_print-preview.png  |    1 +
 matefaenzadark/actions/16/stock_print-setup.png    |    1 +
 matefaenzadark/actions/16/stock_print.png          |    1 +
 matefaenzadark/actions/16/stock_properties.png     |    1 +
 matefaenzadark/actions/16/stock_redo.png           |    1 +
 matefaenzadark/actions/16/stock_repeat.png         |    1 +
 matefaenzadark/actions/16/stock_right.png          |    1 +
 matefaenzadark/actions/16/stock_save-as.png        |    1 +
 matefaenzadark/actions/16/stock_save.png           |    1 +
 .../actions/16/stock_search-and-replace.png        |    1 +
 matefaenzadark/actions/16/stock_search.png         |    1 +
 matefaenzadark/actions/16/stock_select-all.png     |    1 +
 matefaenzadark/actions/16/stock_shuffle.png        |    1 +
 matefaenzadark/actions/16/stock_spellcheck.png     |    1 +
 matefaenzadark/actions/16/stock_stop.png           |    1 +
 .../actions/16/stock_text-strikethrough.png        |    1 +
 matefaenzadark/actions/16/stock_text_bold.png      |    1 +
 matefaenzadark/actions/16/stock_text_center.png    |    1 +
 matefaenzadark/actions/16/stock_text_indent.png    |    1 +
 matefaenzadark/actions/16/stock_text_italic.png    |    1 +
 matefaenzadark/actions/16/stock_text_justify.png   |    1 +
 matefaenzadark/actions/16/stock_text_left.png      |    1 +
 matefaenzadark/actions/16/stock_text_right.png     |    1 +
 .../actions/16/stock_text_underlined.png           |    1 +
 matefaenzadark/actions/16/stock_text_unindent.png  |    1 +
 matefaenzadark/actions/16/stock_top.png            |    1 +
 matefaenzadark/actions/16/stock_undo.png           |    1 +
 matefaenzadark/actions/16/stock_up.png             |    1 +
 matefaenzadark/actions/16/stock_yes.png            |    1 +
 matefaenzadark/actions/16/stock_zoom-1.png         |    1 +
 matefaenzadark/actions/16/stock_zoom-in.png        |    1 +
 matefaenzadark/actions/16/stock_zoom-out.png       |    1 +
 matefaenzadark/actions/16/stock_zoom-page.png      |    1 +
 matefaenzadark/actions/16/stop.png                 |    1 +
 matefaenzadark/actions/16/system-run.png           |  Bin 0 -> 685 bytes
 matefaenzadark/actions/16/system-upgrade.png       |  Bin 0 -> 803 bytes
 matefaenzadark/actions/16/tab-new.png              |  Bin 0 -> 499 bytes
 matefaenzadark/actions/16/tab_new.png              |    1 +
 matefaenzadark/actions/16/tag-new.png              |  Bin 0 -> 630 bytes
 matefaenzadark/actions/16/text_bold.png            |    1 +
 matefaenzadark/actions/16/text_italic.png          |    1 +
 matefaenzadark/actions/16/text_strike.png          |    1 +
 matefaenzadark/actions/16/text_under.png           |    1 +
 matefaenzadark/actions/16/tools-check-spelling.png |  Bin 0 -> 743 bytes
 matefaenzadark/actions/16/top.png                  |    1 +
 matefaenzadark/actions/16/top.xpm                  |   46 +
 matefaenzadark/actions/16/undo.png                 |    1 +
 matefaenzadark/actions/16/up.png                   |    1 +
 matefaenzadark/actions/16/view-fullscreen.png      |  Bin 0 -> 611 bytes
 .../actions/16/view-list-compact-symbolic.png      |  Bin 0 -> 367 bytes
 matefaenzadark/actions/16/view-list-compact.png    |    1 +
 .../actions/16/view-list-details-symbolic.png      |  Bin 0 -> 277 bytes
 matefaenzadark/actions/16/view-list-details.png    |    1 +
 .../actions/16/view-list-icons-symbolic.png        |  Bin 0 -> 337 bytes
 matefaenzadark/actions/16/view-list-icons.png      |    1 +
 matefaenzadark/actions/16/view-refresh.png         |  Bin 0 -> 711 bytes
 matefaenzadark/actions/16/view-restore.png         |  Bin 0 -> 658 bytes
 matefaenzadark/actions/16/view-sort-ascending.png  |  Bin 0 -> 670 bytes
 matefaenzadark/actions/16/view-sort-descending.png |  Bin 0 -> 659 bytes
 matefaenzadark/actions/16/viewmag+.png             |    1 +
 matefaenzadark/actions/16/viewmag-.png             |    1 +
 matefaenzadark/actions/16/viewmag1.png             |    1 +
 matefaenzadark/actions/16/viewmagfit.png           |    1 +
 matefaenzadark/actions/16/visualization.png        |  Bin 0 -> 821 bytes
 matefaenzadark/actions/16/window-close.png         |  Bin 0 -> 612 bytes
 matefaenzadark/actions/16/window-new.png           |  Bin 0 -> 443 bytes
 matefaenzadark/actions/16/window_fullscreen.png    |    1 +
 matefaenzadark/actions/16/window_new.png           |    1 +
 matefaenzadark/actions/16/window_nofullscreen.png  |    1 +
 matefaenzadark/actions/16/zoom-best-fit.png        |    1 +
 matefaenzadark/actions/16/zoom-fit-best.png        |    1 +
 matefaenzadark/actions/16/zoom-fit.png             |  Bin 0 -> 723 bytes
 matefaenzadark/actions/16/zoom-in.png              |  Bin 0 -> 756 bytes
 matefaenzadark/actions/16/zoom-original.png        |  Bin 0 -> 760 bytes
 matefaenzadark/actions/16/zoom-out.png             |  Bin 0 -> 727 bytes
 matefaenzadark/actions/22/add-files-to-archive.png |  Bin 0 -> 828 bytes
 .../actions/22/add-folder-to-archive.png           |  Bin 0 -> 1086 bytes
 matefaenzadark/actions/22/add.png                  |    1 +
 matefaenzadark/actions/22/appointment-new.png      |  Bin 0 -> 1047 bytes
 matefaenzadark/actions/22/appointment.png          |    1 +
 matefaenzadark/actions/22/audio-cd-duplicate.png   |    1 +
 matefaenzadark/actions/22/audio-cd-new.png         |    1 +
 matefaenzadark/actions/22/back.png                 |    1 +
 .../actions/22/bonobo-component-browser.png        |    1 +
 matefaenzadark/actions/22/bookmark-new.png         |  Bin 0 -> 512 bytes
 matefaenzadark/actions/22/bookmark_add.png         |    1 +
 matefaenzadark/actions/22/bookmark_list_add.png    |    1 +
 matefaenzadark/actions/22/bottom.png               |    1 +
 matefaenzadark/actions/22/browser-download.png     |    1 +
 matefaenzadark/actions/22/cab_extract.png          |    1 +
 matefaenzadark/actions/22/call-start.png           |  Bin 0 -> 825 bytes
 matefaenzadark/actions/22/call-stop.png            |  Bin 0 -> 721 bytes
 matefaenzadark/actions/22/centrejust.png           |    1 +
 matefaenzadark/actions/22/contact-new.png          |  Bin 0 -> 773 bytes
 matefaenzadark/actions/22/dialog-apply.png         |  Bin 0 -> 621 bytes
 matefaenzadark/actions/22/dialog-no.png            |    1 +
 matefaenzadark/actions/22/dialog-ok.png            |  Bin 0 -> 732 bytes
 matefaenzadark/actions/22/dialog-yes.png           |    1 +
 matefaenzadark/actions/22/document-export.png      |  Bin 0 -> 693 bytes
 matefaenzadark/actions/22/document-import.png      |  Bin 0 -> 689 bytes
 matefaenzadark/actions/22/document-new.png         |  Bin 0 -> 563 bytes
 matefaenzadark/actions/22/document-open.png        |  Bin 0 -> 671 bytes
 matefaenzadark/actions/22/document-page-setup.png  |  Bin 0 -> 747 bytes
 .../actions/22/document-print-preview.png          |  Bin 0 -> 1174 bytes
 matefaenzadark/actions/22/document-print.png       |  Bin 0 -> 761 bytes
 matefaenzadark/actions/22/document-properties.png  |  Bin 0 -> 600 bytes
 matefaenzadark/actions/22/document-revert.png      |  Bin 0 -> 853 bytes
 matefaenzadark/actions/22/document-save-as.png     |  Bin 0 -> 760 bytes
 matefaenzadark/actions/22/document-save.png        |  Bin 0 -> 687 bytes
 matefaenzadark/actions/22/document-send.png        |  Bin 0 -> 535 bytes
 matefaenzadark/actions/22/down.png                 |    1 +
 matefaenzadark/actions/22/edit-add.png             |    1 +
 matefaenzadark/actions/22/edit-clear.png           |  Bin 0 -> 883 bytes
 matefaenzadark/actions/22/edit-copy.png            |  Bin 0 -> 626 bytes
 matefaenzadark/actions/22/edit-cut.png             |  Bin 0 -> 1058 bytes
 matefaenzadark/actions/22/edit-delete.png          |    1 +
 matefaenzadark/actions/22/edit-find-replace.png    |  Bin 0 -> 996 bytes
 matefaenzadark/actions/22/edit-find.png            |  Bin 0 -> 961 bytes
 matefaenzadark/actions/22/edit-paste.png           |  Bin 0 -> 644 bytes
 matefaenzadark/actions/22/edit-redo.png            |  Bin 0 -> 715 bytes
 matefaenzadark/actions/22/edit-select-all.png      |  Bin 0 -> 634 bytes
 matefaenzadark/actions/22/edit-undo.png            |  Bin 0 -> 734 bytes
 matefaenzadark/actions/22/editclear.png            |    1 +
 matefaenzadark/actions/22/editcopy.png             |    1 +
 matefaenzadark/actions/22/editcut.png              |    1 +
 matefaenzadark/actions/22/editdelete.png           |    1 +
 matefaenzadark/actions/22/editpaste.png            |    1 +
 matefaenzadark/actions/22/extract-archive.png      |  Bin 0 -> 705 bytes
 matefaenzadark/actions/22/file_new.png             |    1 +
 matefaenzadark/actions/22/filefind.png             |    1 +
 matefaenzadark/actions/22/fileopen.png             |    1 +
 matefaenzadark/actions/22/fileprint.png            |    1 +
 matefaenzadark/actions/22/filesave.png             |    1 +
 matefaenzadark/actions/22/filesaveas.png           |    1 +
 matefaenzadark/actions/22/find.png                 |    1 +
 matefaenzadark/actions/22/finish.png               |    1 +
 matefaenzadark/actions/22/folder-copy.png          |  Bin 0 -> 664 bytes
 matefaenzadark/actions/22/folder-move.png          |  Bin 0 -> 521 bytes
 matefaenzadark/actions/22/folder-new.png           |  Bin 0 -> 617 bytes
 matefaenzadark/actions/22/folder_new.png           |    1 +
 matefaenzadark/actions/22/format-indent-less.png   |  Bin 0 -> 533 bytes
 matefaenzadark/actions/22/format-indent-more.png   |  Bin 0 -> 494 bytes
 .../actions/22/format-justify-center.png           |  Bin 0 -> 607 bytes
 matefaenzadark/actions/22/format-justify-fill.png  |  Bin 0 -> 608 bytes
 matefaenzadark/actions/22/format-justify-left.png  |  Bin 0 -> 498 bytes
 matefaenzadark/actions/22/format-justify-right.png |  Bin 0 -> 490 bytes
 matefaenzadark/actions/22/format-text-bold.png     |  Bin 0 -> 775 bytes
 .../actions/22/format-text-direction-ltr.png       |  Bin 0 -> 817 bytes
 .../actions/22/format-text-direction-rtl.png       |  Bin 0 -> 806 bytes
 matefaenzadark/actions/22/format-text-italic.png   |  Bin 0 -> 804 bytes
 .../actions/22/format-text-strikethrough.png       |  Bin 0 -> 809 bytes
 .../actions/22/format-text-underline.png           |  Bin 0 -> 788 bytes
 matefaenzadark/actions/22/forward.png              |    1 +
 matefaenzadark/actions/22/games-endturn.png        |    1 +
 .../actions/22/gnome-app-install-star.png          |  Bin 0 -> 934 bytes
 matefaenzadark/actions/22/gnome-run.png            |    1 +
 .../actions/22/gnome-stock-text-indent.png         |    1 +
 .../actions/22/gnome-stock-text-unindent.png       |    1 +
 matefaenzadark/actions/22/go-bottom.png            |  Bin 0 -> 574 bytes
 matefaenzadark/actions/22/go-down.png              |  Bin 0 -> 556 bytes
 matefaenzadark/actions/22/go-first.png             |  Bin 0 -> 603 bytes
 matefaenzadark/actions/22/go-home.png              |  Bin 0 -> 577 bytes
 matefaenzadark/actions/22/go-jump.png              |  Bin 0 -> 799 bytes
 matefaenzadark/actions/22/go-last.png              |  Bin 0 -> 632 bytes
 matefaenzadark/actions/22/go-next.png              |  Bin 0 -> 548 bytes
 matefaenzadark/actions/22/go-previous.png          |  Bin 0 -> 554 bytes
 matefaenzadark/actions/22/go-top.png               |  Bin 0 -> 623 bytes
 matefaenzadark/actions/22/go-up.png                |  Bin 0 -> 592 bytes
 matefaenzadark/actions/22/gohome.png               |    1 +
 matefaenzadark/actions/22/gtk-add.png              |    1 +
 matefaenzadark/actions/22/gtk-apply.png            |    1 +
 matefaenzadark/actions/22/gtk-bold.png             |    1 +
 matefaenzadark/actions/22/gtk-cancel.png           |    1 +
 matefaenzadark/actions/22/gtk-clear.png            |    1 +
 matefaenzadark/actions/22/gtk-close.png            |    1 +
 matefaenzadark/actions/22/gtk-copy.png             |    1 +
 matefaenzadark/actions/22/gtk-cut.png              |    1 +
 matefaenzadark/actions/22/gtk-delete.png           |    1 +
 matefaenzadark/actions/22/gtk-edit.png             |  Bin 0 -> 763 bytes
 matefaenzadark/actions/22/gtk-execute.png          |    1 +
 matefaenzadark/actions/22/gtk-find-and-replace.png |    1 +
 matefaenzadark/actions/22/gtk-find.png             |    1 +
 matefaenzadark/actions/22/gtk-fullscreen.png       |    1 +
 matefaenzadark/actions/22/gtk-go-back-ltr.png      |    1 +
 matefaenzadark/actions/22/gtk-go-back-rtl.png      |    1 +
 matefaenzadark/actions/22/gtk-go-down.png          |    1 +
 matefaenzadark/actions/22/gtk-go-forward-ltr.png   |    1 +
 matefaenzadark/actions/22/gtk-go-forward-rtl.png   |    1 +
 matefaenzadark/actions/22/gtk-go-up.png            |    1 +
 matefaenzadark/actions/22/gtk-goto-bottom.png      |    1 +
 matefaenzadark/actions/22/gtk-goto-first-ltr.png   |    1 +
 matefaenzadark/actions/22/gtk-goto-first-rtl.png   |    1 +
 matefaenzadark/actions/22/gtk-goto-last-ltr.png    |    1 +
 matefaenzadark/actions/22/gtk-goto-last-rtl.png    |    1 +
 matefaenzadark/actions/22/gtk-goto-top.png         |    1 +
 matefaenzadark/actions/22/gtk-home.png             |    1 +
 matefaenzadark/actions/22/gtk-indent-ltr.png       |    1 +
 matefaenzadark/actions/22/gtk-indent-rtl.png       |    1 +
 matefaenzadark/actions/22/gtk-italic.png           |    1 +
 matefaenzadark/actions/22/gtk-jump-to-ltr.png      |    1 +
 matefaenzadark/actions/22/gtk-jump-to-rtl.png      |    1 +
 matefaenzadark/actions/22/gtk-justify-center.png   |    1 +
 matefaenzadark/actions/22/gtk-justify-fill.png     |    1 +
 matefaenzadark/actions/22/gtk-justify-left.png     |    1 +
 matefaenzadark/actions/22/gtk-justify-right.png    |    1 +
 matefaenzadark/actions/22/gtk-leave-fullscreen.png |    1 +
 matefaenzadark/actions/22/gtk-media-next-ltr.png   |    1 +
 matefaenzadark/actions/22/gtk-media-next-rtl.png   |    1 +
 matefaenzadark/actions/22/gtk-media-pause.png      |    1 +
 matefaenzadark/actions/22/gtk-media-play-ltr.png   |    1 +
 .../actions/22/gtk-media-previous-ltr.png          |    1 +
 .../actions/22/gtk-media-previous-rtl.png          |    1 +
 matefaenzadark/actions/22/gtk-media-record.png     |    1 +
 matefaenzadark/actions/22/gtk-media-stop.png       |    1 +
 matefaenzadark/actions/22/gtk-new.png              |    1 +
 matefaenzadark/actions/22/gtk-no.png               |  Bin 0 -> 1102 bytes
 matefaenzadark/actions/22/gtk-ok.png               |    1 +
 matefaenzadark/actions/22/gtk-open.png             |    1 +
 matefaenzadark/actions/22/gtk-paste.png            |    1 +
 matefaenzadark/actions/22/gtk-print-preview.png    |    1 +
 matefaenzadark/actions/22/gtk-print.png            |    1 +
 matefaenzadark/actions/22/gtk-properties.png       |    1 +
 matefaenzadark/actions/22/gtk-redo-ltr.png         |    1 +
 matefaenzadark/actions/22/gtk-refresh.png          |    1 +
 matefaenzadark/actions/22/gtk-remove.png           |    1 +
 .../actions/22/gtk-revert-to-saved-ltr.png         |    1 +
 .../actions/22/gtk-revert-to-saved-rtl.png         |    1 +
 matefaenzadark/actions/22/gtk-save-as.png          |    1 +
 matefaenzadark/actions/22/gtk-save.png             |    1 +
 matefaenzadark/actions/22/gtk-select-all.png       |    1 +
 matefaenzadark/actions/22/gtk-sort-ascending.png   |    1 +
 matefaenzadark/actions/22/gtk-sort-descending.png  |    1 +
 matefaenzadark/actions/22/gtk-spell-check.png      |    1 +
 matefaenzadark/actions/22/gtk-stop.png             |    1 +
 matefaenzadark/actions/22/gtk-strikethrough.png    |    1 +
 matefaenzadark/actions/22/gtk-underline.png        |    1 +
 matefaenzadark/actions/22/gtk-undo-ltr.png         |    1 +
 matefaenzadark/actions/22/gtk-unindent-ltr.png     |    1 +
 matefaenzadark/actions/22/gtk-unindent-rtl.png     |    1 +
 matefaenzadark/actions/22/gtk-yes.png              |  Bin 0 -> 1011 bytes
 matefaenzadark/actions/22/gtk-zoom-100.png         |    1 +
 matefaenzadark/actions/22/gtk-zoom-fit.png         |    1 +
 matefaenzadark/actions/22/gtk-zoom-in.png          |    1 +
 matefaenzadark/actions/22/gtk-zoom-out.png         |    1 +
 matefaenzadark/actions/22/insert-image.png         |  Bin 0 -> 667 bytes
 matefaenzadark/actions/22/insert-link.png          |  Bin 0 -> 717 bytes
 matefaenzadark/actions/22/insert-object.png        |  Bin 0 -> 612 bytes
 matefaenzadark/actions/22/insert-text.png          |  Bin 0 -> 993 bytes
 matefaenzadark/actions/22/internet-radio-new.png   |  Bin 0 -> 1049 bytes
 matefaenzadark/actions/22/iso-image-burn.png       |    1 +
 matefaenzadark/actions/22/kfm-home.png             |    1 +
 matefaenzadark/actions/22/leftjust.png             |    1 +
 matefaenzadark/actions/22/list-add.png             |  Bin 0 -> 485 bytes
 matefaenzadark/actions/22/list-remove.png          |  Bin 0 -> 820 bytes
 matefaenzadark/actions/22/locationbar-erase.png    |    1 +
 matefaenzadark/actions/22/lock.png                 |  Bin 0 -> 438 bytes
 matefaenzadark/actions/22/lock.xpm                 |   48 +
 matefaenzadark/actions/22/mail-attachment.png      |  Bin 0 -> 1104 bytes
 matefaenzadark/actions/22/mail-send-receive.png    |  Bin 0 -> 649 bytes
 matefaenzadark/actions/22/media-eject.png          |  Bin 0 -> 527 bytes
 .../actions/22/media-import-audio-cd.png           |  Bin 0 -> 1061 bytes
 .../actions/22/media-optical-audio-new.png         |  Bin 0 -> 1089 bytes
 matefaenzadark/actions/22/media-optical-burn.png   |  Bin 0 -> 1093 bytes
 matefaenzadark/actions/22/media-optical-copy.png   |  Bin 0 -> 962 bytes
 matefaenzadark/actions/22/media-playback-pause.png |  Bin 0 -> 261 bytes
 matefaenzadark/actions/22/media-playback-start.png |  Bin 0 -> 541 bytes
 matefaenzadark/actions/22/media-playback-stop.png  |  Bin 0 -> 246 bytes
 .../actions/22/media-playlist-repeat.png           |  Bin 0 -> 759 bytes
 .../actions/22/media-playlist-shuffle.png          |  Bin 0 -> 900 bytes
 matefaenzadark/actions/22/media-record.png         |  Bin 0 -> 675 bytes
 matefaenzadark/actions/22/media-skip-backward.png  |  Bin 0 -> 534 bytes
 matefaenzadark/actions/22/media-skip-forward.png   |  Bin 0 -> 495 bytes
 matefaenzadark/actions/22/media-write-cd.png       |    1 +
 matefaenzadark/actions/22/music-library.png        |  Bin 0 -> 525 bytes
 matefaenzadark/actions/22/next.png                 |    1 +
 .../actions/22/object-flip-horizontal.png          |  Bin 0 -> 652 bytes
 matefaenzadark/actions/22/object-flip-vertical.png |  Bin 0 -> 725 bytes
 matefaenzadark/actions/22/object-rotate-left.png   |  Bin 0 -> 1014 bytes
 matefaenzadark/actions/22/object-rotate-right.png  |  Bin 0 -> 1066 bytes
 matefaenzadark/actions/22/offline.png              |    1 +
 matefaenzadark/actions/22/ok.png                   |    1 +
 matefaenzadark/actions/22/online.png               |    1 +
 matefaenzadark/actions/22/player-eject.png         |    1 +
 matefaenzadark/actions/22/player_end.png           |    1 +
 matefaenzadark/actions/22/player_pause.png         |    1 +
 matefaenzadark/actions/22/player_play.png          |    1 +
 matefaenzadark/actions/22/player_record.png        |    1 +
 matefaenzadark/actions/22/player_start.png         |    1 +
 matefaenzadark/actions/22/player_stop.png          |    1 +
 matefaenzadark/actions/22/podcast-new.png          |  Bin 0 -> 885 bytes
 matefaenzadark/actions/22/preview-file.png         |    1 +
 matefaenzadark/actions/22/previous.png             |    1 +
 matefaenzadark/actions/22/process-stop.png         |  Bin 0 -> 1144 bytes
 matefaenzadark/actions/22/redhat-home.png          |    1 +
 matefaenzadark/actions/22/redo.png                 |    1 +
 matefaenzadark/actions/22/reload.png               |    1 +
 matefaenzadark/actions/22/reload3.png              |    1 +
 matefaenzadark/actions/22/reload_all_tabs.png      |    1 +
 matefaenzadark/actions/22/reload_page.png          |    1 +
 matefaenzadark/actions/22/remove.png               |    1 +
 matefaenzadark/actions/22/revert.png               |    1 +
 matefaenzadark/actions/22/rhythmbox-set-star.png   |    1 +
 matefaenzadark/actions/22/rightjust.png            |    1 +
 matefaenzadark/actions/22/rotate.png               |    1 +
 matefaenzadark/actions/22/star.png                 |    1 +
 matefaenzadark/actions/22/start.png                |    1 +
 matefaenzadark/actions/22/stock-refresh.png        |    1 +
 matefaenzadark/actions/22/stock_add-bookmark.png   |    1 +
 matefaenzadark/actions/22/stock_attach.png         |    1 +
 matefaenzadark/actions/22/stock_bottom.png         |    1 +
 matefaenzadark/actions/22/stock_calc-accept.png    |    1 +
 matefaenzadark/actions/22/stock_close.png          |    1 +
 matefaenzadark/actions/22/stock_copy.png           |    1 +
 matefaenzadark/actions/22/stock_cut.png            |    1 +
 matefaenzadark/actions/22/stock_delete.png         |    1 +
 matefaenzadark/actions/22/stock_down.png           |    1 +
 .../actions/22/stock_file-properties.png           |    1 +
 matefaenzadark/actions/22/stock_first.png          |    1 +
 matefaenzadark/actions/22/stock_folder-copy.png    |    1 +
 matefaenzadark/actions/22/stock_folder-move.png    |    1 +
 .../actions/22/stock_folder-properties.png         |    1 +
 matefaenzadark/actions/22/stock_fullscreen.png     |    1 +
 .../actions/22/stock_help-add-bookmark.png         |    1 +
 matefaenzadark/actions/22/stock_home.png           |    1 +
 matefaenzadark/actions/22/stock_last.png           |    1 +
 .../actions/22/stock_leave-fullscreen.png          |    1 +
 matefaenzadark/actions/22/stock_left.png           |    1 +
 .../actions/22/stock_mail-filters-apply.png        |    1 +
 .../actions/22/stock_mail-send-receive.png         |    1 +
 matefaenzadark/actions/22/stock_mark.png           |    1 +
 matefaenzadark/actions/22/stock_media-next.png     |    1 +
 matefaenzadark/actions/22/stock_media-pause.png    |    1 +
 matefaenzadark/actions/22/stock_media-play.png     |    1 +
 matefaenzadark/actions/22/stock_media-prev.png     |    1 +
 matefaenzadark/actions/22/stock_media-rec.png      |    1 +
 matefaenzadark/actions/22/stock_media-stop.png     |    1 +
 .../actions/22/stock_new-appointment.png           |    1 +
 matefaenzadark/actions/22/stock_new-bcard.png      |    1 +
 matefaenzadark/actions/22/stock_new-dir.png        |    1 +
 matefaenzadark/actions/22/stock_new-tab.png        |    1 +
 matefaenzadark/actions/22/stock_new-text.png       |    1 +
 matefaenzadark/actions/22/stock_new-window.png     |    1 +
 matefaenzadark/actions/22/stock_no.png             |    1 +
 matefaenzadark/actions/22/stock_paste.png          |    1 +
 matefaenzadark/actions/22/stock_print-preview.png  |    1 +
 matefaenzadark/actions/22/stock_print-setup.png    |    1 +
 matefaenzadark/actions/22/stock_print.png          |    1 +
 matefaenzadark/actions/22/stock_properties.png     |    1 +
 matefaenzadark/actions/22/stock_redo.png           |    1 +
 matefaenzadark/actions/22/stock_repeat.png         |    1 +
 matefaenzadark/actions/22/stock_right.png          |    1 +
 matefaenzadark/actions/22/stock_save-as.png        |    1 +
 matefaenzadark/actions/22/stock_save.png           |    1 +
 .../actions/22/stock_search-and-replace.png        |    1 +
 matefaenzadark/actions/22/stock_search.png         |    1 +
 matefaenzadark/actions/22/stock_select-all.png     |    1 +
 matefaenzadark/actions/22/stock_shuffle.png        |    1 +
 matefaenzadark/actions/22/stock_spellcheck.png     |    1 +
 matefaenzadark/actions/22/stock_stop.png           |    1 +
 .../actions/22/stock_text-strikethrough.png        |    1 +
 matefaenzadark/actions/22/stock_text_bold.png      |    1 +
 matefaenzadark/actions/22/stock_text_center.png    |    1 +
 matefaenzadark/actions/22/stock_text_indent.png    |    1 +
 matefaenzadark/actions/22/stock_text_italic.png    |    1 +
 matefaenzadark/actions/22/stock_text_justify.png   |    1 +
 matefaenzadark/actions/22/stock_text_left.png      |    1 +
 matefaenzadark/actions/22/stock_text_right.png     |    1 +
 .../actions/22/stock_text_underlined.png           |    1 +
 matefaenzadark/actions/22/stock_text_unindent.png  |    1 +
 matefaenzadark/actions/22/stock_top.png            |    1 +
 matefaenzadark/actions/22/stock_undo.png           |    1 +
 matefaenzadark/actions/22/stock_up.png             |    1 +
 matefaenzadark/actions/22/stock_yes.png            |    1 +
 matefaenzadark/actions/22/stock_zoom-1.png         |    1 +
 matefaenzadark/actions/22/stock_zoom-in.png        |    1 +
 matefaenzadark/actions/22/stock_zoom-out.png       |    1 +
 matefaenzadark/actions/22/stock_zoom-page.png      |    1 +
 matefaenzadark/actions/22/stop.png                 |    1 +
 matefaenzadark/actions/22/system-run.png           |  Bin 0 -> 1069 bytes
 matefaenzadark/actions/22/system-upgrade.png       |  Bin 0 -> 1081 bytes
 matefaenzadark/actions/22/tab-new.png              |  Bin 0 -> 517 bytes
 matefaenzadark/actions/22/tab_new.png              |    1 +
 matefaenzadark/actions/22/tag-new.png              |  Bin 0 -> 808 bytes
 matefaenzadark/actions/22/text_bold.png            |    1 +
 matefaenzadark/actions/22/text_italic.png          |    1 +
 matefaenzadark/actions/22/text_strike.png          |    1 +
 matefaenzadark/actions/22/text_under.png           |    1 +
 matefaenzadark/actions/22/tools-check-spelling.png |  Bin 0 -> 990 bytes
 matefaenzadark/actions/22/top.png                  |    1 +
 matefaenzadark/actions/22/top.xpm                  |   58 +
 matefaenzadark/actions/22/undo.png                 |    1 +
 matefaenzadark/actions/22/up.png                   |    1 +
 matefaenzadark/actions/22/view-fullscreen.png      |  Bin 0 -> 862 bytes
 .../actions/22/view-list-compact-symbolic.png      |  Bin 0 -> 372 bytes
 matefaenzadark/actions/22/view-list-compact.png    |    1 +
 .../actions/22/view-list-details-symbolic.png      |  Bin 0 -> 327 bytes
 matefaenzadark/actions/22/view-list-details.png    |    1 +
 .../actions/22/view-list-icons-symbolic.png        |  Bin 0 -> 449 bytes
 matefaenzadark/actions/22/view-list-icons.png      |    1 +
 matefaenzadark/actions/22/view-refresh.png         |  Bin 0 -> 978 bytes
 matefaenzadark/actions/22/view-restore.png         |  Bin 0 -> 855 bytes
 matefaenzadark/actions/22/view-sort-ascending.png  |  Bin 0 -> 741 bytes
 matefaenzadark/actions/22/view-sort-descending.png |  Bin 0 -> 745 bytes
 matefaenzadark/actions/22/viewmag+.png             |    1 +
 matefaenzadark/actions/22/viewmag-.png             |    1 +
 matefaenzadark/actions/22/viewmag1.png             |    1 +
 matefaenzadark/actions/22/viewmagfit.png           |    1 +
 matefaenzadark/actions/22/visualization.png        |  Bin 0 -> 1112 bytes
 matefaenzadark/actions/22/window-close.png         |  Bin 0 -> 785 bytes
 matefaenzadark/actions/22/window-new.png           |  Bin 0 -> 503 bytes
 matefaenzadark/actions/22/window_fullscreen.png    |    1 +
 matefaenzadark/actions/22/window_new.png           |    1 +
 matefaenzadark/actions/22/window_nofullscreen.png  |    1 +
 matefaenzadark/actions/22/zoom-best-fit.png        |    1 +
 matefaenzadark/actions/22/zoom-fit-best.png        |    1 +
 matefaenzadark/actions/22/zoom-fit.png             |  Bin 0 -> 886 bytes
 matefaenzadark/actions/22/zoom-in.png              |  Bin 0 -> 965 bytes
 matefaenzadark/actions/22/zoom-original.png        |  Bin 0 -> 897 bytes
 matefaenzadark/actions/22/zoom-out.png             |  Bin 0 -> 901 bytes
 matefaenzadark/actions/24/add-files-to-archive.png |  Bin 0 -> 947 bytes
 .../actions/24/add-folder-to-archive.png           |  Bin 0 -> 1230 bytes
 matefaenzadark/actions/24/add.png                  |    1 +
 matefaenzadark/actions/24/appointment-new.png      |  Bin 0 -> 1131 bytes
 matefaenzadark/actions/24/appointment.png          |    1 +
 matefaenzadark/actions/24/audio-cd-duplicate.png   |    1 +
 matefaenzadark/actions/24/audio-cd-new.png         |    1 +
 matefaenzadark/actions/24/back.png                 |    1 +
 .../actions/24/bonobo-component-browser.png        |    1 +
 matefaenzadark/actions/24/bookmark-new.png         |  Bin 0 -> 597 bytes
 matefaenzadark/actions/24/bookmark_add.png         |    1 +
 matefaenzadark/actions/24/bookmark_list_add.png    |    1 +
 matefaenzadark/actions/24/bottom.png               |    1 +
 matefaenzadark/actions/24/browser-download.png     |    1 +
 matefaenzadark/actions/24/cab_extract.png          |    1 +
 matefaenzadark/actions/24/call-start.png           |  Bin 0 -> 911 bytes
 matefaenzadark/actions/24/call-stop.png            |  Bin 0 -> 824 bytes
 matefaenzadark/actions/24/centrejust.png           |    1 +
 matefaenzadark/actions/24/contact-new.png          |  Bin 0 -> 885 bytes
 matefaenzadark/actions/24/dialog-apply.png         |  Bin 0 -> 707 bytes
 matefaenzadark/actions/24/dialog-no.png            |    1 +
 matefaenzadark/actions/24/dialog-ok.png            |  Bin 0 -> 836 bytes
 matefaenzadark/actions/24/dialog-yes.png           |    1 +
 matefaenzadark/actions/24/document-export.png      |  Bin 0 -> 787 bytes
 matefaenzadark/actions/24/document-import.png      |  Bin 0 -> 780 bytes
 matefaenzadark/actions/24/document-new.png         |  Bin 0 -> 659 bytes
 matefaenzadark/actions/24/document-open.png        |  Bin 0 -> 769 bytes
 matefaenzadark/actions/24/document-page-setup.png  |  Bin 0 -> 840 bytes
 .../actions/24/document-print-preview.png          |  Bin 0 -> 1290 bytes
 matefaenzadark/actions/24/document-print.png       |  Bin 0 -> 865 bytes
 matefaenzadark/actions/24/document-properties.png  |  Bin 0 -> 711 bytes
 matefaenzadark/actions/24/document-revert.png      |  Bin 0 -> 947 bytes
 matefaenzadark/actions/24/document-save-as.png     |  Bin 0 -> 862 bytes
 matefaenzadark/actions/24/document-save.png        |  Bin 0 -> 813 bytes
 matefaenzadark/actions/24/document-send.png        |  Bin 0 -> 643 bytes
 matefaenzadark/actions/24/down.png                 |    1 +
 matefaenzadark/actions/24/edit-add.png             |    1 +
 matefaenzadark/actions/24/edit-clear.png           |  Bin 0 -> 997 bytes
 matefaenzadark/actions/24/edit-copy.png            |  Bin 0 -> 718 bytes
 matefaenzadark/actions/24/edit-cut.png             |  Bin 0 -> 1162 bytes
 matefaenzadark/actions/24/edit-delete.png          |    1 +
 matefaenzadark/actions/24/edit-find-replace.png    |  Bin 0 -> 1077 bytes
 matefaenzadark/actions/24/edit-find.png            |  Bin 0 -> 1045 bytes
 matefaenzadark/actions/24/edit-paste.png           |  Bin 0 -> 752 bytes
 matefaenzadark/actions/24/edit-redo.png            |  Bin 0 -> 820 bytes
 matefaenzadark/actions/24/edit-select-all.png      |  Bin 0 -> 730 bytes
 matefaenzadark/actions/24/edit-undo.png            |  Bin 0 -> 811 bytes
 matefaenzadark/actions/24/editclear.png            |    1 +
 matefaenzadark/actions/24/editcopy.png             |    1 +
 matefaenzadark/actions/24/editcut.png              |    1 +
 matefaenzadark/actions/24/editdelete.png           |    1 +
 matefaenzadark/actions/24/editpaste.png            |    1 +
 matefaenzadark/actions/24/extract-archive.png      |  Bin 0 -> 813 bytes
 matefaenzadark/actions/24/file_new.png             |    1 +
 matefaenzadark/actions/24/filefind.png             |    1 +
 matefaenzadark/actions/24/fileopen.png             |    1 +
 matefaenzadark/actions/24/fileprint.png            |    1 +
 matefaenzadark/actions/24/filesave.png             |    1 +
 matefaenzadark/actions/24/filesaveas.png           |    1 +
 matefaenzadark/actions/24/find.png                 |    1 +
 matefaenzadark/actions/24/finish.png               |    1 +
 matefaenzadark/actions/24/folder-copy.png          |  Bin 0 -> 790 bytes
 matefaenzadark/actions/24/folder-move.png          |  Bin 0 -> 655 bytes
 matefaenzadark/actions/24/folder-new.png           |  Bin 0 -> 713 bytes
 matefaenzadark/actions/24/folder_new.png           |    1 +
 matefaenzadark/actions/24/format-indent-less.png   |  Bin 0 -> 625 bytes
 matefaenzadark/actions/24/format-indent-more.png   |  Bin 0 -> 594 bytes
 .../actions/24/format-justify-center.png           |  Bin 0 -> 700 bytes
 matefaenzadark/actions/24/format-justify-fill.png  |  Bin 0 -> 694 bytes
 matefaenzadark/actions/24/format-justify-left.png  |  Bin 0 -> 592 bytes
 matefaenzadark/actions/24/format-justify-right.png |  Bin 0 -> 594 bytes
 matefaenzadark/actions/24/format-text-bold.png     |  Bin 0 -> 880 bytes
 .../actions/24/format-text-direction-ltr.png       |  Bin 0 -> 840 bytes
 .../actions/24/format-text-direction-rtl.png       |  Bin 0 -> 835 bytes
 matefaenzadark/actions/24/format-text-italic.png   |  Bin 0 -> 882 bytes
 .../actions/24/format-text-strikethrough.png       |  Bin 0 -> 883 bytes
 .../actions/24/format-text-underline.png           |  Bin 0 -> 875 bytes
 matefaenzadark/actions/24/forward.png              |    1 +
 matefaenzadark/actions/24/games-endturn.png        |    1 +
 .../actions/24/gnome-app-install-star.png          |  Bin 0 -> 1027 bytes
 matefaenzadark/actions/24/gnome-run.png            |    1 +
 .../actions/24/gnome-stock-text-indent.png         |    1 +
 .../actions/24/gnome-stock-text-unindent.png       |    1 +
 matefaenzadark/actions/24/go-bottom.png            |  Bin 0 -> 699 bytes
 matefaenzadark/actions/24/go-down.png              |  Bin 0 -> 685 bytes
 matefaenzadark/actions/24/go-first.png             |  Bin 0 -> 681 bytes
 matefaenzadark/actions/24/go-home.png              |  Bin 0 -> 665 bytes
 matefaenzadark/actions/24/go-jump.png              |  Bin 0 -> 891 bytes
 matefaenzadark/actions/24/go-last.png              |  Bin 0 -> 718 bytes
 matefaenzadark/actions/24/go-next.png              |  Bin 0 -> 638 bytes
 matefaenzadark/actions/24/go-previous.png          |  Bin 0 -> 640 bytes
 matefaenzadark/actions/24/go-top.png               |  Bin 0 -> 712 bytes
 matefaenzadark/actions/24/go-up.png                |  Bin 0 -> 679 bytes
 matefaenzadark/actions/24/gohome.png               |    1 +
 matefaenzadark/actions/24/gtk-add.png              |    1 +
 matefaenzadark/actions/24/gtk-apply.png            |    1 +
 matefaenzadark/actions/24/gtk-bold.png             |    1 +
 matefaenzadark/actions/24/gtk-cancel.png           |    1 +
 matefaenzadark/actions/24/gtk-clear.png            |    1 +
 matefaenzadark/actions/24/gtk-close.png            |    1 +
 matefaenzadark/actions/24/gtk-copy.png             |    1 +
 matefaenzadark/actions/24/gtk-cut.png              |    1 +
 matefaenzadark/actions/24/gtk-delete.png           |    1 +
 matefaenzadark/actions/24/gtk-edit.png             |  Bin 0 -> 777 bytes
 matefaenzadark/actions/24/gtk-execute.png          |    1 +
 matefaenzadark/actions/24/gtk-find-and-replace.png |    1 +
 matefaenzadark/actions/24/gtk-find.png             |    1 +
 matefaenzadark/actions/24/gtk-fullscreen.png       |    1 +
 matefaenzadark/actions/24/gtk-go-back-ltr.png      |    1 +
 matefaenzadark/actions/24/gtk-go-back-rtl.png      |    1 +
 matefaenzadark/actions/24/gtk-go-down.png          |    1 +
 matefaenzadark/actions/24/gtk-go-forward-ltr.png   |    1 +
 matefaenzadark/actions/24/gtk-go-forward-rtl.png   |    1 +
 matefaenzadark/actions/24/gtk-go-up.png            |    1 +
 matefaenzadark/actions/24/gtk-goto-bottom.png      |    1 +
 matefaenzadark/actions/24/gtk-goto-first-ltr.png   |    1 +
 matefaenzadark/actions/24/gtk-goto-first-rtl.png   |    1 +
 matefaenzadark/actions/24/gtk-goto-last-ltr.png    |    1 +
 matefaenzadark/actions/24/gtk-goto-last-rtl.png    |    1 +
 matefaenzadark/actions/24/gtk-goto-top.png         |    1 +
 matefaenzadark/actions/24/gtk-home.png             |    1 +
 matefaenzadark/actions/24/gtk-indent-ltr.png       |    1 +
 matefaenzadark/actions/24/gtk-indent-rtl.png       |    1 +
 matefaenzadark/actions/24/gtk-italic.png           |    1 +
 matefaenzadark/actions/24/gtk-jump-to-ltr.png      |    1 +
 matefaenzadark/actions/24/gtk-jump-to-rtl.png      |    1 +
 matefaenzadark/actions/24/gtk-justify-center.png   |    1 +
 matefaenzadark/actions/24/gtk-justify-fill.png     |    1 +
 matefaenzadark/actions/24/gtk-justify-left.png     |    1 +
 matefaenzadark/actions/24/gtk-justify-right.png    |    1 +
 matefaenzadark/actions/24/gtk-leave-fullscreen.png |    1 +
 matefaenzadark/actions/24/gtk-media-next-ltr.png   |    1 +
 matefaenzadark/actions/24/gtk-media-next-rtl.png   |    1 +
 matefaenzadark/actions/24/gtk-media-pause.png      |    1 +
 matefaenzadark/actions/24/gtk-media-play-ltr.png   |    1 +
 .../actions/24/gtk-media-previous-ltr.png          |    1 +
 .../actions/24/gtk-media-previous-rtl.png          |    1 +
 matefaenzadark/actions/24/gtk-media-record.png     |    1 +
 matefaenzadark/actions/24/gtk-media-stop.png       |    1 +
 matefaenzadark/actions/24/gtk-new.png              |    1 +
 matefaenzadark/actions/24/gtk-no.png               |  Bin 0 -> 1228 bytes
 matefaenzadark/actions/24/gtk-ok.png               |    1 +
 matefaenzadark/actions/24/gtk-open.png             |    1 +
 matefaenzadark/actions/24/gtk-paste.png            |    1 +
 matefaenzadark/actions/24/gtk-print-preview.png    |    1 +
 matefaenzadark/actions/24/gtk-print.png            |    1 +
 matefaenzadark/actions/24/gtk-properties.png       |    1 +
 matefaenzadark/actions/24/gtk-redo-ltr.png         |    1 +
 matefaenzadark/actions/24/gtk-refresh.png          |    1 +
 matefaenzadark/actions/24/gtk-remove.png           |    1 +
 .../actions/24/gtk-revert-to-saved-ltr.png         |    1 +
 .../actions/24/gtk-revert-to-saved-rtl.png         |    1 +
 matefaenzadark/actions/24/gtk-save-as.png          |    1 +
 matefaenzadark/actions/24/gtk-save.png             |    1 +
 matefaenzadark/actions/24/gtk-select-all.png       |    1 +
 matefaenzadark/actions/24/gtk-sort-ascending.png   |    1 +
 matefaenzadark/actions/24/gtk-sort-descending.png  |    1 +
 matefaenzadark/actions/24/gtk-spell-check.png      |    1 +
 matefaenzadark/actions/24/gtk-stop.png             |    1 +
 matefaenzadark/actions/24/gtk-strikethrough.png    |    1 +
 matefaenzadark/actions/24/gtk-underline.png        |    1 +
 matefaenzadark/actions/24/gtk-undo-ltr.png         |    1 +
 matefaenzadark/actions/24/gtk-unindent-ltr.png     |    1 +
 matefaenzadark/actions/24/gtk-unindent-rtl.png     |    1 +
 matefaenzadark/actions/24/gtk-yes.png              |  Bin 0 -> 1130 bytes
 matefaenzadark/actions/24/gtk-zoom-100.png         |    1 +
 matefaenzadark/actions/24/gtk-zoom-fit.png         |    1 +
 matefaenzadark/actions/24/gtk-zoom-in.png          |    1 +
 matefaenzadark/actions/24/gtk-zoom-out.png         |    1 +
 matefaenzadark/actions/24/insert-image.png         |  Bin 0 -> 773 bytes
 matefaenzadark/actions/24/insert-link.png          |  Bin 0 -> 842 bytes
 matefaenzadark/actions/24/insert-object.png        |  Bin 0 -> 718 bytes
 matefaenzadark/actions/24/insert-text.png          |  Bin 0 -> 1082 bytes
 matefaenzadark/actions/24/internet-radio-new.png   |  Bin 0 -> 1213 bytes
 matefaenzadark/actions/24/iso-image-burn.png       |    1 +
 matefaenzadark/actions/24/kfm-home.png             |    1 +
 matefaenzadark/actions/24/leftjust.png             |    1 +
 matefaenzadark/actions/24/list-add.png             |  Bin 0 -> 575 bytes
 matefaenzadark/actions/24/list-remove.png          |  Bin 0 -> 994 bytes
 matefaenzadark/actions/24/locationbar-erase.png    |    1 +
 matefaenzadark/actions/24/lock.png                 |  Bin 0 -> 531 bytes
 matefaenzadark/actions/24/lock.xpm                 |   50 +
 matefaenzadark/actions/24/mail-attachment.png      |  Bin 0 -> 1195 bytes
 matefaenzadark/actions/24/mail-send-receive.png    |  Bin 0 -> 747 bytes
 matefaenzadark/actions/24/media-eject.png          |  Bin 0 -> 636 bytes
 .../actions/24/media-import-audio-cd.png           |  Bin 0 -> 1160 bytes
 .../actions/24/media-optical-audio-new.png         |  Bin 0 -> 1193 bytes
 matefaenzadark/actions/24/media-optical-burn.png   |  Bin 0 -> 1202 bytes
 matefaenzadark/actions/24/media-optical-copy.png   |  Bin 0 -> 1110 bytes
 matefaenzadark/actions/24/media-playback-pause.png |  Bin 0 -> 365 bytes
 matefaenzadark/actions/24/media-playback-start.png |  Bin 0 -> 634 bytes
 matefaenzadark/actions/24/media-playback-stop.png  |  Bin 0 -> 349 bytes
 .../actions/24/media-playlist-repeat.png           |  Bin 0 -> 847 bytes
 .../actions/24/media-playlist-shuffle.png          |  Bin 0 -> 966 bytes
 matefaenzadark/actions/24/media-record.png         |  Bin 0 -> 789 bytes
 matefaenzadark/actions/24/media-skip-backward.png  |  Bin 0 -> 626 bytes
 matefaenzadark/actions/24/media-skip-forward.png   |  Bin 0 -> 583 bytes
 matefaenzadark/actions/24/media-write-cd.png       |    1 +
 matefaenzadark/actions/24/music-library.png        |  Bin 0 -> 630 bytes
 matefaenzadark/actions/24/next.png                 |    1 +
 .../actions/24/object-flip-horizontal.png          |  Bin 0 -> 765 bytes
 matefaenzadark/actions/24/object-flip-vertical.png |  Bin 0 -> 824 bytes
 matefaenzadark/actions/24/object-rotate-left.png   |  Bin 0 -> 1100 bytes
 matefaenzadark/actions/24/object-rotate-right.png  |  Bin 0 -> 1147 bytes
 matefaenzadark/actions/24/offline.png              |    1 +
 matefaenzadark/actions/24/ok.png                   |    1 +
 matefaenzadark/actions/24/online.png               |    1 +
 matefaenzadark/actions/24/player-eject.png         |    1 +
 matefaenzadark/actions/24/player_end.png           |    1 +
 matefaenzadark/actions/24/player_pause.png         |    1 +
 matefaenzadark/actions/24/player_play.png          |    1 +
 matefaenzadark/actions/24/player_record.png        |    1 +
 matefaenzadark/actions/24/player_start.png         |    1 +
 matefaenzadark/actions/24/player_stop.png          |    1 +
 matefaenzadark/actions/24/podcast-new.png          |  Bin 0 -> 1057 bytes
 matefaenzadark/actions/24/preview-file.png         |    1 +
 matefaenzadark/actions/24/previous.png             |    1 +
 matefaenzadark/actions/24/process-stop.png         |  Bin 0 -> 1263 bytes
 matefaenzadark/actions/24/redhat-home.png          |    1 +
 matefaenzadark/actions/24/redo.png                 |    1 +
 matefaenzadark/actions/24/reload.png               |    1 +
 matefaenzadark/actions/24/reload3.png              |    1 +
 matefaenzadark/actions/24/reload_all_tabs.png      |    1 +
 matefaenzadark/actions/24/reload_page.png          |    1 +
 matefaenzadark/actions/24/remove.png               |    1 +
 matefaenzadark/actions/24/revert.png               |    1 +
 matefaenzadark/actions/24/rhythmbox-set-star.png   |    1 +
 matefaenzadark/actions/24/rightjust.png            |    1 +
 matefaenzadark/actions/24/rotate.png               |    1 +
 matefaenzadark/actions/24/star.png                 |    1 +
 matefaenzadark/actions/24/start.png                |    1 +
 matefaenzadark/actions/24/stock-refresh.png        |    1 +
 matefaenzadark/actions/24/stock_add-bookmark.png   |    1 +
 matefaenzadark/actions/24/stock_attach.png         |    1 +
 matefaenzadark/actions/24/stock_bottom.png         |    1 +
 matefaenzadark/actions/24/stock_calc-accept.png    |    1 +
 matefaenzadark/actions/24/stock_close.png          |    1 +
 matefaenzadark/actions/24/stock_copy.png           |    1 +
 matefaenzadark/actions/24/stock_cut.png            |    1 +
 matefaenzadark/actions/24/stock_delete.png         |    1 +
 matefaenzadark/actions/24/stock_down.png           |    1 +
 .../actions/24/stock_file-properties.png           |    1 +
 matefaenzadark/actions/24/stock_first.png          |    1 +
 matefaenzadark/actions/24/stock_folder-copy.png    |    1 +
 matefaenzadark/actions/24/stock_folder-move.png    |    1 +
 .../actions/24/stock_folder-properties.png         |    1 +
 matefaenzadark/actions/24/stock_fullscreen.png     |    1 +
 .../actions/24/stock_help-add-bookmark.png         |    1 +
 matefaenzadark/actions/24/stock_home.png           |    1 +
 matefaenzadark/actions/24/stock_last.png           |    1 +
 .../actions/24/stock_leave-fullscreen.png          |    1 +
 matefaenzadark/actions/24/stock_left.png           |    1 +
 .../actions/24/stock_mail-filters-apply.png        |    1 +
 .../actions/24/stock_mail-send-receive.png         |    1 +
 matefaenzadark/actions/24/stock_mark.png           |    1 +
 matefaenzadark/actions/24/stock_media-next.png     |    1 +
 matefaenzadark/actions/24/stock_media-pause.png    |    1 +
 matefaenzadark/actions/24/stock_media-play.png     |    1 +
 matefaenzadark/actions/24/stock_media-prev.png     |    1 +
 matefaenzadark/actions/24/stock_media-rec.png      |    1 +
 matefaenzadark/actions/24/stock_media-stop.png     |    1 +
 .../actions/24/stock_new-appointment.png           |    1 +
 matefaenzadark/actions/24/stock_new-bcard.png      |    1 +
 matefaenzadark/actions/24/stock_new-dir.png        |    1 +
 matefaenzadark/actions/24/stock_new-tab.png        |    1 +
 matefaenzadark/actions/24/stock_new-text.png       |    1 +
 matefaenzadark/actions/24/stock_new-window.png     |    1 +
 matefaenzadark/actions/24/stock_no.png             |    1 +
 matefaenzadark/actions/24/stock_paste.png          |    1 +
 matefaenzadark/actions/24/stock_print-preview.png  |    1 +
 matefaenzadark/actions/24/stock_print-setup.png    |    1 +
 matefaenzadark/actions/24/stock_print.png          |    1 +
 matefaenzadark/actions/24/stock_properties.png     |    1 +
 matefaenzadark/actions/24/stock_redo.png           |    1 +
 matefaenzadark/actions/24/stock_repeat.png         |    1 +
 matefaenzadark/actions/24/stock_right.png          |    1 +
 matefaenzadark/actions/24/stock_save-as.png        |    1 +
 matefaenzadark/actions/24/stock_save.png           |    1 +
 .../actions/24/stock_search-and-replace.png        |    1 +
 matefaenzadark/actions/24/stock_search.png         |    1 +
 matefaenzadark/actions/24/stock_select-all.png     |    1 +
 matefaenzadark/actions/24/stock_shuffle.png        |    1 +
 matefaenzadark/actions/24/stock_spellcheck.png     |    1 +
 matefaenzadark/actions/24/stock_stop.png           |    1 +
 .../actions/24/stock_text-strikethrough.png        |    1 +
 matefaenzadark/actions/24/stock_text_bold.png      |    1 +
 matefaenzadark/actions/24/stock_text_center.png    |    1 +
 matefaenzadark/actions/24/stock_text_indent.png    |    1 +
 matefaenzadark/actions/24/stock_text_italic.png    |    1 +
 matefaenzadark/actions/24/stock_text_justify.png   |    1 +
 matefaenzadark/actions/24/stock_text_left.png      |    1 +
 matefaenzadark/actions/24/stock_text_right.png     |    1 +
 .../actions/24/stock_text_underlined.png           |    1 +
 matefaenzadark/actions/24/stock_text_unindent.png  |    1 +
 matefaenzadark/actions/24/stock_top.png            |    1 +
 matefaenzadark/actions/24/stock_undo.png           |    1 +
 matefaenzadark/actions/24/stock_up.png             |    1 +
 matefaenzadark/actions/24/stock_yes.png            |    1 +
 matefaenzadark/actions/24/stock_zoom-1.png         |    1 +
 matefaenzadark/actions/24/stock_zoom-in.png        |    1 +
 matefaenzadark/actions/24/stock_zoom-out.png       |    1 +
 matefaenzadark/actions/24/stock_zoom-page.png      |    1 +
 matefaenzadark/actions/24/stop.png                 |    1 +
 matefaenzadark/actions/24/system-run.png           |  Bin 0 -> 1180 bytes
 matefaenzadark/actions/24/system-upgrade.png       |  Bin 0 -> 1205 bytes
 matefaenzadark/actions/24/tab-new.png              |  Bin 0 -> 617 bytes
 matefaenzadark/actions/24/tab_new.png              |    1 +
 matefaenzadark/actions/24/tag-new.png              |  Bin 0 -> 946 bytes
 matefaenzadark/actions/24/text_bold.png            |    1 +
 matefaenzadark/actions/24/text_italic.png          |    1 +
 matefaenzadark/actions/24/text_strike.png          |    1 +
 matefaenzadark/actions/24/text_under.png           |    1 +
 matefaenzadark/actions/24/tools-check-spelling.png |  Bin 0 -> 1071 bytes
 matefaenzadark/actions/24/top.png                  |    1 +
 matefaenzadark/actions/24/top.xpm                  |   60 +
 matefaenzadark/actions/24/undo.png                 |    1 +
 matefaenzadark/actions/24/up.png                   |    1 +
 matefaenzadark/actions/24/view-fullscreen.png      |  Bin 0 -> 950 bytes
 .../actions/24/view-list-compact-symbolic.png      |  Bin 0 -> 476 bytes
 matefaenzadark/actions/24/view-list-compact.png    |    1 +
 .../actions/24/view-list-details-symbolic.png      |  Bin 0 -> 430 bytes
 matefaenzadark/actions/24/view-list-details.png    |    1 +
 .../actions/24/view-list-icons-symbolic.png        |  Bin 0 -> 545 bytes
 matefaenzadark/actions/24/view-list-icons.png      |    1 +
 matefaenzadark/actions/24/view-refresh.png         |  Bin 0 -> 1041 bytes
 matefaenzadark/actions/24/view-restore.png         |  Bin 0 -> 953 bytes
 matefaenzadark/actions/24/view-sort-ascending.png  |  Bin 0 -> 867 bytes
 matefaenzadark/actions/24/view-sort-descending.png |  Bin 0 -> 835 bytes
 matefaenzadark/actions/24/viewmag+.png             |    1 +
 matefaenzadark/actions/24/viewmag-.png             |    1 +
 matefaenzadark/actions/24/viewmag1.png             |    1 +
 matefaenzadark/actions/24/viewmagfit.png           |    1 +
 matefaenzadark/actions/24/visualization.png        |  Bin 0 -> 1166 bytes
 matefaenzadark/actions/24/window-close.png         |  Bin 0 -> 920 bytes
 matefaenzadark/actions/24/window-new.png           |  Bin 0 -> 607 bytes
 matefaenzadark/actions/24/window_fullscreen.png    |    1 +
 matefaenzadark/actions/24/window_new.png           |    1 +
 matefaenzadark/actions/24/window_nofullscreen.png  |    1 +
 matefaenzadark/actions/24/zoom-best-fit.png        |    1 +
 matefaenzadark/actions/24/zoom-fit-best.png        |    1 +
 matefaenzadark/actions/24/zoom-fit.png             |  Bin 0 -> 961 bytes
 matefaenzadark/actions/24/zoom-in.png              |  Bin 0 -> 1060 bytes
 matefaenzadark/actions/24/zoom-original.png        |  Bin 0 -> 987 bytes
 matefaenzadark/actions/24/zoom-out.png             |  Bin 0 -> 1008 bytes
 matefaenzadark/apps/16/browser-help.png            |    1 +
 matefaenzadark/apps/16/gnochm.png                  |    1 +
 matefaenzadark/apps/16/gnome-about-logo.png        |  Bin 0 -> 772 bytes
 matefaenzadark/apps/16/gnome-help.png              |    1 +
 .../apps/16/gnome-logo-icon-transparent.png        |    1 +
 matefaenzadark/apps/16/gnome-unknown.png           |    1 +
 matefaenzadark/apps/16/gtk-help.png                |    1 +
 matefaenzadark/apps/16/help-browser.png            |  Bin 0 -> 804 bytes
 matefaenzadark/apps/16/help.png                    |    1 +
 matefaenzadark/apps/16/khelpcenter.png             |    1 +
 matefaenzadark/apps/16/stock_help.png              |    1 +
 matefaenzadark/apps/16/stock_unknown.png           |    1 +
 matefaenzadark/apps/16/susehelpcenter.png          |    1 +
 matefaenzadark/apps/16/xfce-man.png                |    1 +
 matefaenzadark/apps/16/xfce_unknown.png            |    1 +
 .../categories/16/applications-astronomy.png       |    1 +
 .../categories/22/applications-astronomy.png       |    1 +
 .../categories/24/applications-astronomy.png       |    1 +
 matefaenzadark/index.theme                         |  216 ++++
 .../status/16/audio-volume-high-panel.png          |    1 +
 matefaenzadark/status/16/audio-volume-high.png     |  Bin 0 -> 766 bytes
 .../status/16/audio-volume-low-panel.png           |    1 +
 .../status/16/audio-volume-low-zero-panel.png      |    1 +
 matefaenzadark/status/16/audio-volume-low.png      |  Bin 0 -> 591 bytes
 .../status/16/audio-volume-medium-panel.png        |    1 +
 matefaenzadark/status/16/audio-volume-medium.png   |  Bin 0 -> 675 bytes
 .../status/16/audio-volume-muted-blocked-panel.png |  Bin 0 -> 576 bytes
 .../16/audio-volume-muted-blocking-panel.png       |    1 +
 .../status/16/audio-volume-muted-panel.png         |    1 +
 matefaenzadark/status/16/audio-volume-muted.png    |  Bin 0 -> 380 bytes
 matefaenzadark/status/16/audio-volume-off.png      |  Bin 0 -> 546 bytes
 .../status/16/audio-volume-zero-panel.png          |    1 +
 matefaenzadark/status/16/avatar-default.png        |  Bin 0 -> 595 bytes
 matefaenzadark/status/16/battery-000.png           |    1 +
 matefaenzadark/status/16/battery_caution.png       |    1 +
 matefaenzadark/status/16/battery_charged.png       |    1 +
 matefaenzadark/status/16/battery_empty.png         |    1 +
 matefaenzadark/status/16/battery_full.png          |    1 +
 matefaenzadark/status/16/battery_low.png           |    1 +
 matefaenzadark/status/16/battery_plugged.png       |    1 +
 matefaenzadark/status/16/battery_third_fouth.png   |    1 +
 matefaenzadark/status/16/battery_two_thirds.png    |    1 +
 matefaenzadark/status/16/blueman-tray.png          |    1 +
 matefaenzadark/status/16/bluetooth-active.png      |  Bin 0 -> 613 bytes
 matefaenzadark/status/16/bluetooth-disabled.png    |  Bin 0 -> 314 bytes
 matefaenzadark/status/16/bluetooth-paired.png      |  Bin 0 -> 650 bytes
 matefaenzadark/status/16/connect_creating.png      |    1 +
 matefaenzadark/status/16/connect_established.png   |    1 +
 matefaenzadark/status/16/connect_no.png            |    1 +
 matefaenzadark/status/16/dialog-error.png          |  Bin 0 -> 755 bytes
 matefaenzadark/status/16/dialog-info.png           |    1 +
 matefaenzadark/status/16/dialog-information.png    |  Bin 0 -> 695 bytes
 matefaenzadark/status/16/dialog-question.png       |  Bin 0 -> 762 bytes
 matefaenzadark/status/16/dialog-warning.png        |  Bin 0 -> 692 bytes
 matefaenzadark/status/16/edittrash.png             |    1 +
 matefaenzadark/status/16/empathy-available.png     |  Bin 0 -> 713 bytes
 matefaenzadark/status/16/empathy-away.png          |  Bin 0 -> 680 bytes
 matefaenzadark/status/16/empathy-busy.png          |  Bin 0 -> 664 bytes
 matefaenzadark/status/16/empathy-extended-away.png |  Bin 0 -> 684 bytes
 matefaenzadark/status/16/empathy-invisible.png     |  Bin 0 -> 683 bytes
 matefaenzadark/status/16/empathy-offline.png       |  Bin 0 -> 741 bytes
 matefaenzadark/status/16/error.png                 |    1 +
 matefaenzadark/status/16/exaile-pause.png          |  Bin 0 -> 646 bytes
 matefaenzadark/status/16/gmp-ups-missing.png       |    1 +
 .../status/16/gnome-dev-wavelan-encrypted.png      |    1 +
 matefaenzadark/status/16/gnome-fs-trash-full.png   |    1 +
 matefaenzadark/status/16/gnome-netstatus-0-24.png  |    1 +
 matefaenzadark/status/16/gnome-netstatus-25-49.png |    1 +
 matefaenzadark/status/16/gnome-netstatus-50-74.png |    1 +
 .../status/16/gnome-netstatus-75-100.png           |    1 +
 .../status/16/gnome-netstatus-disconn.png          |    1 +
 matefaenzadark/status/16/gnome-netstatus-error.png |    1 +
 matefaenzadark/status/16/gnome-netstatus-idle.png  |    1 +
 matefaenzadark/status/16/gnome-netstatus-rx.png    |    1 +
 matefaenzadark/status/16/gnome-netstatus-tx.png    |    1 +
 matefaenzadark/status/16/gnome-netstatus-txrx.png  |    1 +
 .../status/16/gnome-stock-trash-full.png           |    1 +
 matefaenzadark/status/16/gpm-ac-adapter.png        |    1 +
 .../status/16/gpm-battery-000-charging.png         |    1 +
 matefaenzadark/status/16/gpm-battery-000.png       |    1 +
 .../status/16/gpm-battery-020-charging.png         |    1 +
 matefaenzadark/status/16/gpm-battery-020.png       |    1 +
 .../status/16/gpm-battery-040-charging.png         |    1 +
 matefaenzadark/status/16/gpm-battery-040.png       |    1 +
 .../status/16/gpm-battery-060-charging.png         |    1 +
 matefaenzadark/status/16/gpm-battery-060.png       |    1 +
 .../status/16/gpm-battery-080-charging.png         |    1 +
 matefaenzadark/status/16/gpm-battery-080.png       |    1 +
 .../status/16/gpm-battery-100-charging.png         |    1 +
 matefaenzadark/status/16/gpm-battery-100.png       |    1 +
 matefaenzadark/status/16/gpm-battery-charged.png   |    1 +
 .../status/16/gpm-primary-000-charging.png         |  Bin 0 -> 565 bytes
 matefaenzadark/status/16/gpm-primary-000.png       |  Bin 0 -> 496 bytes
 .../status/16/gpm-primary-020-charging.png         |  Bin 0 -> 599 bytes
 matefaenzadark/status/16/gpm-primary-020.png       |  Bin 0 -> 451 bytes
 .../status/16/gpm-primary-040-charging.png         |  Bin 0 -> 584 bytes
 matefaenzadark/status/16/gpm-primary-040.png       |  Bin 0 -> 445 bytes
 .../status/16/gpm-primary-060-charging.png         |  Bin 0 -> 588 bytes
 matefaenzadark/status/16/gpm-primary-060.png       |  Bin 0 -> 448 bytes
 .../status/16/gpm-primary-080-charging.png         |  Bin 0 -> 584 bytes
 matefaenzadark/status/16/gpm-primary-080.png       |  Bin 0 -> 443 bytes
 .../status/16/gpm-primary-100-charging.png         |  Bin 0 -> 582 bytes
 matefaenzadark/status/16/gpm-primary-100.png       |  Bin 0 -> 441 bytes
 matefaenzadark/status/16/gpm-primary-charged.png   |  Bin 0 -> 564 bytes
 matefaenzadark/status/16/gpm-primary-missing.png   |  Bin 0 -> 220 bytes
 matefaenzadark/status/16/gpm-ups-000-charging.png  |    1 +
 matefaenzadark/status/16/gpm-ups-000.png           |    1 +
 matefaenzadark/status/16/gpm-ups-020-charging.png  |    1 +
 matefaenzadark/status/16/gpm-ups-020.png           |    1 +
 matefaenzadark/status/16/gpm-ups-040-charging.png  |    1 +
 matefaenzadark/status/16/gpm-ups-040.png           |    1 +
 matefaenzadark/status/16/gpm-ups-060-charging.png  |    1 +
 matefaenzadark/status/16/gpm-ups-060.png           |    1 +
 matefaenzadark/status/16/gpm-ups-080-charging.png  |    1 +
 matefaenzadark/status/16/gpm-ups-080.png           |    1 +
 matefaenzadark/status/16/gpm-ups-100-charging.png  |    1 +
 matefaenzadark/status/16/gpm-ups-100.png           |    1 +
 matefaenzadark/status/16/gtk-dialog-error.png      |    1 +
 matefaenzadark/status/16/gtk-dialog-info.png       |    1 +
 matefaenzadark/status/16/gtk-dialog-question.png   |    1 +
 matefaenzadark/status/16/gtk-dialog-warning.png    |    1 +
 matefaenzadark/status/16/ibus-keyboard.png         |  Bin 0 -> 463 bytes
 .../status/16/indicator-messages-new.png           |  Bin 0 -> 635 bytes
 matefaenzadark/status/16/indicator-messages.png    |  Bin 0 -> 330 bytes
 matefaenzadark/status/16/info.png                  |    1 +
 matefaenzadark/status/16/keys.png                  |    1 +
 matefaenzadark/status/16/krb-expiring-ticket.png   |  Bin 0 -> 585 bytes
 matefaenzadark/status/16/krb-no-valid-ticket.png   |  Bin 0 -> 284 bytes
 matefaenzadark/status/16/krb-valid-ticket.png      |  Bin 0 -> 513 bytes
 matefaenzadark/status/16/locked.png                |  Bin 0 -> 431 bytes
 matefaenzadark/status/16/locked.xpm                |   26 +
 matefaenzadark/status/16/messagebox_critical.png   |    1 +
 matefaenzadark/status/16/messagebox_info.png       |    1 +
 matefaenzadark/status/16/messagebox_warning.png    |    1 +
 matefaenzadark/status/16/network-error.png         |  Bin 0 -> 523 bytes
 matefaenzadark/status/16/network-idle.png          |  Bin 0 -> 334 bytes
 matefaenzadark/status/16/network-offline.png       |  Bin 0 -> 329 bytes
 matefaenzadark/status/16/network-receive.png       |  Bin 0 -> 518 bytes
 .../status/16/network-transmit-receive.png         |    1 +
 matefaenzadark/status/16/network-transmit.png      |  Bin 0 -> 517 bytes
 .../status/16/network-wireless-encrypted.png       |    1 +
 matefaenzadark/status/16/new-messages-red.png      |  Bin 0 -> 731 bytes
 matefaenzadark/status/16/nm-adhoc.png              |  Bin 0 -> 611 bytes
 .../status/16/nm-device-wired-autoip.png           |    1 +
 .../status/16/nm-device-wired-secure.png           |  Bin 0 -> 648 bytes
 matefaenzadark/status/16/nm-device-wired.png       |    1 +
 matefaenzadark/status/16/nm-device-wireless.png    |    1 +
 matefaenzadark/status/16/nm-device-wwan.png        |    1 +
 matefaenzadark/status/16/nm-no-connection.png      |  Bin 0 -> 523 bytes
 matefaenzadark/status/16/nm-secure-lock.png        |    1 +
 matefaenzadark/status/16/nm-signal-0.png           |    1 +
 matefaenzadark/status/16/nm-signal-00-secure.png   |  Bin 0 -> 418 bytes
 matefaenzadark/status/16/nm-signal-00.png          |  Bin 0 -> 390 bytes
 matefaenzadark/status/16/nm-signal-100-secure.png  |  Bin 0 -> 805 bytes
 matefaenzadark/status/16/nm-signal-100.png         |  Bin 0 -> 780 bytes
 matefaenzadark/status/16/nm-signal-25-secure.png   |  Bin 0 -> 485 bytes
 matefaenzadark/status/16/nm-signal-25.png          |  Bin 0 -> 457 bytes
 matefaenzadark/status/16/nm-signal-50-secure.png   |  Bin 0 -> 597 bytes
 matefaenzadark/status/16/nm-signal-50.png          |  Bin 0 -> 583 bytes
 matefaenzadark/status/16/nm-signal-75-secure.png   |  Bin 0 -> 738 bytes
 matefaenzadark/status/16/nm-signal-75.png          |  Bin 0 -> 706 bytes
 matefaenzadark/status/16/nm-vpn-active-lock.png    |    1 +
 matefaenzadark/status/16/nm-vpn-connecting12.png   |    1 +
 matefaenzadark/status/16/nm-vpn-connecting13.png   |    1 +
 matefaenzadark/status/16/nm-vpn-connecting14.png   |    1 +
 matefaenzadark/status/16/nm-vpn-lock.png           |  Bin 0 -> 206 bytes
 .../status/16/nm-vpn-standalone-lock.png           |    1 +
 .../status/16/notification-audio-volume-high.png   |    1 +
 .../status/16/notification-audio-volume-low.png    |    1 +
 .../status/16/notification-audio-volume-medium.png |    1 +
 .../status/16/notification-audio-volume-muted.png  |    1 +
 .../status/16/notification-audio-volume-off.png    |    1 +
 .../status/16/notification-battery-000-plugged.png |    1 +
 .../status/16/notification-battery-000.png         |    1 +
 .../status/16/notification-battery-020-plugged.png |    1 +
 .../status/16/notification-battery-020.png         |    1 +
 .../status/16/notification-battery-040-plugged.png |    1 +
 .../status/16/notification-battery-040.png         |    1 +
 .../status/16/notification-battery-060-plugged.png |    1 +
 .../status/16/notification-battery-060.png         |    1 +
 .../status/16/notification-battery-080-plugged.png |    1 +
 .../status/16/notification-battery-080.png         |    1 +
 .../status/16/notification-battery-100-plugged.png |    1 +
 .../status/16/notification-battery-100.png         |    1 +
 .../status/16/notification-battery-empty.png       |    1 +
 .../status/16/notification-battery-low.png         |    1 +
 .../16/notification-gpm-battery-000-charging.png   |    1 +
 .../status/16/notification-gpm-battery-000.png     |    1 +
 .../16/notification-gpm-battery-020-charging.png   |    1 +
 .../status/16/notification-gpm-battery-020.png     |    1 +
 .../16/notification-gpm-battery-040-charging.png   |    1 +
 .../status/16/notification-gpm-battery-040.png     |    1 +
 .../16/notification-gpm-battery-060-charging.png   |    1 +
 .../status/16/notification-gpm-battery-060.png     |    1 +
 .../16/notification-gpm-battery-080-charging.png   |    1 +
 .../status/16/notification-gpm-battery-080.png     |    1 +
 .../16/notification-gpm-battery-100-charging.png   |    1 +
 .../status/16/notification-gpm-battery-100.png     |    1 +
 .../status/16/notification-gpm-battery-charged.png |    1 +
 .../status/16/notification-gpm-battery-empty.png   |    1 +
 .../16/notification-gpm-ups-000-charging.png       |    1 +
 .../status/16/notification-gpm-ups-000.png         |    1 +
 .../16/notification-gpm-ups-020-charging.png       |    1 +
 .../status/16/notification-gpm-ups-020.png         |    1 +
 .../16/notification-gpm-ups-040-charging.png       |    1 +
 .../status/16/notification-gpm-ups-040.png         |    1 +
 .../16/notification-gpm-ups-060-charging.png       |    1 +
 .../status/16/notification-gpm-ups-060.png         |    1 +
 .../16/notification-gpm-ups-080-charging.png       |    1 +
 .../status/16/notification-gpm-ups-080.png         |    1 +
 .../16/notification-gpm-ups-100-charging.png       |    1 +
 .../status/16/notification-gpm-ups-100.png         |    1 +
 .../16/notification-network-disconnected.png       |    1 +
 .../16/notification-network-ethernet-connected.png |    1 +
 .../notification-network-ethernet-disconnected.png |    1 +
 .../notification-network-wireless-disconnected.png |  Bin 0 -> 614 bytes
 .../16/notification-network-wireless-full.png      |    1 +
 .../16/notification-network-wireless-high.png      |    1 +
 .../16/notification-network-wireless-low.png       |    1 +
 .../16/notification-network-wireless-medium.png    |    1 +
 .../16/notification-network-wireless-none.png      |    1 +
 matefaenzadark/status/16/sound-icon.png            |  Bin 0 -> 546 bytes
 matefaenzadark/status/16/status_lock.png           |    1 +
 matefaenzadark/status/16/stock_dialog-error.png    |    1 +
 matefaenzadark/status/16/stock_dialog-info.png     |    1 +
 matefaenzadark/status/16/stock_dialog-question.png |    1 +
 matefaenzadark/status/16/stock_dialog-warning.png  |    1 +
 matefaenzadark/status/16/stock_lock.png            |    1 +
 matefaenzadark/status/16/stock_trash_full.png      |    1 +
 matefaenzadark/status/16/stock_volume-0.png        |    1 +
 matefaenzadark/status/16/stock_volume-max.png      |    1 +
 matefaenzadark/status/16/stock_volume-med.png      |    1 +
 matefaenzadark/status/16/stock_volume-min.png      |    1 +
 matefaenzadark/status/16/stock_volume-mute.png     |    1 +
 matefaenzadark/status/16/stock_volume.png          |    1 +
 .../status/16/stock_weather-night-clear.png        |    1 +
 matefaenzadark/status/16/stock_weather-sunny.png   |    1 +
 matefaenzadark/status/16/sunny.png                 |    1 +
 .../status/16/system-devices-panel-alert.png       |  Bin 0 -> 909 bytes
 .../16/system-devices-panel-informations.png       |  Bin 0 -> 806 bytes
 matefaenzadark/status/16/system-devices-panel.png  |  Bin 0 -> 801 bytes
 matefaenzadark/status/16/trashcan_full.png         |    1 +
 matefaenzadark/status/16/user-available.png        |    1 +
 matefaenzadark/status/16/user-away.png             |    1 +
 matefaenzadark/status/16/user-busy.png             |    1 +
 matefaenzadark/status/16/user-extended-away.png    |    1 +
 matefaenzadark/status/16/user-invisible.png        |    1 +
 matefaenzadark/status/16/user-offline.png          |    1 +
 matefaenzadark/status/16/user-trash-full.png       |  Bin 0 -> 770 bytes
 .../status/16/weather-clear-night-000.png          |    1 +
 .../status/16/weather-clear-night-010.png          |    1 +
 .../status/16/weather-clear-night-020.png          |    1 +
 .../status/16/weather-clear-night-030.png          |    1 +
 .../status/16/weather-clear-night-040.png          |    1 +
 .../status/16/weather-clear-night-050.png          |    1 +
 .../status/16/weather-clear-night-060.png          |    1 +
 .../status/16/weather-clear-night-070.png          |    1 +
 .../status/16/weather-clear-night-080.png          |    1 +
 .../status/16/weather-clear-night-090.png          |    1 +
 .../status/16/weather-clear-night-100.png          |    1 +
 .../status/16/weather-clear-night-110.png          |    1 +
 .../status/16/weather-clear-night-120.png          |    1 +
 .../status/16/weather-clear-night-130.png          |    1 +
 .../status/16/weather-clear-night-140.png          |    1 +
 .../status/16/weather-clear-night-150.png          |    1 +
 .../status/16/weather-clear-night-160.png          |    1 +
 .../status/16/weather-clear-night-170.png          |    1 +
 .../status/16/weather-clear-night-180.png          |    1 +
 .../status/16/weather-clear-night-190.png          |    1 +
 .../status/16/weather-clear-night-200.png          |    1 +
 .../status/16/weather-clear-night-210.png          |    1 +
 .../status/16/weather-clear-night-220.png          |    1 +
 .../status/16/weather-clear-night-230.png          |    1 +
 .../status/16/weather-clear-night-240.png          |    1 +
 .../status/16/weather-clear-night-250.png          |    1 +
 .../status/16/weather-clear-night-260.png          |    1 +
 .../status/16/weather-clear-night-270.png          |    1 +
 .../status/16/weather-clear-night-280.png          |    1 +
 .../status/16/weather-clear-night-290.png          |    1 +
 .../status/16/weather-clear-night-300.png          |    1 +
 .../status/16/weather-clear-night-310.png          |    1 +
 .../status/16/weather-clear-night-320.png          |    1 +
 .../status/16/weather-clear-night-330.png          |    1 +
 .../status/16/weather-clear-night-340.png          |    1 +
 .../status/16/weather-clear-night-350.png          |    1 +
 matefaenzadark/status/16/weather-clear-night.png   |  Bin 0 -> 818 bytes
 matefaenzadark/status/16/weather-clear.png         |  Bin 0 -> 893 bytes
 matefaenzadark/status/16/weather-clouds-night.png  |  Bin 0 -> 829 bytes
 matefaenzadark/status/16/weather-clouds.png        |  Bin 0 -> 845 bytes
 .../status/16/weather-few-clouds-night.png         |  Bin 0 -> 870 bytes
 matefaenzadark/status/16/weather-few-clouds.png    |  Bin 0 -> 884 bytes
 matefaenzadark/status/16/weather-fog.png           |  Bin 0 -> 705 bytes
 matefaenzadark/status/16/weather-overcast.png      |  Bin 0 -> 678 bytes
 matefaenzadark/status/16/weather-severe-alert.png  |  Bin 0 -> 757 bytes
 .../status/16/weather-showers-scattered.png        |  Bin 0 -> 819 bytes
 matefaenzadark/status/16/weather-showers.png       |  Bin 0 -> 827 bytes
 matefaenzadark/status/16/weather-snow.png          |  Bin 0 -> 703 bytes
 matefaenzadark/status/16/weather-storm.png         |  Bin 0 -> 855 bytes
 matefaenzadark/status/16/xfce-system-lock.png      |    1 +
 matefaenzadark/status/16/xfce-trash-full.png       |    1 +
 matefaenzadark/status/16/xfce4-mixer-muted.png     |    1 +
 matefaenzadark/status/16/xfce4-mixer-no-muted.png  |    1 +
 .../status/16/xfce4-mixer-volume-high.png          |    1 +
 .../status/16/xfce4-mixer-volume-low-medium.png    |    1 +
 .../status/16/xfce4-mixer-volume-low.png           |    1 +
 .../status/16/xfce4-mixer-volume-medium.png        |    1 +
 .../status/16/xfce4-mixer-volume-muted.png         |    1 +
 .../status/16/xfce4-mixer-volume-ultra-low.png     |    1 +
 .../status/16/xfce4-mixer-volume-very-high.png     |    1 +
 matefaenzadark/status/16/xfce4-notifyd.png         |    1 +
 matefaenzadark/status/16/xfce4-weather.png         |    1 +
 matefaenzadark/status/16/xfm-battery-000.png       |    1 +
 matefaenzadark/status/16/xfpm-ac-adapter.png       |    1 +
 .../status/16/xfpm-battery-000-charging.png        |    1 +
 .../status/16/xfpm-battery-020-charging.png        |    1 +
 matefaenzadark/status/16/xfpm-battery-020.png      |    1 +
 .../status/16/xfpm-battery-040-charging.png        |    1 +
 matefaenzadark/status/16/xfpm-battery-040.png      |    1 +
 .../status/16/xfpm-battery-060-charging.png        |    1 +
 matefaenzadark/status/16/xfpm-battery-060.png      |    1 +
 .../status/16/xfpm-battery-080-charging.png        |    1 +
 matefaenzadark/status/16/xfpm-battery-080.png      |    1 +
 .../status/16/xfpm-battery-100-charging.png        |    1 +
 matefaenzadark/status/16/xfpm-battery-100.png      |    1 +
 matefaenzadark/status/16/xfpm-battery-charged.png  |    1 +
 .../status/16/xfpm-primary-000-charging.png        |    1 +
 matefaenzadark/status/16/xfpm-primary-000.png      |    1 +
 .../status/16/xfpm-primary-020-charging.png        |    1 +
 matefaenzadark/status/16/xfpm-primary-020.png      |    1 +
 .../status/16/xfpm-primary-040-charging.png        |    1 +
 matefaenzadark/status/16/xfpm-primary-040.png      |    1 +
 .../status/16/xfpm-primary-060-charging.png        |    1 +
 matefaenzadark/status/16/xfpm-primary-060.png      |    1 +
 .../status/16/xfpm-primary-080-charging.png        |    1 +
 matefaenzadark/status/16/xfpm-primary-080.png      |    1 +
 .../status/16/xfpm-primary-100-charging.png        |    1 +
 matefaenzadark/status/16/xfpm-primary-100.png      |    1 +
 matefaenzadark/status/16/xfpm-primary-charged.png  |    1 +
 .../status/22/audio-volume-high-panel.png          |    1 +
 matefaenzadark/status/22/audio-volume-high.png     |  Bin 0 -> 1128 bytes
 .../status/22/audio-volume-low-panel.png           |    1 +
 .../status/22/audio-volume-low-zero-panel.png      |    1 +
 matefaenzadark/status/22/audio-volume-low.png      |  Bin 0 -> 824 bytes
 .../status/22/audio-volume-medium-panel.png        |    1 +
 matefaenzadark/status/22/audio-volume-medium.png   |  Bin 0 -> 959 bytes
 .../status/22/audio-volume-muted-blocked-panel.png |  Bin 0 -> 759 bytes
 .../22/audio-volume-muted-blocking-panel.png       |    1 +
 .../status/22/audio-volume-muted-panel.png         |    1 +
 matefaenzadark/status/22/audio-volume-muted.png    |  Bin 0 -> 514 bytes
 matefaenzadark/status/22/audio-volume-off.png      |  Bin 0 -> 707 bytes
 .../status/22/audio-volume-zero-panel.png          |    1 +
 matefaenzadark/status/22/avatar-default.png        |  Bin 0 -> 909 bytes
 matefaenzadark/status/22/battery-000.png           |    1 +
 matefaenzadark/status/22/battery_caution.png       |    1 +
 matefaenzadark/status/22/battery_charged.png       |    1 +
 matefaenzadark/status/22/battery_empty.png         |    1 +
 matefaenzadark/status/22/battery_full.png          |    1 +
 matefaenzadark/status/22/battery_low.png           |    1 +
 matefaenzadark/status/22/battery_plugged.png       |    1 +
 matefaenzadark/status/22/battery_third_fouth.png   |    1 +
 matefaenzadark/status/22/battery_two_thirds.png    |    1 +
 matefaenzadark/status/22/blueman-tray.png          |    1 +
 matefaenzadark/status/22/bluetooth-active.png      |  Bin 0 -> 716 bytes
 matefaenzadark/status/22/bluetooth-disabled.png    |  Bin 0 -> 373 bytes
 matefaenzadark/status/22/bluetooth-paired.png      |  Bin 0 -> 766 bytes
 matefaenzadark/status/22/connect_creating.png      |    1 +
 matefaenzadark/status/22/connect_established.png   |    1 +
 matefaenzadark/status/22/connect_no.png            |    1 +
 matefaenzadark/status/22/dialog-error.png          |  Bin 0 -> 1232 bytes
 matefaenzadark/status/22/dialog-info.png           |    1 +
 matefaenzadark/status/22/dialog-information.png    |  Bin 0 -> 1176 bytes
 matefaenzadark/status/22/dialog-question.png       |  Bin 0 -> 1198 bytes
 matefaenzadark/status/22/dialog-warning.png        |  Bin 0 -> 1099 bytes
 matefaenzadark/status/22/edittrash.png             |    1 +
 matefaenzadark/status/22/empathy-available.png     |  Bin 0 -> 1015 bytes
 matefaenzadark/status/22/empathy-away.png          |  Bin 0 -> 954 bytes
 matefaenzadark/status/22/empathy-busy.png          |  Bin 0 -> 920 bytes
 matefaenzadark/status/22/empathy-extended-away.png |  Bin 0 -> 932 bytes
 matefaenzadark/status/22/empathy-invisible.png     |  Bin 0 -> 959 bytes
 matefaenzadark/status/22/empathy-offline.png       |  Bin 0 -> 1078 bytes
 matefaenzadark/status/22/error.png                 |    1 +
 matefaenzadark/status/22/exaile-pause.png          |  Bin 0 -> 935 bytes
 matefaenzadark/status/22/gmp-ups-missing.png       |    1 +
 .../status/22/gnome-dev-wavelan-encrypted.png      |    1 +
 matefaenzadark/status/22/gnome-fs-trash-full.png   |    1 +
 matefaenzadark/status/22/gnome-netstatus-0-24.png  |    1 +
 matefaenzadark/status/22/gnome-netstatus-25-49.png |    1 +
 matefaenzadark/status/22/gnome-netstatus-50-74.png |    1 +
 .../status/22/gnome-netstatus-75-100.png           |    1 +
 .../status/22/gnome-netstatus-disconn.png          |    1 +
 matefaenzadark/status/22/gnome-netstatus-error.png |    1 +
 matefaenzadark/status/22/gnome-netstatus-idle.png  |    1 +
 matefaenzadark/status/22/gnome-netstatus-rx.png    |    1 +
 matefaenzadark/status/22/gnome-netstatus-tx.png    |    1 +
 matefaenzadark/status/22/gnome-netstatus-txrx.png  |    1 +
 .../status/22/gnome-stock-trash-full.png           |    1 +
 matefaenzadark/status/22/gpm-ac-adapter.png        |    1 +
 .../status/22/gpm-battery-000-charging.png         |    1 +
 matefaenzadark/status/22/gpm-battery-000.png       |    1 +
 .../status/22/gpm-battery-020-charging.png         |    1 +
 matefaenzadark/status/22/gpm-battery-020.png       |    1 +
 .../status/22/gpm-battery-040-charging.png         |    1 +
 matefaenzadark/status/22/gpm-battery-040.png       |    1 +
 .../status/22/gpm-battery-060-charging.png         |    1 +
 matefaenzadark/status/22/gpm-battery-060.png       |    1 +
 .../status/22/gpm-battery-080-charging.png         |    1 +
 matefaenzadark/status/22/gpm-battery-080.png       |    1 +
 .../status/22/gpm-battery-100-charging.png         |    1 +
 matefaenzadark/status/22/gpm-battery-100.png       |    1 +
 matefaenzadark/status/22/gpm-battery-charged.png   |    1 +
 .../status/22/gpm-primary-000-charging.png         |  Bin 0 -> 670 bytes
 matefaenzadark/status/22/gpm-primary-000.png       |  Bin 0 -> 562 bytes
 .../status/22/gpm-primary-020-charging.png         |  Bin 0 -> 692 bytes
 matefaenzadark/status/22/gpm-primary-020.png       |  Bin 0 -> 510 bytes
 .../status/22/gpm-primary-040-charging.png         |  Bin 0 -> 690 bytes
 matefaenzadark/status/22/gpm-primary-040.png       |  Bin 0 -> 510 bytes
 .../status/22/gpm-primary-060-charging.png         |  Bin 0 -> 688 bytes
 matefaenzadark/status/22/gpm-primary-060.png       |  Bin 0 -> 506 bytes
 .../status/22/gpm-primary-080-charging.png         |  Bin 0 -> 689 bytes
 matefaenzadark/status/22/gpm-primary-080.png       |  Bin 0 -> 508 bytes
 .../status/22/gpm-primary-100-charging.png         |  Bin 0 -> 690 bytes
 matefaenzadark/status/22/gpm-primary-100.png       |  Bin 0 -> 494 bytes
 matefaenzadark/status/22/gpm-primary-charged.png   |  Bin 0 -> 693 bytes
 matefaenzadark/status/22/gpm-primary-missing.png   |  Bin 0 -> 259 bytes
 matefaenzadark/status/22/gpm-ups-000-charging.png  |    1 +
 matefaenzadark/status/22/gpm-ups-000.png           |    1 +
 matefaenzadark/status/22/gpm-ups-020-charging.png  |    1 +
 matefaenzadark/status/22/gpm-ups-020.png           |    1 +
 matefaenzadark/status/22/gpm-ups-040-charging.png  |    1 +
 matefaenzadark/status/22/gpm-ups-040.png           |    1 +
 matefaenzadark/status/22/gpm-ups-060-charging.png  |    1 +
 matefaenzadark/status/22/gpm-ups-060.png           |    1 +
 matefaenzadark/status/22/gpm-ups-080-charging.png  |    1 +
 matefaenzadark/status/22/gpm-ups-080.png           |    1 +
 matefaenzadark/status/22/gpm-ups-100-charging.png  |    1 +
 matefaenzadark/status/22/gpm-ups-100.png           |    1 +
 matefaenzadark/status/22/gtk-dialog-error.png      |    1 +
 matefaenzadark/status/22/gtk-dialog-info.png       |    1 +
 matefaenzadark/status/22/gtk-dialog-question.png   |    1 +
 matefaenzadark/status/22/gtk-dialog-warning.png    |    1 +
 matefaenzadark/status/22/ibus-keyboard.png         |  Bin 0 -> 605 bytes
 .../status/22/indicator-messages-new.png           |  Bin 0 -> 799 bytes
 matefaenzadark/status/22/indicator-messages.png    |  Bin 0 -> 357 bytes
 matefaenzadark/status/22/info.png                  |    1 +
 matefaenzadark/status/22/keys.png                  |    1 +
 matefaenzadark/status/22/krb-expiring-ticket.png   |  Bin 0 -> 695 bytes
 matefaenzadark/status/22/krb-no-valid-ticket.png   |  Bin 0 -> 300 bytes
 matefaenzadark/status/22/krb-valid-ticket.png      |  Bin 0 -> 604 bytes
 matefaenzadark/status/22/locked.png                |  Bin 0 -> 592 bytes
 matefaenzadark/status/22/locked.xpm                |   32 +
 matefaenzadark/status/22/messagebox_critical.png   |    1 +
 matefaenzadark/status/22/messagebox_info.png       |    1 +
 matefaenzadark/status/22/messagebox_warning.png    |    1 +
 matefaenzadark/status/22/network-error.png         |  Bin 0 -> 1205 bytes
 matefaenzadark/status/22/network-idle.png          |  Bin 0 -> 410 bytes
 matefaenzadark/status/22/network-offline.png       |  Bin 0 -> 387 bytes
 matefaenzadark/status/22/network-receive.png       |  Bin 0 -> 649 bytes
 .../status/22/network-transmit-receive.png         |    1 +
 matefaenzadark/status/22/network-transmit.png      |  Bin 0 -> 651 bytes
 .../status/22/network-wireless-encrypted.png       |    1 +
 matefaenzadark/status/22/new-messages-red.png      |  Bin 0 -> 933 bytes
 matefaenzadark/status/22/nm-adhoc.png              |  Bin 0 -> 812 bytes
 .../status/22/nm-device-wired-autoip.png           |    1 +
 .../status/22/nm-device-wired-secure.png           |  Bin 0 -> 851 bytes
 matefaenzadark/status/22/nm-device-wired.png       |    1 +
 matefaenzadark/status/22/nm-device-wireless.png    |    1 +
 matefaenzadark/status/22/nm-device-wwan.png        |    1 +
 matefaenzadark/status/22/nm-no-connection.png      |  Bin 0 -> 734 bytes
 matefaenzadark/status/22/nm-secure-lock.png        |    1 +
 matefaenzadark/status/22/nm-signal-0.png           |    1 +
 matefaenzadark/status/22/nm-signal-00-secure.png   |  Bin 0 -> 553 bytes
 matefaenzadark/status/22/nm-signal-00.png          |  Bin 0 -> 515 bytes
 matefaenzadark/status/22/nm-signal-100-secure.png  |  Bin 0 -> 1161 bytes
 matefaenzadark/status/22/nm-signal-100.png         |  Bin 0 -> 1119 bytes
 matefaenzadark/status/22/nm-signal-25-secure.png   |  Bin 0 -> 673 bytes
 matefaenzadark/status/22/nm-signal-25.png          |  Bin 0 -> 642 bytes
 matefaenzadark/status/22/nm-signal-50-secure.png   |  Bin 0 -> 820 bytes
 matefaenzadark/status/22/nm-signal-50.png          |  Bin 0 -> 790 bytes
 matefaenzadark/status/22/nm-signal-75-secure.png   |  Bin 0 -> 998 bytes
 matefaenzadark/status/22/nm-signal-75.png          |  Bin 0 -> 957 bytes
 matefaenzadark/status/22/nm-vpn-active-lock.png    |    1 +
 matefaenzadark/status/22/nm-vpn-connecting12.png   |    1 +
 matefaenzadark/status/22/nm-vpn-connecting13.png   |    1 +
 matefaenzadark/status/22/nm-vpn-connecting14.png   |    1 +
 matefaenzadark/status/22/nm-vpn-lock.png           |  Bin 0 -> 226 bytes
 .../status/22/nm-vpn-standalone-lock.png           |    1 +
 .../status/22/notification-audio-volume-high.png   |    1 +
 .../status/22/notification-audio-volume-low.png    |    1 +
 .../status/22/notification-audio-volume-medium.png |    1 +
 .../status/22/notification-audio-volume-muted.png  |    1 +
 .../status/22/notification-audio-volume-off.png    |    1 +
 .../status/22/notification-battery-000-plugged.png |    1 +
 .../status/22/notification-battery-000.png         |    1 +
 .../status/22/notification-battery-020-plugged.png |    1 +
 .../status/22/notification-battery-020.png         |    1 +
 .../status/22/notification-battery-040-plugged.png |    1 +
 .../status/22/notification-battery-040.png         |    1 +
 .../status/22/notification-battery-060-plugged.png |    1 +
 .../status/22/notification-battery-060.png         |    1 +
 .../status/22/notification-battery-080-plugged.png |    1 +
 .../status/22/notification-battery-080.png         |    1 +
 .../status/22/notification-battery-100-plugged.png |    1 +
 .../status/22/notification-battery-100.png         |    1 +
 .../status/22/notification-battery-empty.png       |    1 +
 .../status/22/notification-battery-low.png         |    1 +
 .../22/notification-gpm-battery-000-charging.png   |    1 +
 .../status/22/notification-gpm-battery-000.png     |    1 +
 .../22/notification-gpm-battery-020-charging.png   |    1 +
 .../status/22/notification-gpm-battery-020.png     |    1 +
 .../22/notification-gpm-battery-040-charging.png   |    1 +
 .../status/22/notification-gpm-battery-040.png     |    1 +
 .../22/notification-gpm-battery-060-charging.png   |    1 +
 .../status/22/notification-gpm-battery-060.png     |    1 +
 .../22/notification-gpm-battery-080-charging.png   |    1 +
 .../status/22/notification-gpm-battery-080.png     |    1 +
 .../22/notification-gpm-battery-100-charging.png   |    1 +
 .../status/22/notification-gpm-battery-100.png     |    1 +
 .../status/22/notification-gpm-battery-charged.png |    1 +
 .../status/22/notification-gpm-battery-empty.png   |    1 +
 .../22/notification-gpm-ups-000-charging.png       |    1 +
 .../status/22/notification-gpm-ups-000.png         |    1 +
 .../22/notification-gpm-ups-020-charging.png       |    1 +
 .../status/22/notification-gpm-ups-020.png         |    1 +
 .../22/notification-gpm-ups-040-charging.png       |    1 +
 .../status/22/notification-gpm-ups-040.png         |    1 +
 .../22/notification-gpm-ups-060-charging.png       |    1 +
 .../status/22/notification-gpm-ups-060.png         |    1 +
 .../22/notification-gpm-ups-080-charging.png       |    1 +
 .../status/22/notification-gpm-ups-080.png         |    1 +
 .../22/notification-gpm-ups-100-charging.png       |    1 +
 .../status/22/notification-gpm-ups-100.png         |    1 +
 .../22/notification-network-disconnected.png       |    1 +
 .../22/notification-network-ethernet-connected.png |    1 +
 .../notification-network-ethernet-disconnected.png |    1 +
 .../notification-network-wireless-disconnected.png |  Bin 0 -> 1282 bytes
 .../22/notification-network-wireless-full.png      |    1 +
 .../22/notification-network-wireless-high.png      |    1 +
 .../22/notification-network-wireless-low.png       |    1 +
 .../22/notification-network-wireless-medium.png    |    1 +
 .../22/notification-network-wireless-none.png      |    1 +
 matefaenzadark/status/22/sound-icon.png            |  Bin 0 -> 646 bytes
 matefaenzadark/status/22/status_lock.png           |    1 +
 matefaenzadark/status/22/stock_dialog-error.png    |    1 +
 matefaenzadark/status/22/stock_dialog-info.png     |    1 +
 matefaenzadark/status/22/stock_dialog-question.png |    1 +
 matefaenzadark/status/22/stock_dialog-warning.png  |    1 +
 matefaenzadark/status/22/stock_lock.png            |    1 +
 matefaenzadark/status/22/stock_trash_full.png      |    1 +
 matefaenzadark/status/22/stock_volume-0.png        |    1 +
 matefaenzadark/status/22/stock_volume-max.png      |    1 +
 matefaenzadark/status/22/stock_volume-med.png      |    1 +
 matefaenzadark/status/22/stock_volume-min.png      |    1 +
 matefaenzadark/status/22/stock_volume-mute.png     |    1 +
 matefaenzadark/status/22/stock_volume.png          |    1 +
 .../status/22/stock_weather-night-clear.png        |    1 +
 matefaenzadark/status/22/stock_weather-sunny.png   |    1 +
 matefaenzadark/status/22/sunny.png                 |    1 +
 .../status/22/system-devices-panel-alert.png       |  Bin 0 -> 1134 bytes
 .../22/system-devices-panel-informations.png       |  Bin 0 -> 1015 bytes
 matefaenzadark/status/22/system-devices-panel.png  |  Bin 0 -> 994 bytes
 matefaenzadark/status/22/trashcan_full.png         |    1 +
 matefaenzadark/status/22/user-available.png        |    1 +
 matefaenzadark/status/22/user-away.png             |    1 +
 matefaenzadark/status/22/user-busy.png             |    1 +
 matefaenzadark/status/22/user-extended-away.png    |    1 +
 matefaenzadark/status/22/user-invisible.png        |    1 +
 matefaenzadark/status/22/user-offline.png          |    1 +
 matefaenzadark/status/22/user-trash-full.png       |  Bin 0 -> 1163 bytes
 .../status/22/weather-clear-night-000.png          |    1 +
 .../status/22/weather-clear-night-010.png          |    1 +
 .../status/22/weather-clear-night-020.png          |    1 +
 .../status/22/weather-clear-night-030.png          |    1 +
 .../status/22/weather-clear-night-040.png          |    1 +
 .../status/22/weather-clear-night-050.png          |    1 +
 .../status/22/weather-clear-night-060.png          |    1 +
 .../status/22/weather-clear-night-070.png          |    1 +
 .../status/22/weather-clear-night-080.png          |    1 +
 .../status/22/weather-clear-night-090.png          |    1 +
 .../status/22/weather-clear-night-100.png          |    1 +
 .../status/22/weather-clear-night-110.png          |    1 +
 .../status/22/weather-clear-night-120.png          |    1 +
 .../status/22/weather-clear-night-130.png          |    1 +
 .../status/22/weather-clear-night-140.png          |    1 +
 .../status/22/weather-clear-night-150.png          |    1 +
 .../status/22/weather-clear-night-160.png          |    1 +
 .../status/22/weather-clear-night-170.png          |    1 +
 .../status/22/weather-clear-night-180.png          |    1 +
 .../status/22/weather-clear-night-190.png          |    1 +
 .../status/22/weather-clear-night-200.png          |    1 +
 .../status/22/weather-clear-night-210.png          |    1 +
 .../status/22/weather-clear-night-220.png          |    1 +
 .../status/22/weather-clear-night-230.png          |    1 +
 .../status/22/weather-clear-night-240.png          |    1 +
 .../status/22/weather-clear-night-250.png          |    1 +
 .../status/22/weather-clear-night-260.png          |    1 +
 .../status/22/weather-clear-night-270.png          |    1 +
 .../status/22/weather-clear-night-280.png          |    1 +
 .../status/22/weather-clear-night-290.png          |    1 +
 .../status/22/weather-clear-night-300.png          |    1 +
 .../status/22/weather-clear-night-310.png          |    1 +
 .../status/22/weather-clear-night-320.png          |    1 +
 .../status/22/weather-clear-night-330.png          |    1 +
 .../status/22/weather-clear-night-340.png          |    1 +
 .../status/22/weather-clear-night-350.png          |    1 +
 matefaenzadark/status/22/weather-clear-night.png   |  Bin 0 -> 1212 bytes
 matefaenzadark/status/22/weather-clear.png         |  Bin 0 -> 1350 bytes
 matefaenzadark/status/22/weather-clouds-night.png  |  Bin 0 -> 1220 bytes
 matefaenzadark/status/22/weather-clouds.png        |  Bin 0 -> 1265 bytes
 .../status/22/weather-few-clouds-night.png         |  Bin 0 -> 1282 bytes
 matefaenzadark/status/22/weather-few-clouds.png    |  Bin 0 -> 1334 bytes
 matefaenzadark/status/22/weather-fog.png           |  Bin 0 -> 949 bytes
 matefaenzadark/status/22/weather-overcast.png      |  Bin 0 -> 981 bytes
 matefaenzadark/status/22/weather-severe-alert.png  |  Bin 0 -> 1124 bytes
 .../status/22/weather-showers-scattered.png        |  Bin 0 -> 1191 bytes
 matefaenzadark/status/22/weather-showers.png       |  Bin 0 -> 1242 bytes
 matefaenzadark/status/22/weather-snow.png          |  Bin 0 -> 1056 bytes
 matefaenzadark/status/22/weather-storm.png         |  Bin 0 -> 1285 bytes
 matefaenzadark/status/22/xfce-system-lock.png      |    1 +
 matefaenzadark/status/22/xfce-trash-full.png       |    1 +
 matefaenzadark/status/22/xfce4-mixer-muted.png     |    1 +
 matefaenzadark/status/22/xfce4-mixer-no-muted.png  |    1 +
 .../status/22/xfce4-mixer-volume-high.png          |    1 +
 .../status/22/xfce4-mixer-volume-low-medium.png    |    1 +
 .../status/22/xfce4-mixer-volume-low.png           |    1 +
 .../status/22/xfce4-mixer-volume-medium.png        |    1 +
 .../status/22/xfce4-mixer-volume-muted.png         |    1 +
 .../status/22/xfce4-mixer-volume-ultra-low.png     |    1 +
 .../status/22/xfce4-mixer-volume-very-high.png     |    1 +
 matefaenzadark/status/22/xfce4-notifyd.png         |    1 +
 matefaenzadark/status/22/xfce4-weather.png         |    1 +
 matefaenzadark/status/22/xfm-battery-000.png       |    1 +
 matefaenzadark/status/22/xfpm-ac-adapter.png       |    1 +
 .../status/22/xfpm-battery-000-charging.png        |    1 +
 .../status/22/xfpm-battery-020-charging.png        |    1 +
 matefaenzadark/status/22/xfpm-battery-020.png      |    1 +
 .../status/22/xfpm-battery-040-charging.png        |    1 +
 matefaenzadark/status/22/xfpm-battery-040.png      |    1 +
 .../status/22/xfpm-battery-060-charging.png        |    1 +
 matefaenzadark/status/22/xfpm-battery-060.png      |    1 +
 .../status/22/xfpm-battery-080-charging.png        |    1 +
 matefaenzadark/status/22/xfpm-battery-080.png      |    1 +
 .../status/22/xfpm-battery-100-charging.png        |    1 +
 matefaenzadark/status/22/xfpm-battery-100.png      |    1 +
 matefaenzadark/status/22/xfpm-battery-charged.png  |    1 +
 .../status/22/xfpm-primary-000-charging.png        |    1 +
 matefaenzadark/status/22/xfpm-primary-000.png      |    1 +
 .../status/22/xfpm-primary-020-charging.png        |    1 +
 matefaenzadark/status/22/xfpm-primary-020.png      |    1 +
 .../status/22/xfpm-primary-040-charging.png        |    1 +
 matefaenzadark/status/22/xfpm-primary-040.png      |    1 +
 .../status/22/xfpm-primary-060-charging.png        |    1 +
 matefaenzadark/status/22/xfpm-primary-060.png      |    1 +
 .../status/22/xfpm-primary-080-charging.png        |    1 +
 matefaenzadark/status/22/xfpm-primary-080.png      |    1 +
 .../status/22/xfpm-primary-100-charging.png        |    1 +
 matefaenzadark/status/22/xfpm-primary-100.png      |    1 +
 matefaenzadark/status/22/xfpm-primary-charged.png  |    1 +
 .../status/24/audio-volume-high-panel.png          |    1 +
 matefaenzadark/status/24/audio-volume-high.png     |  Bin 0 -> 1137 bytes
 .../status/24/audio-volume-low-panel.png           |    1 +
 .../status/24/audio-volume-low-zero-panel.png      |    1 +
 matefaenzadark/status/24/audio-volume-low.png      |  Bin 0 -> 824 bytes
 .../status/24/audio-volume-medium-panel.png        |    1 +
 matefaenzadark/status/24/audio-volume-medium.png   |  Bin 0 -> 966 bytes
 .../status/24/audio-volume-muted-blocked-panel.png |  Bin 0 -> 815 bytes
 .../24/audio-volume-muted-blocking-panel.png       |    1 +
 .../status/24/audio-volume-muted-panel.png         |    1 +
 matefaenzadark/status/24/audio-volume-muted.png    |  Bin 0 -> 581 bytes
 matefaenzadark/status/24/audio-volume-off.png      |  Bin 0 -> 712 bytes
 .../status/24/audio-volume-zero-panel.png          |    1 +
 matefaenzadark/status/24/avatar-default.png        |  Bin 0 -> 933 bytes
 matefaenzadark/status/24/battery-000.png           |    1 +
 matefaenzadark/status/24/battery_caution.png       |    1 +
 matefaenzadark/status/24/battery_charged.png       |    1 +
 matefaenzadark/status/24/battery_empty.png         |    1 +
 matefaenzadark/status/24/battery_full.png          |    1 +
 matefaenzadark/status/24/battery_low.png           |    1 +
 matefaenzadark/status/24/battery_plugged.png       |    1 +
 matefaenzadark/status/24/battery_third_fouth.png   |    1 +
 matefaenzadark/status/24/battery_two_thirds.png    |    1 +
 matefaenzadark/status/24/blueman-tray.png          |    1 +
 matefaenzadark/status/24/bluetooth-active.png      |  Bin 0 -> 781 bytes
 matefaenzadark/status/24/bluetooth-disabled.png    |  Bin 0 -> 473 bytes
 matefaenzadark/status/24/bluetooth-paired.png      |  Bin 0 -> 853 bytes
 matefaenzadark/status/24/connect_creating.png      |    1 +
 matefaenzadark/status/24/connect_established.png   |    1 +
 matefaenzadark/status/24/connect_no.png            |    1 +
 matefaenzadark/status/24/dialog-error.png          |  Bin 0 -> 1373 bytes
 matefaenzadark/status/24/dialog-info.png           |    1 +
 matefaenzadark/status/24/dialog-information.png    |  Bin 0 -> 1313 bytes
 matefaenzadark/status/24/dialog-question.png       |  Bin 0 -> 1322 bytes
 matefaenzadark/status/24/dialog-warning.png        |  Bin 0 -> 1230 bytes
 matefaenzadark/status/24/edittrash.png             |    1 +
 matefaenzadark/status/24/empathy-available.png     |  Bin 0 -> 1056 bytes
 matefaenzadark/status/24/empathy-away.png          |  Bin 0 -> 993 bytes
 matefaenzadark/status/24/empathy-busy.png          |  Bin 0 -> 947 bytes
 matefaenzadark/status/24/empathy-extended-away.png |  Bin 0 -> 974 bytes
 matefaenzadark/status/24/empathy-invisible.png     |  Bin 0 -> 1000 bytes
 matefaenzadark/status/24/empathy-offline.png       |  Bin 0 -> 1110 bytes
 matefaenzadark/status/24/error.png                 |    1 +
 matefaenzadark/status/24/exaile-pause.png          |  Bin 0 -> 957 bytes
 matefaenzadark/status/24/gmp-ups-missing.png       |    1 +
 .../status/24/gnome-dev-wavelan-encrypted.png      |    1 +
 matefaenzadark/status/24/gnome-fs-trash-full.png   |    1 +
 matefaenzadark/status/24/gnome-netstatus-0-24.png  |    1 +
 matefaenzadark/status/24/gnome-netstatus-25-49.png |    1 +
 matefaenzadark/status/24/gnome-netstatus-50-74.png |    1 +
 .../status/24/gnome-netstatus-75-100.png           |    1 +
 .../status/24/gnome-netstatus-disconn.png          |    1 +
 matefaenzadark/status/24/gnome-netstatus-error.png |    1 +
 matefaenzadark/status/24/gnome-netstatus-idle.png  |    1 +
 matefaenzadark/status/24/gnome-netstatus-rx.png    |    1 +
 matefaenzadark/status/24/gnome-netstatus-tx.png    |    1 +
 matefaenzadark/status/24/gnome-netstatus-txrx.png  |    1 +
 .../status/24/gnome-stock-trash-full.png           |    1 +
 matefaenzadark/status/24/gpm-ac-adapter.png        |    1 +
 .../status/24/gpm-battery-000-charging.png         |    1 +
 matefaenzadark/status/24/gpm-battery-000.png       |    1 +
 .../status/24/gpm-battery-020-charging.png         |    1 +
 matefaenzadark/status/24/gpm-battery-020.png       |    1 +
 .../status/24/gpm-battery-040-charging.png         |    1 +
 matefaenzadark/status/24/gpm-battery-040.png       |    1 +
 .../status/24/gpm-battery-060-charging.png         |    1 +
 matefaenzadark/status/24/gpm-battery-060.png       |    1 +
 .../status/24/gpm-battery-080-charging.png         |    1 +
 matefaenzadark/status/24/gpm-battery-080.png       |    1 +
 .../status/24/gpm-battery-100-charging.png         |    1 +
 matefaenzadark/status/24/gpm-battery-100.png       |    1 +
 matefaenzadark/status/24/gpm-battery-charged.png   |    1 +
 .../status/24/gpm-primary-000-charging.png         |  Bin 0 -> 768 bytes
 matefaenzadark/status/24/gpm-primary-000.png       |  Bin 0 -> 654 bytes
 .../status/24/gpm-primary-020-charging.png         |  Bin 0 -> 791 bytes
 matefaenzadark/status/24/gpm-primary-020.png       |  Bin 0 -> 606 bytes
 .../status/24/gpm-primary-040-charging.png         |  Bin 0 -> 787 bytes
 matefaenzadark/status/24/gpm-primary-040.png       |  Bin 0 -> 603 bytes
 .../status/24/gpm-primary-060-charging.png         |  Bin 0 -> 783 bytes
 matefaenzadark/status/24/gpm-primary-060.png       |  Bin 0 -> 604 bytes
 .../status/24/gpm-primary-080-charging.png         |  Bin 0 -> 784 bytes
 matefaenzadark/status/24/gpm-primary-080.png       |  Bin 0 -> 602 bytes
 .../status/24/gpm-primary-100-charging.png         |  Bin 0 -> 788 bytes
 matefaenzadark/status/24/gpm-primary-100.png       |  Bin 0 -> 602 bytes
 matefaenzadark/status/24/gpm-primary-charged.png   |  Bin 0 -> 790 bytes
 matefaenzadark/status/24/gpm-primary-missing.png   |  Bin 0 -> 366 bytes
 matefaenzadark/status/24/gpm-ups-000-charging.png  |    1 +
 matefaenzadark/status/24/gpm-ups-000.png           |    1 +
 matefaenzadark/status/24/gpm-ups-020-charging.png  |    1 +
 matefaenzadark/status/24/gpm-ups-020.png           |    1 +
 matefaenzadark/status/24/gpm-ups-040-charging.png  |    1 +
 matefaenzadark/status/24/gpm-ups-040.png           |    1 +
 matefaenzadark/status/24/gpm-ups-060-charging.png  |    1 +
 matefaenzadark/status/24/gpm-ups-060.png           |    1 +
 matefaenzadark/status/24/gpm-ups-080-charging.png  |    1 +
 matefaenzadark/status/24/gpm-ups-080.png           |    1 +
 matefaenzadark/status/24/gpm-ups-100-charging.png  |    1 +
 matefaenzadark/status/24/gpm-ups-100.png           |    1 +
 matefaenzadark/status/24/gtk-dialog-error.png      |    1 +
 matefaenzadark/status/24/gtk-dialog-info.png       |    1 +
 matefaenzadark/status/24/gtk-dialog-question.png   |    1 +
 matefaenzadark/status/24/gtk-dialog-warning.png    |    1 +
 matefaenzadark/status/24/ibus-keyboard.png         |  Bin 0 -> 726 bytes
 .../status/24/indicator-messages-new.png           |  Bin 0 -> 923 bytes
 matefaenzadark/status/24/indicator-messages.png    |  Bin 0 -> 469 bytes
 matefaenzadark/status/24/info.png                  |    1 +
 matefaenzadark/status/24/keys.png                  |    1 +
 matefaenzadark/status/24/krb-expiring-ticket.png   |  Bin 0 -> 776 bytes
 matefaenzadark/status/24/krb-no-valid-ticket.png   |  Bin 0 -> 403 bytes
 matefaenzadark/status/24/krb-valid-ticket.png      |  Bin 0 -> 694 bytes
 matefaenzadark/status/24/locked.png                |  Bin 0 -> 693 bytes
 matefaenzadark/status/24/locked.xpm                |   34 +
 matefaenzadark/status/24/messagebox_critical.png   |    1 +
 matefaenzadark/status/24/messagebox_info.png       |    1 +
 matefaenzadark/status/24/messagebox_warning.png    |    1 +
 matefaenzadark/status/24/network-error.png         |  Bin 0 -> 1227 bytes
 matefaenzadark/status/24/network-idle.png          |  Bin 0 -> 503 bytes
 matefaenzadark/status/24/network-offline.png       |  Bin 0 -> 483 bytes
 matefaenzadark/status/24/network-receive.png       |  Bin 0 -> 724 bytes
 .../status/24/network-transmit-receive.png         |    1 +
 matefaenzadark/status/24/network-transmit.png      |  Bin 0 -> 716 bytes
 .../status/24/network-wireless-encrypted.png       |    1 +
 matefaenzadark/status/24/new-messages-red.png      |  Bin 0 -> 1053 bytes
 matefaenzadark/status/24/nm-adhoc.png              |  Bin 0 -> 894 bytes
 .../status/24/nm-device-wired-autoip.png           |    1 +
 .../status/24/nm-device-wired-secure.png           |  Bin 0 -> 953 bytes
 matefaenzadark/status/24/nm-device-wired.png       |    1 +
 matefaenzadark/status/24/nm-device-wireless.png    |    1 +
 matefaenzadark/status/24/nm-device-wwan.png        |    1 +
 matefaenzadark/status/24/nm-no-connection.png      |  Bin 0 -> 798 bytes
 matefaenzadark/status/24/nm-secure-lock.png        |    1 +
 matefaenzadark/status/24/nm-signal-0.png           |    1 +
 matefaenzadark/status/24/nm-signal-00-secure.png   |  Bin 0 -> 624 bytes
 matefaenzadark/status/24/nm-signal-00.png          |  Bin 0 -> 577 bytes
 matefaenzadark/status/24/nm-signal-100-secure.png  |  Bin 0 -> 1226 bytes
 matefaenzadark/status/24/nm-signal-100.png         |  Bin 0 -> 1170 bytes
 matefaenzadark/status/24/nm-signal-25-secure.png   |  Bin 0 -> 728 bytes
 matefaenzadark/status/24/nm-signal-25.png          |  Bin 0 -> 673 bytes
 matefaenzadark/status/24/nm-signal-50-secure.png   |  Bin 0 -> 851 bytes
 matefaenzadark/status/24/nm-signal-50.png          |  Bin 0 -> 796 bytes
 matefaenzadark/status/24/nm-signal-75-secure.png   |  Bin 0 -> 1042 bytes
 matefaenzadark/status/24/nm-signal-75.png          |  Bin 0 -> 993 bytes
 matefaenzadark/status/24/nm-vpn-active-lock.png    |    1 +
 matefaenzadark/status/24/nm-vpn-connecting12.png   |    1 +
 matefaenzadark/status/24/nm-vpn-connecting13.png   |    1 +
 matefaenzadark/status/24/nm-vpn-connecting14.png   |    1 +
 matefaenzadark/status/24/nm-vpn-lock.png           |  Bin 0 -> 328 bytes
 .../status/24/nm-vpn-standalone-lock.png           |    1 +
 .../status/24/notification-audio-volume-high.png   |    1 +
 .../status/24/notification-audio-volume-low.png    |    1 +
 .../status/24/notification-audio-volume-medium.png |    1 +
 .../status/24/notification-audio-volume-muted.png  |    1 +
 .../status/24/notification-audio-volume-off.png    |    1 +
 .../status/24/notification-battery-000-plugged.png |    1 +
 .../status/24/notification-battery-000.png         |    1 +
 .../status/24/notification-battery-020-plugged.png |    1 +
 .../status/24/notification-battery-020.png         |    1 +
 .../status/24/notification-battery-040-plugged.png |    1 +
 .../status/24/notification-battery-040.png         |    1 +
 .../status/24/notification-battery-060-plugged.png |    1 +
 .../status/24/notification-battery-060.png         |    1 +
 .../status/24/notification-battery-080-plugged.png |    1 +
 .../status/24/notification-battery-080.png         |    1 +
 .../status/24/notification-battery-100-plugged.png |    1 +
 .../status/24/notification-battery-100.png         |    1 +
 .../status/24/notification-battery-empty.png       |    1 +
 .../status/24/notification-battery-low.png         |    1 +
 .../24/notification-gpm-battery-000-charging.png   |    1 +
 .../status/24/notification-gpm-battery-000.png     |    1 +
 .../24/notification-gpm-battery-020-charging.png   |    1 +
 .../status/24/notification-gpm-battery-020.png     |    1 +
 .../24/notification-gpm-battery-040-charging.png   |    1 +
 .../status/24/notification-gpm-battery-040.png     |    1 +
 .../24/notification-gpm-battery-060-charging.png   |    1 +
 .../status/24/notification-gpm-battery-060.png     |    1 +
 .../24/notification-gpm-battery-080-charging.png   |    1 +
 .../status/24/notification-gpm-battery-080.png     |    1 +
 .../24/notification-gpm-battery-100-charging.png   |    1 +
 .../status/24/notification-gpm-battery-100.png     |    1 +
 .../status/24/notification-gpm-battery-charged.png |    1 +
 .../status/24/notification-gpm-battery-empty.png   |    1 +
 .../24/notification-gpm-ups-000-charging.png       |    1 +
 .../status/24/notification-gpm-ups-000.png         |    1 +
 .../24/notification-gpm-ups-020-charging.png       |    1 +
 .../status/24/notification-gpm-ups-020.png         |    1 +
 .../24/notification-gpm-ups-040-charging.png       |    1 +
 .../status/24/notification-gpm-ups-040.png         |    1 +
 .../24/notification-gpm-ups-060-charging.png       |    1 +
 .../status/24/notification-gpm-ups-060.png         |    1 +
 .../24/notification-gpm-ups-080-charging.png       |    1 +
 .../status/24/notification-gpm-ups-080.png         |    1 +
 .../24/notification-gpm-ups-100-charging.png       |    1 +
 .../status/24/notification-gpm-ups-100.png         |    1 +
 .../24/notification-network-disconnected.png       |    1 +
 .../24/notification-network-ethernet-connected.png |    1 +
 .../notification-network-ethernet-disconnected.png |    1 +
 .../notification-network-wireless-disconnected.png |  Bin 0 -> 1314 bytes
 .../24/notification-network-wireless-full.png      |    1 +
 .../24/notification-network-wireless-high.png      |    1 +
 .../24/notification-network-wireless-low.png       |    1 +
 .../24/notification-network-wireless-medium.png    |    1 +
 .../24/notification-network-wireless-none.png      |    1 +
 matefaenzadark/status/24/sound-icon.png            |  Bin 0 -> 741 bytes
 matefaenzadark/status/24/status_lock.png           |    1 +
 matefaenzadark/status/24/stock_dialog-error.png    |    1 +
 matefaenzadark/status/24/stock_dialog-info.png     |    1 +
 matefaenzadark/status/24/stock_dialog-question.png |    1 +
 matefaenzadark/status/24/stock_dialog-warning.png  |    1 +
 matefaenzadark/status/24/stock_lock.png            |    1 +
 matefaenzadark/status/24/stock_trash_full.png      |    1 +
 matefaenzadark/status/24/stock_volume-0.png        |    1 +
 matefaenzadark/status/24/stock_volume-max.png      |    1 +
 matefaenzadark/status/24/stock_volume-med.png      |    1 +
 matefaenzadark/status/24/stock_volume-min.png      |    1 +
 matefaenzadark/status/24/stock_volume-mute.png     |    1 +
 matefaenzadark/status/24/stock_volume.png          |    1 +
 .../status/24/stock_weather-night-clear.png        |    1 +
 matefaenzadark/status/24/stock_weather-sunny.png   |    1 +
 matefaenzadark/status/24/sunny.png                 |    1 +
 .../status/24/system-devices-panel-alert.png       |  Bin 0 -> 1211 bytes
 .../24/system-devices-panel-informations.png       |  Bin 0 -> 1097 bytes
 matefaenzadark/status/24/system-devices-panel.png  |  Bin 0 -> 1081 bytes
 matefaenzadark/status/24/trashcan_full.png         |    1 +
 matefaenzadark/status/24/user-available.png        |    1 +
 matefaenzadark/status/24/user-away.png             |    1 +
 matefaenzadark/status/24/user-busy.png             |    1 +
 matefaenzadark/status/24/user-extended-away.png    |    1 +
 matefaenzadark/status/24/user-invisible.png        |    1 +
 matefaenzadark/status/24/user-offline.png          |    1 +
 matefaenzadark/status/24/user-trash-full.png       |  Bin 0 -> 1179 bytes
 .../status/24/weather-clear-night-000.png          |    1 +
 .../status/24/weather-clear-night-010.png          |    1 +
 .../status/24/weather-clear-night-020.png          |    1 +
 .../status/24/weather-clear-night-030.png          |    1 +
 .../status/24/weather-clear-night-040.png          |    1 +
 .../status/24/weather-clear-night-050.png          |    1 +
 .../status/24/weather-clear-night-060.png          |    1 +
 .../status/24/weather-clear-night-070.png          |    1 +
 .../status/24/weather-clear-night-080.png          |    1 +
 .../status/24/weather-clear-night-090.png          |    1 +
 .../status/24/weather-clear-night-100.png          |    1 +
 .../status/24/weather-clear-night-110.png          |    1 +
 .../status/24/weather-clear-night-120.png          |    1 +
 .../status/24/weather-clear-night-130.png          |    1 +
 .../status/24/weather-clear-night-140.png          |    1 +
 .../status/24/weather-clear-night-150.png          |    1 +
 .../status/24/weather-clear-night-160.png          |    1 +
 .../status/24/weather-clear-night-170.png          |    1 +
 .../status/24/weather-clear-night-180.png          |    1 +
 .../status/24/weather-clear-night-190.png          |    1 +
 .../status/24/weather-clear-night-200.png          |    1 +
 .../status/24/weather-clear-night-210.png          |    1 +
 .../status/24/weather-clear-night-220.png          |    1 +
 .../status/24/weather-clear-night-230.png          |    1 +
 .../status/24/weather-clear-night-240.png          |    1 +
 .../status/24/weather-clear-night-250.png          |    1 +
 .../status/24/weather-clear-night-260.png          |    1 +
 .../status/24/weather-clear-night-270.png          |    1 +
 .../status/24/weather-clear-night-280.png          |    1 +
 .../status/24/weather-clear-night-290.png          |    1 +
 .../status/24/weather-clear-night-300.png          |    1 +
 .../status/24/weather-clear-night-310.png          |    1 +
 .../status/24/weather-clear-night-320.png          |    1 +
 .../status/24/weather-clear-night-330.png          |    1 +
 .../status/24/weather-clear-night-340.png          |    1 +
 .../status/24/weather-clear-night-350.png          |    1 +
 matefaenzadark/status/24/weather-clear-night.png   |  Bin 0 -> 1230 bytes
 matefaenzadark/status/24/weather-clear.png         |  Bin 0 -> 1377 bytes
 matefaenzadark/status/24/weather-clouds-night.png  |  Bin 0 -> 1245 bytes
 matefaenzadark/status/24/weather-clouds.png        |  Bin 0 -> 1302 bytes
 .../status/24/weather-few-clouds-night.png         |  Bin 0 -> 1317 bytes
 matefaenzadark/status/24/weather-few-clouds.png    |  Bin 0 -> 1359 bytes
 matefaenzadark/status/24/weather-fog.png           |  Bin 0 -> 980 bytes
 matefaenzadark/status/24/weather-overcast.png      |  Bin 0 -> 998 bytes
 matefaenzadark/status/24/weather-severe-alert.png  |  Bin 0 -> 1150 bytes
 .../status/24/weather-showers-scattered.png        |  Bin 0 -> 1218 bytes
 matefaenzadark/status/24/weather-showers.png       |  Bin 0 -> 1268 bytes
 matefaenzadark/status/24/weather-snow.png          |  Bin 0 -> 1074 bytes
 matefaenzadark/status/24/weather-storm.png         |  Bin 0 -> 1311 bytes
 matefaenzadark/status/24/xfce-system-lock.png      |    1 +
 matefaenzadark/status/24/xfce-trash-full.png       |    1 +
 matefaenzadark/status/24/xfce4-mixer-muted.png     |    1 +
 matefaenzadark/status/24/xfce4-mixer-no-muted.png  |    1 +
 .../status/24/xfce4-mixer-volume-high.png          |    1 +
 .../status/24/xfce4-mixer-volume-low-medium.png    |    1 +
 .../status/24/xfce4-mixer-volume-low.png           |    1 +
 .../status/24/xfce4-mixer-volume-medium.png        |    1 +
 .../status/24/xfce4-mixer-volume-muted.png         |    1 +
 .../status/24/xfce4-mixer-volume-ultra-low.png     |    1 +
 .../status/24/xfce4-mixer-volume-very-high.png     |    1 +
 matefaenzadark/status/24/xfce4-notifyd.png         |    1 +
 matefaenzadark/status/24/xfce4-weather.png         |    1 +
 matefaenzadark/status/24/xfm-battery-000.png       |    1 +
 matefaenzadark/status/24/xfpm-ac-adapter.png       |    1 +
 .../status/24/xfpm-battery-000-charging.png        |    1 +
 .../status/24/xfpm-battery-020-charging.png        |    1 +
 matefaenzadark/status/24/xfpm-battery-020.png      |    1 +
 .../status/24/xfpm-battery-040-charging.png        |    1 +
 matefaenzadark/status/24/xfpm-battery-040.png      |    1 +
 .../status/24/xfpm-battery-060-charging.png        |    1 +
 matefaenzadark/status/24/xfpm-battery-060.png      |    1 +
 .../status/24/xfpm-battery-080-charging.png        |    1 +
 matefaenzadark/status/24/xfpm-battery-080.png      |    1 +
 .../status/24/xfpm-battery-100-charging.png        |    1 +
 matefaenzadark/status/24/xfpm-battery-100.png      |    1 +
 matefaenzadark/status/24/xfpm-battery-charged.png  |    1 +
 .../status/24/xfpm-primary-000-charging.png        |    1 +
 matefaenzadark/status/24/xfpm-primary-000.png      |    1 +
 .../status/24/xfpm-primary-020-charging.png        |    1 +
 matefaenzadark/status/24/xfpm-primary-020.png      |    1 +
 .../status/24/xfpm-primary-040-charging.png        |    1 +
 matefaenzadark/status/24/xfpm-primary-040.png      |    1 +
 .../status/24/xfpm-primary-060-charging.png        |    1 +
 matefaenzadark/status/24/xfpm-primary-060.png      |    1 +
 .../status/24/xfpm-primary-080-charging.png        |    1 +
 matefaenzadark/status/24/xfpm-primary-080.png      |    1 +
 .../status/24/xfpm-primary-100-charging.png        |    1 +
 matefaenzadark/status/24/xfpm-primary-100.png      |    1 +
 matefaenzadark/status/24/xfpm-primary-charged.png  |    1 +
 .../status/32/audio-volume-high-panel.png          |    1 +
 matefaenzadark/status/32/audio-volume-high.png     |  Bin 0 -> 1821 bytes
 .../status/32/audio-volume-low-panel.png           |    1 +
 .../status/32/audio-volume-low-zero-panel.png      |    1 +
 matefaenzadark/status/32/audio-volume-low.png      |  Bin 0 -> 1695 bytes
 .../status/32/audio-volume-medium-panel.png        |    1 +
 matefaenzadark/status/32/audio-volume-medium.png   |  Bin 0 -> 1761 bytes
 .../status/32/audio-volume-muted-blocked-panel.png |  Bin 0 -> 1663 bytes
 .../32/audio-volume-muted-blocking-panel.png       |    1 +
 .../status/32/audio-volume-muted-panel.png         |    1 +
 matefaenzadark/status/32/audio-volume-muted.png    |  Bin 0 -> 1619 bytes
 matefaenzadark/status/32/audio-volume-off.png      |  Bin 0 -> 1639 bytes
 .../status/32/audio-volume-zero-panel.png          |    1 +
 matefaenzadark/status/32/avatar-default.png        |  Bin 0 -> 1282 bytes
 matefaenzadark/status/32/battery-000.png           |    1 +
 matefaenzadark/status/32/battery_caution.png       |    1 +
 matefaenzadark/status/32/battery_charged.png       |    1 +
 matefaenzadark/status/32/battery_empty.png         |    1 +
 matefaenzadark/status/32/battery_full.png          |    1 +
 matefaenzadark/status/32/battery_low.png           |    1 +
 matefaenzadark/status/32/battery_plugged.png       |    1 +
 matefaenzadark/status/32/battery_third_fouth.png   |    1 +
 matefaenzadark/status/32/battery_two_thirds.png    |    1 +
 matefaenzadark/status/32/blueman-tray.png          |    1 +
 matefaenzadark/status/32/bluetooth-active.png      |  Bin 0 -> 1707 bytes
 matefaenzadark/status/32/bluetooth-disabled.png    |  Bin 0 -> 1630 bytes
 matefaenzadark/status/32/bluetooth-paired.png      |  Bin 0 -> 1736 bytes
 matefaenzadark/status/32/connect_creating.png      |    1 +
 matefaenzadark/status/32/connect_established.png   |    1 +
 matefaenzadark/status/32/connect_no.png            |    1 +
 matefaenzadark/status/32/dialog-error.png          |  Bin 0 -> 1895 bytes
 matefaenzadark/status/32/dialog-info.png           |    1 +
 matefaenzadark/status/32/dialog-information.png    |  Bin 0 -> 1779 bytes
 matefaenzadark/status/32/dialog-question.png       |  Bin 0 -> 1811 bytes
 matefaenzadark/status/32/dialog-warning.png        |  Bin 0 -> 1691 bytes
 matefaenzadark/status/32/edittrash.png             |    1 +
 matefaenzadark/status/32/empathy-available.png     |  Bin 0 -> 1311 bytes
 matefaenzadark/status/32/empathy-away.png          |  Bin 0 -> 1274 bytes
 matefaenzadark/status/32/empathy-busy.png          |  Bin 0 -> 1207 bytes
 matefaenzadark/status/32/empathy-extended-away.png |  Bin 0 -> 1226 bytes
 matefaenzadark/status/32/empathy-invisible.png     |  Bin 0 -> 1244 bytes
 matefaenzadark/status/32/empathy-offline.png       |  Bin 0 -> 1371 bytes
 matefaenzadark/status/32/error.png                 |    1 +
 matefaenzadark/status/32/exaile-pause.png          |  Bin 0 -> 1523 bytes
 matefaenzadark/status/32/gmp-ups-missing.png       |    1 +
 .../status/32/gnome-dev-wavelan-encrypted.png      |    1 +
 matefaenzadark/status/32/gnome-fs-trash-full.png   |    1 +
 matefaenzadark/status/32/gnome-netstatus-0-24.png  |    1 +
 matefaenzadark/status/32/gnome-netstatus-25-49.png |    1 +
 matefaenzadark/status/32/gnome-netstatus-50-74.png |    1 +
 .../status/32/gnome-netstatus-75-100.png           |    1 +
 .../status/32/gnome-netstatus-disconn.png          |    1 +
 matefaenzadark/status/32/gnome-netstatus-error.png |    1 +
 matefaenzadark/status/32/gnome-netstatus-idle.png  |    1 +
 matefaenzadark/status/32/gnome-netstatus-rx.png    |    1 +
 matefaenzadark/status/32/gnome-netstatus-tx.png    |    1 +
 matefaenzadark/status/32/gnome-netstatus-txrx.png  |    1 +
 .../status/32/gnome-stock-trash-full.png           |    1 +
 matefaenzadark/status/32/gpm-ac-adapter.png        |    1 +
 .../status/32/gpm-battery-000-charging.png         |    1 +
 matefaenzadark/status/32/gpm-battery-000.png       |    1 +
 .../status/32/gpm-battery-020-charging.png         |    1 +
 matefaenzadark/status/32/gpm-battery-020.png       |    1 +
 .../status/32/gpm-battery-040-charging.png         |    1 +
 matefaenzadark/status/32/gpm-battery-040.png       |    1 +
 .../status/32/gpm-battery-060-charging.png         |    1 +
 matefaenzadark/status/32/gpm-battery-060.png       |    1 +
 .../status/32/gpm-battery-080-charging.png         |    1 +
 matefaenzadark/status/32/gpm-battery-080.png       |    1 +
 .../status/32/gpm-battery-100-charging.png         |    1 +
 matefaenzadark/status/32/gpm-battery-100.png       |    1 +
 matefaenzadark/status/32/gpm-battery-charged.png   |    1 +
 .../status/32/gpm-primary-000-charging.png         |  Bin 0 -> 1682 bytes
 matefaenzadark/status/32/gpm-primary-000.png       |  Bin 0 -> 1698 bytes
 .../status/32/gpm-primary-020-charging.png         |  Bin 0 -> 1714 bytes
 matefaenzadark/status/32/gpm-primary-020.png       |  Bin 0 -> 1623 bytes
 .../status/32/gpm-primary-040-charging.png         |  Bin 0 -> 1680 bytes
 matefaenzadark/status/32/gpm-primary-040.png       |  Bin 0 -> 1583 bytes
 .../status/32/gpm-primary-060-charging.png         |  Bin 0 -> 1683 bytes
 matefaenzadark/status/32/gpm-primary-060.png       |  Bin 0 -> 1584 bytes
 .../status/32/gpm-primary-080-charging.png         |  Bin 0 -> 1687 bytes
 matefaenzadark/status/32/gpm-primary-080.png       |  Bin 0 -> 1583 bytes
 .../status/32/gpm-primary-100-charging.png         |  Bin 0 -> 1655 bytes
 matefaenzadark/status/32/gpm-primary-100.png       |  Bin 0 -> 1558 bytes
 matefaenzadark/status/32/gpm-primary-charged.png   |  Bin 0 -> 1544 bytes
 matefaenzadark/status/32/gpm-ups-000-charging.png  |    1 +
 matefaenzadark/status/32/gpm-ups-000.png           |    1 +
 matefaenzadark/status/32/gpm-ups-020-charging.png  |    1 +
 matefaenzadark/status/32/gpm-ups-020.png           |    1 +
 matefaenzadark/status/32/gpm-ups-040-charging.png  |    1 +
 matefaenzadark/status/32/gpm-ups-040.png           |    1 +
 matefaenzadark/status/32/gpm-ups-060-charging.png  |    1 +
 matefaenzadark/status/32/gpm-ups-060.png           |    1 +
 matefaenzadark/status/32/gpm-ups-080-charging.png  |    1 +
 matefaenzadark/status/32/gpm-ups-080.png           |    1 +
 matefaenzadark/status/32/gpm-ups-100-charging.png  |    1 +
 matefaenzadark/status/32/gpm-ups-100.png           |    1 +
 matefaenzadark/status/32/gtk-dialog-error.png      |    1 +
 matefaenzadark/status/32/gtk-dialog-info.png       |    1 +
 matefaenzadark/status/32/gtk-dialog-question.png   |    1 +
 matefaenzadark/status/32/gtk-dialog-warning.png    |    1 +
 matefaenzadark/status/32/ibus-keyboard.png         |  Bin 0 -> 1760 bytes
 .../status/32/indicator-messages-new.png           |  Bin 0 -> 1726 bytes
 matefaenzadark/status/32/indicator-messages.png    |  Bin 0 -> 1678 bytes
 matefaenzadark/status/32/info.png                  |    1 +
 matefaenzadark/status/32/keys.png                  |    1 +
 matefaenzadark/status/32/krb-expiring-ticket.png   |  Bin 0 -> 1691 bytes
 matefaenzadark/status/32/krb-no-valid-ticket.png   |  Bin 0 -> 1573 bytes
 matefaenzadark/status/32/krb-valid-ticket.png      |  Bin 0 -> 1631 bytes
 matefaenzadark/status/32/locked.png                |  Bin 0 -> 1519 bytes
 matefaenzadark/status/32/locked.xpm                |  205 ++++
 matefaenzadark/status/32/messagebox_critical.png   |    1 +
 matefaenzadark/status/32/messagebox_info.png       |    1 +
 matefaenzadark/status/32/messagebox_warning.png    |    1 +
 matefaenzadark/status/32/network-error.png         |  Bin 0 -> 1763 bytes
 matefaenzadark/status/32/network-idle.png          |  Bin 0 -> 1643 bytes
 matefaenzadark/status/32/network-offline.png       |  Bin 0 -> 1638 bytes
 matefaenzadark/status/32/network-receive.png       |  Bin 0 -> 1684 bytes
 .../status/32/network-transmit-receive.png         |    1 +
 matefaenzadark/status/32/network-transmit.png      |  Bin 0 -> 1687 bytes
 .../status/32/network-wireless-encrypted.png       |    1 +
 matefaenzadark/status/32/new-messages-red.png      |  Bin 0 -> 1853 bytes
 matefaenzadark/status/32/nm-adhoc.png              |  Bin 0 -> 1726 bytes
 .../status/32/nm-device-wired-autoip.png           |    1 +
 .../status/32/nm-device-wired-secure.png           |  Bin 0 -> 1782 bytes
 matefaenzadark/status/32/nm-device-wired.png       |    1 +
 matefaenzadark/status/32/nm-device-wireless.png    |    1 +
 matefaenzadark/status/32/nm-device-wwan.png        |    1 +
 matefaenzadark/status/32/nm-no-connection.png      |  Bin 0 -> 1763 bytes
 matefaenzadark/status/32/nm-secure-lock.png        |    1 +
 matefaenzadark/status/32/nm-signal-0.png           |    1 +
 matefaenzadark/status/32/nm-signal-00-secure.png   |  Bin 0 -> 1745 bytes
 matefaenzadark/status/32/nm-signal-00.png          |  Bin 0 -> 1693 bytes
 matefaenzadark/status/32/nm-signal-100-secure.png  |  Bin 0 -> 1934 bytes
 matefaenzadark/status/32/nm-signal-100.png         |  Bin 0 -> 1877 bytes
 matefaenzadark/status/32/nm-signal-25-secure.png   |  Bin 0 -> 1789 bytes
 matefaenzadark/status/32/nm-signal-25.png          |  Bin 0 -> 1738 bytes
 matefaenzadark/status/32/nm-signal-50-secure.png   |  Bin 0 -> 1805 bytes
 matefaenzadark/status/32/nm-signal-50.png          |  Bin 0 -> 1749 bytes
 matefaenzadark/status/32/nm-signal-75-secure.png   |  Bin 0 -> 1881 bytes
 matefaenzadark/status/32/nm-signal-75.png          |  Bin 0 -> 1817 bytes
 matefaenzadark/status/32/nm-vpn-active-lock.png    |    1 +
 matefaenzadark/status/32/nm-vpn-connecting12.png   |    1 +
 matefaenzadark/status/32/nm-vpn-connecting13.png   |    1 +
 matefaenzadark/status/32/nm-vpn-connecting14.png   |    1 +
 matefaenzadark/status/32/nm-vpn-lock.png           |  Bin 0 -> 1530 bytes
 .../status/32/nm-vpn-standalone-lock.png           |    1 +
 .../status/32/notification-audio-volume-high.png   |    1 +
 .../status/32/notification-audio-volume-low.png    |    1 +
 .../status/32/notification-audio-volume-medium.png |    1 +
 .../status/32/notification-audio-volume-muted.png  |    1 +
 .../status/32/notification-audio-volume-off.png    |    1 +
 .../status/32/notification-battery-000-plugged.png |    1 +
 .../status/32/notification-battery-000.png         |    1 +
 .../status/32/notification-battery-020-plugged.png |    1 +
 .../status/32/notification-battery-020.png         |    1 +
 .../status/32/notification-battery-040-plugged.png |    1 +
 .../status/32/notification-battery-040.png         |    1 +
 .../status/32/notification-battery-060-plugged.png |    1 +
 .../status/32/notification-battery-060.png         |    1 +
 .../status/32/notification-battery-080-plugged.png |    1 +
 .../status/32/notification-battery-080.png         |    1 +
 .../status/32/notification-battery-100-plugged.png |    1 +
 .../status/32/notification-battery-100.png         |    1 +
 .../status/32/notification-battery-empty.png       |    1 +
 .../status/32/notification-battery-low.png         |    1 +
 .../32/notification-gpm-battery-000-charging.png   |    1 +
 .../status/32/notification-gpm-battery-000.png     |    1 +
 .../32/notification-gpm-battery-020-charging.png   |    1 +
 .../status/32/notification-gpm-battery-020.png     |    1 +
 .../32/notification-gpm-battery-040-charging.png   |    1 +
 .../status/32/notification-gpm-battery-040.png     |    1 +
 .../32/notification-gpm-battery-060-charging.png   |    1 +
 .../status/32/notification-gpm-battery-060.png     |    1 +
 .../32/notification-gpm-battery-080-charging.png   |    1 +
 .../status/32/notification-gpm-battery-080.png     |    1 +
 .../32/notification-gpm-battery-100-charging.png   |    1 +
 .../status/32/notification-gpm-battery-100.png     |    1 +
 .../status/32/notification-gpm-battery-charged.png |    1 +
 .../status/32/notification-gpm-battery-empty.png   |    1 +
 .../32/notification-gpm-ups-000-charging.png       |    1 +
 .../status/32/notification-gpm-ups-000.png         |    1 +
 .../32/notification-gpm-ups-020-charging.png       |    1 +
 .../status/32/notification-gpm-ups-020.png         |    1 +
 .../32/notification-gpm-ups-040-charging.png       |    1 +
 .../status/32/notification-gpm-ups-040.png         |    1 +
 .../32/notification-gpm-ups-060-charging.png       |    1 +
 .../status/32/notification-gpm-ups-060.png         |    1 +
 .../32/notification-gpm-ups-080-charging.png       |    1 +
 .../status/32/notification-gpm-ups-080.png         |    1 +
 .../32/notification-gpm-ups-100-charging.png       |    1 +
 .../status/32/notification-gpm-ups-100.png         |    1 +
 .../32/notification-network-disconnected.png       |    1 +
 .../32/notification-network-ethernet-connected.png |    1 +
 .../notification-network-ethernet-disconnected.png |    1 +
 .../notification-network-wireless-disconnected.png |  Bin 0 -> 1824 bytes
 .../32/notification-network-wireless-full.png      |    1 +
 .../32/notification-network-wireless-high.png      |    1 +
 .../32/notification-network-wireless-low.png       |    1 +
 .../32/notification-network-wireless-medium.png    |    1 +
 .../32/notification-network-wireless-none.png      |    1 +
 matefaenzadark/status/32/sound-icon.png            |  Bin 0 -> 1635 bytes
 matefaenzadark/status/32/status_lock.png           |    1 +
 matefaenzadark/status/32/stock_dialog-error.png    |    1 +
 matefaenzadark/status/32/stock_dialog-info.png     |    1 +
 matefaenzadark/status/32/stock_dialog-question.png |    1 +
 matefaenzadark/status/32/stock_dialog-warning.png  |    1 +
 matefaenzadark/status/32/stock_lock.png            |    1 +
 matefaenzadark/status/32/stock_trash_full.png      |    1 +
 matefaenzadark/status/32/stock_volume-0.png        |    1 +
 matefaenzadark/status/32/stock_volume-max.png      |    1 +
 matefaenzadark/status/32/stock_volume-med.png      |    1 +
 matefaenzadark/status/32/stock_volume-min.png      |    1 +
 matefaenzadark/status/32/stock_volume-mute.png     |    1 +
 matefaenzadark/status/32/stock_volume.png          |    1 +
 .../status/32/stock_weather-night-clear.png        |    1 +
 matefaenzadark/status/32/stock_weather-sunny.png   |    1 +
 matefaenzadark/status/32/sunny.png                 |    1 +
 .../status/32/system-devices-panel-alert.png       |  Bin 0 -> 1885 bytes
 .../32/system-devices-panel-informations.png       |  Bin 0 -> 1767 bytes
 matefaenzadark/status/32/system-devices-panel.png  |  Bin 0 -> 1747 bytes
 matefaenzadark/status/32/trashcan_full.png         |    1 +
 matefaenzadark/status/32/user-available.png        |    1 +
 matefaenzadark/status/32/user-away.png             |    1 +
 matefaenzadark/status/32/user-busy.png             |    1 +
 matefaenzadark/status/32/user-extended-away.png    |    1 +
 matefaenzadark/status/32/user-invisible.png        |    1 +
 matefaenzadark/status/32/user-offline.png          |    1 +
 matefaenzadark/status/32/user-trash-full.png       |  Bin 0 -> 1898 bytes
 .../status/32/weather-clear-night-000.png          |    1 +
 .../status/32/weather-clear-night-010.png          |    1 +
 .../status/32/weather-clear-night-020.png          |    1 +
 .../status/32/weather-clear-night-030.png          |    1 +
 .../status/32/weather-clear-night-040.png          |    1 +
 .../status/32/weather-clear-night-050.png          |    1 +
 .../status/32/weather-clear-night-060.png          |    1 +
 .../status/32/weather-clear-night-070.png          |    1 +
 .../status/32/weather-clear-night-080.png          |    1 +
 .../status/32/weather-clear-night-090.png          |    1 +
 .../status/32/weather-clear-night-100.png          |    1 +
 .../status/32/weather-clear-night-110.png          |    1 +
 .../status/32/weather-clear-night-120.png          |    1 +
 .../status/32/weather-clear-night-130.png          |    1 +
 .../status/32/weather-clear-night-140.png          |    1 +
 .../status/32/weather-clear-night-150.png          |    1 +
 .../status/32/weather-clear-night-160.png          |    1 +
 .../status/32/weather-clear-night-170.png          |    1 +
 .../status/32/weather-clear-night-180.png          |    1 +
 .../status/32/weather-clear-night-190.png          |    1 +
 .../status/32/weather-clear-night-200.png          |    1 +
 .../status/32/weather-clear-night-210.png          |    1 +
 .../status/32/weather-clear-night-220.png          |    1 +
 .../status/32/weather-clear-night-230.png          |    1 +
 .../status/32/weather-clear-night-240.png          |    1 +
 .../status/32/weather-clear-night-250.png          |    1 +
 .../status/32/weather-clear-night-260.png          |    1 +
 .../status/32/weather-clear-night-270.png          |    1 +
 .../status/32/weather-clear-night-280.png          |    1 +
 .../status/32/weather-clear-night-290.png          |    1 +
 .../status/32/weather-clear-night-300.png          |    1 +
 .../status/32/weather-clear-night-310.png          |    1 +
 .../status/32/weather-clear-night-320.png          |    1 +
 .../status/32/weather-clear-night-330.png          |    1 +
 .../status/32/weather-clear-night-340.png          |    1 +
 .../status/32/weather-clear-night-350.png          |    1 +
 matefaenzadark/status/32/weather-clear-night.png   |  Bin 0 -> 1908 bytes
 matefaenzadark/status/32/weather-clear.png         |  Bin 0 -> 2260 bytes
 matefaenzadark/status/32/weather-clouds-night.png  |  Bin 0 -> 2053 bytes
 matefaenzadark/status/32/weather-clouds.png        |  Bin 0 -> 2106 bytes
 .../status/32/weather-few-clouds-night.png         |  Bin 0 -> 2073 bytes
 matefaenzadark/status/32/weather-few-clouds.png    |  Bin 0 -> 2233 bytes
 matefaenzadark/status/32/weather-fog.png           |  Bin 0 -> 1190 bytes
 matefaenzadark/status/32/weather-overcast.png      |  Bin 0 -> 1464 bytes
 matefaenzadark/status/32/weather-severe-alert.png  |  Bin 0 -> 1844 bytes
 .../status/32/weather-showers-scattered.png        |  Bin 0 -> 1946 bytes
 matefaenzadark/status/32/weather-showers.png       |  Bin 0 -> 1993 bytes
 matefaenzadark/status/32/weather-snow.png          |  Bin 0 -> 1605 bytes
 matefaenzadark/status/32/weather-storm.png         |  Bin 0 -> 2062 bytes
 matefaenzadark/status/32/xfce-system-lock.png      |    1 +
 matefaenzadark/status/32/xfce-trash-full.png       |    1 +
 matefaenzadark/status/32/xfce4-mixer-muted.png     |    1 +
 matefaenzadark/status/32/xfce4-mixer-no-muted.png  |    1 +
 .../status/32/xfce4-mixer-volume-high.png          |    1 +
 .../status/32/xfce4-mixer-volume-low-medium.png    |    1 +
 .../status/32/xfce4-mixer-volume-low.png           |    1 +
 .../status/32/xfce4-mixer-volume-medium.png        |    1 +
 .../status/32/xfce4-mixer-volume-muted.png         |    1 +
 .../status/32/xfce4-mixer-volume-ultra-low.png     |    1 +
 .../status/32/xfce4-mixer-volume-very-high.png     |    1 +
 matefaenzadark/status/32/xfce4-notifyd.png         |    1 +
 matefaenzadark/status/32/xfce4-weather.png         |    1 +
 matefaenzadark/status/32/xfm-battery-000.png       |    1 +
 matefaenzadark/status/32/xfpm-ac-adapter.png       |    1 +
 .../status/32/xfpm-battery-000-charging.png        |    1 +
 .../status/32/xfpm-battery-020-charging.png        |    1 +
 matefaenzadark/status/32/xfpm-battery-020.png      |    1 +
 .../status/32/xfpm-battery-040-charging.png        |    1 +
 matefaenzadark/status/32/xfpm-battery-040.png      |    1 +
 .../status/32/xfpm-battery-060-charging.png        |    1 +
 matefaenzadark/status/32/xfpm-battery-060.png      |    1 +
 .../status/32/xfpm-battery-080-charging.png        |    1 +
 matefaenzadark/status/32/xfpm-battery-080.png      |    1 +
 .../status/32/xfpm-battery-100-charging.png        |    1 +
 matefaenzadark/status/32/xfpm-battery-100.png      |    1 +
 matefaenzadark/status/32/xfpm-battery-charged.png  |    1 +
 .../status/32/xfpm-primary-000-charging.png        |    1 +
 matefaenzadark/status/32/xfpm-primary-000.png      |    1 +
 .../status/32/xfpm-primary-020-charging.png        |    1 +
 matefaenzadark/status/32/xfpm-primary-020.png      |    1 +
 .../status/32/xfpm-primary-040-charging.png        |    1 +
 matefaenzadark/status/32/xfpm-primary-040.png      |    1 +
 .../status/32/xfpm-primary-060-charging.png        |    1 +
 matefaenzadark/status/32/xfpm-primary-060.png      |    1 +
 .../status/32/xfpm-primary-080-charging.png        |    1 +
 matefaenzadark/status/32/xfpm-primary-080.png      |    1 +
 .../status/32/xfpm-primary-100-charging.png        |    1 +
 matefaenzadark/status/32/xfpm-primary-100.png      |    1 +
 matefaenzadark/status/32/xfpm-primary-charged.png  |    1 +
 .../status/48/audio-volume-high-panel.png          |    1 +
 matefaenzadark/status/48/audio-volume-high.png     |  Bin 0 -> 3428 bytes
 .../status/48/audio-volume-low-panel.png           |    1 +
 .../status/48/audio-volume-low-zero-panel.png      |    1 +
 matefaenzadark/status/48/audio-volume-low.png      |  Bin 0 -> 3156 bytes
 .../status/48/audio-volume-medium-panel.png        |    1 +
 matefaenzadark/status/48/audio-volume-medium.png   |  Bin 0 -> 3283 bytes
 .../status/48/audio-volume-muted-blocked-panel.png |  Bin 0 -> 3131 bytes
 .../48/audio-volume-muted-blocking-panel.png       |    1 +
 .../status/48/audio-volume-muted-panel.png         |    1 +
 matefaenzadark/status/48/audio-volume-muted.png    |  Bin 0 -> 2985 bytes
 matefaenzadark/status/48/audio-volume-off.png      |  Bin 0 -> 3044 bytes
 .../status/48/audio-volume-zero-panel.png          |    1 +
 matefaenzadark/status/48/avatar-default.png        |  Bin 0 -> 2002 bytes
 matefaenzadark/status/48/battery-000.png           |    1 +
 matefaenzadark/status/48/battery_caution.png       |    1 +
 matefaenzadark/status/48/battery_charged.png       |    1 +
 matefaenzadark/status/48/battery_empty.png         |    1 +
 matefaenzadark/status/48/battery_full.png          |    1 +
 matefaenzadark/status/48/battery_low.png           |    1 +
 matefaenzadark/status/48/battery_plugged.png       |    1 +
 matefaenzadark/status/48/battery_third_fouth.png   |    1 +
 matefaenzadark/status/48/battery_two_thirds.png    |    1 +
 matefaenzadark/status/48/blueman-tray.png          |    1 +
 matefaenzadark/status/48/bluetooth-active.png      |  Bin 0 -> 3133 bytes
 matefaenzadark/status/48/bluetooth-disabled.png    |  Bin 0 -> 3044 bytes
 matefaenzadark/status/48/bluetooth-paired.png      |  Bin 0 -> 3218 bytes
 matefaenzadark/status/48/connect_creating.png      |    1 +
 matefaenzadark/status/48/connect_established.png   |    1 +
 matefaenzadark/status/48/connect_no.png            |    1 +
 matefaenzadark/status/48/dialog-error.png          |  Bin 0 -> 3216 bytes
 matefaenzadark/status/48/dialog-info.png           |    1 +
 matefaenzadark/status/48/dialog-information.png    |  Bin 0 -> 2985 bytes
 matefaenzadark/status/48/dialog-question.png       |  Bin 0 -> 3053 bytes
 matefaenzadark/status/48/dialog-warning.png        |  Bin 0 -> 2800 bytes
 matefaenzadark/status/48/edittrash.png             |    1 +
 matefaenzadark/status/48/empathy-available.png     |  Bin 0 -> 2047 bytes
 matefaenzadark/status/48/empathy-away.png          |  Bin 0 -> 1961 bytes
 matefaenzadark/status/48/empathy-busy.png          |  Bin 0 -> 1872 bytes
 matefaenzadark/status/48/empathy-extended-away.png |  Bin 0 -> 1888 bytes
 matefaenzadark/status/48/empathy-invisible.png     |  Bin 0 -> 1962 bytes
 matefaenzadark/status/48/empathy-offline.png       |  Bin 0 -> 2176 bytes
 matefaenzadark/status/48/error.png                 |    1 +
 matefaenzadark/status/48/exaile-pause.png          |  Bin 0 -> 2571 bytes
 matefaenzadark/status/48/gmp-ups-missing.png       |    1 +
 .../status/48/gnome-dev-wavelan-encrypted.png      |    1 +
 matefaenzadark/status/48/gnome-fs-trash-full.png   |    1 +
 matefaenzadark/status/48/gnome-netstatus-0-24.png  |    1 +
 matefaenzadark/status/48/gnome-netstatus-25-49.png |    1 +
 matefaenzadark/status/48/gnome-netstatus-50-74.png |    1 +
 .../status/48/gnome-netstatus-75-100.png           |    1 +
 .../status/48/gnome-netstatus-disconn.png          |    1 +
 matefaenzadark/status/48/gnome-netstatus-error.png |    1 +
 matefaenzadark/status/48/gnome-netstatus-idle.png  |    1 +
 matefaenzadark/status/48/gnome-netstatus-rx.png    |    1 +
 matefaenzadark/status/48/gnome-netstatus-tx.png    |    1 +
 matefaenzadark/status/48/gnome-netstatus-txrx.png  |    1 +
 .../status/48/gnome-stock-trash-full.png           |    1 +
 matefaenzadark/status/48/gpm-ac-adapter.png        |    1 +
 .../status/48/gpm-battery-000-charging.png         |    1 +
 matefaenzadark/status/48/gpm-battery-000.png       |    1 +
 .../status/48/gpm-battery-020-charging.png         |    1 +
 matefaenzadark/status/48/gpm-battery-020.png       |    1 +
 .../status/48/gpm-battery-040-charging.png         |    1 +
 matefaenzadark/status/48/gpm-battery-040.png       |    1 +
 .../status/48/gpm-battery-060-charging.png         |    1 +
 matefaenzadark/status/48/gpm-battery-060.png       |    1 +
 .../status/48/gpm-battery-080-charging.png         |    1 +
 matefaenzadark/status/48/gpm-battery-080.png       |    1 +
 .../status/48/gpm-battery-100-charging.png         |    1 +
 matefaenzadark/status/48/gpm-battery-100.png       |    1 +
 matefaenzadark/status/48/gpm-battery-charged.png   |    1 +
 .../status/48/gpm-primary-000-charging.png         |  Bin 0 -> 3026 bytes
 matefaenzadark/status/48/gpm-primary-000.png       |  Bin 0 -> 3098 bytes
 .../status/48/gpm-primary-020-charging.png         |  Bin 0 -> 3042 bytes
 matefaenzadark/status/48/gpm-primary-020.png       |  Bin 0 -> 2903 bytes
 .../status/48/gpm-primary-040-charging.png         |  Bin 0 -> 2991 bytes
 matefaenzadark/status/48/gpm-primary-040.png       |  Bin 0 -> 2865 bytes
 .../status/48/gpm-primary-060-charging.png         |  Bin 0 -> 2988 bytes
 matefaenzadark/status/48/gpm-primary-060.png       |  Bin 0 -> 2859 bytes
 .../status/48/gpm-primary-080-charging.png         |  Bin 0 -> 2978 bytes
 matefaenzadark/status/48/gpm-primary-080.png       |  Bin 0 -> 2846 bytes
 .../status/48/gpm-primary-100-charging.png         |  Bin 0 -> 2960 bytes
 matefaenzadark/status/48/gpm-primary-100.png       |  Bin 0 -> 2828 bytes
 matefaenzadark/status/48/gpm-primary-charged.png   |  Bin 0 -> 2804 bytes
 matefaenzadark/status/48/gpm-ups-000-charging.png  |    1 +
 matefaenzadark/status/48/gpm-ups-000.png           |    1 +
 matefaenzadark/status/48/gpm-ups-020-charging.png  |    1 +
 matefaenzadark/status/48/gpm-ups-020.png           |    1 +
 matefaenzadark/status/48/gpm-ups-040-charging.png  |    1 +
 matefaenzadark/status/48/gpm-ups-040.png           |    1 +
 matefaenzadark/status/48/gpm-ups-060-charging.png  |    1 +
 matefaenzadark/status/48/gpm-ups-060.png           |    1 +
 matefaenzadark/status/48/gpm-ups-080-charging.png  |    1 +
 matefaenzadark/status/48/gpm-ups-080.png           |    1 +
 matefaenzadark/status/48/gpm-ups-100-charging.png  |    1 +
 matefaenzadark/status/48/gpm-ups-100.png           |    1 +
 matefaenzadark/status/48/gtk-dialog-error.png      |    1 +
 matefaenzadark/status/48/gtk-dialog-info.png       |    1 +
 matefaenzadark/status/48/gtk-dialog-question.png   |    1 +
 matefaenzadark/status/48/gtk-dialog-warning.png    |    1 +
 matefaenzadark/status/48/ibus-keyboard.png         |  Bin 0 -> 3187 bytes
 .../status/48/indicator-messages-new.png           |  Bin 0 -> 3210 bytes
 matefaenzadark/status/48/indicator-messages.png    |  Bin 0 -> 3105 bytes
 matefaenzadark/status/48/info.png                  |    1 +
 matefaenzadark/status/48/keys.png                  |    1 +
 matefaenzadark/status/48/krb-expiring-ticket.png   |  Bin 0 -> 3157 bytes
 matefaenzadark/status/48/krb-no-valid-ticket.png   |  Bin 0 -> 2930 bytes
 matefaenzadark/status/48/krb-valid-ticket.png      |  Bin 0 -> 3018 bytes
 matefaenzadark/status/48/locked.png                |  Bin 0 -> 2836 bytes
 matefaenzadark/status/48/locked.xpm                |  240 ++++
 matefaenzadark/status/48/messagebox_critical.png   |    1 +
 matefaenzadark/status/48/messagebox_info.png       |    1 +
 matefaenzadark/status/48/messagebox_warning.png    |    1 +
 matefaenzadark/status/48/network-error.png         |  Bin 0 -> 3317 bytes
 matefaenzadark/status/48/network-idle.png          |  Bin 0 -> 3078 bytes
 matefaenzadark/status/48/network-offline.png       |  Bin 0 -> 3017 bytes
 matefaenzadark/status/48/network-receive.png       |  Bin 0 -> 3113 bytes
 .../status/48/network-transmit-receive.png         |    1 +
 matefaenzadark/status/48/network-transmit.png      |  Bin 0 -> 3150 bytes
 .../status/48/network-wireless-encrypted.png       |    1 +
 matefaenzadark/status/48/new-messages-red.png      |  Bin 0 -> 3546 bytes
 matefaenzadark/status/48/nm-adhoc.png              |  Bin 0 -> 3182 bytes
 .../status/48/nm-device-wired-autoip.png           |    1 +
 .../status/48/nm-device-wired-secure.png           |  Bin 0 -> 3232 bytes
 matefaenzadark/status/48/nm-device-wired.png       |    1 +
 matefaenzadark/status/48/nm-device-wireless.png    |    1 +
 matefaenzadark/status/48/nm-device-wwan.png        |    1 +
 matefaenzadark/status/48/nm-no-connection.png      |  Bin 0 -> 3317 bytes
 matefaenzadark/status/48/nm-secure-lock.png        |    1 +
 matefaenzadark/status/48/nm-signal-0.png           |    1 +
 matefaenzadark/status/48/nm-signal-00-secure.png   |  Bin 0 -> 3197 bytes
 matefaenzadark/status/48/nm-signal-00.png          |  Bin 0 -> 3135 bytes
 matefaenzadark/status/48/nm-signal-100-secure.png  |  Bin 0 -> 3568 bytes
 matefaenzadark/status/48/nm-signal-100.png         |  Bin 0 -> 3513 bytes
 matefaenzadark/status/48/nm-signal-25-secure.png   |  Bin 0 -> 3304 bytes
 matefaenzadark/status/48/nm-signal-25.png          |  Bin 0 -> 3234 bytes
 matefaenzadark/status/48/nm-signal-50-secure.png   |  Bin 0 -> 3380 bytes
 matefaenzadark/status/48/nm-signal-50.png          |  Bin 0 -> 3323 bytes
 matefaenzadark/status/48/nm-signal-75-secure.png   |  Bin 0 -> 3484 bytes
 matefaenzadark/status/48/nm-signal-75.png          |  Bin 0 -> 3429 bytes
 matefaenzadark/status/48/nm-vpn-active-lock.png    |    1 +
 matefaenzadark/status/48/nm-vpn-connecting12.png   |    1 +
 matefaenzadark/status/48/nm-vpn-connecting13.png   |    1 +
 matefaenzadark/status/48/nm-vpn-connecting14.png   |    1 +
 matefaenzadark/status/48/nm-vpn-lock.png           |  Bin 0 -> 2867 bytes
 .../status/48/nm-vpn-standalone-lock.png           |    1 +
 .../status/48/notification-audio-volume-high.png   |    1 +
 .../status/48/notification-audio-volume-low.png    |    1 +
 .../status/48/notification-audio-volume-medium.png |    1 +
 .../status/48/notification-audio-volume-muted.png  |    1 +
 .../status/48/notification-audio-volume-off.png    |    1 +
 .../status/48/notification-battery-000-plugged.png |    1 +
 .../status/48/notification-battery-000.png         |    1 +
 .../status/48/notification-battery-020-plugged.png |    1 +
 .../status/48/notification-battery-020.png         |    1 +
 .../status/48/notification-battery-040-plugged.png |    1 +
 .../status/48/notification-battery-040.png         |    1 +
 .../status/48/notification-battery-060-plugged.png |    1 +
 .../status/48/notification-battery-060.png         |    1 +
 .../status/48/notification-battery-080-plugged.png |    1 +
 .../status/48/notification-battery-080.png         |    1 +
 .../status/48/notification-battery-100-plugged.png |    1 +
 .../status/48/notification-battery-100.png         |    1 +
 .../status/48/notification-battery-empty.png       |    1 +
 .../status/48/notification-battery-low.png         |    1 +
 .../48/notification-gpm-battery-000-charging.png   |    1 +
 .../status/48/notification-gpm-battery-000.png     |    1 +
 .../48/notification-gpm-battery-020-charging.png   |    1 +
 .../status/48/notification-gpm-battery-020.png     |    1 +
 .../48/notification-gpm-battery-040-charging.png   |    1 +
 .../status/48/notification-gpm-battery-040.png     |    1 +
 .../48/notification-gpm-battery-060-charging.png   |    1 +
 .../status/48/notification-gpm-battery-060.png     |    1 +
 .../48/notification-gpm-battery-080-charging.png   |    1 +
 .../status/48/notification-gpm-battery-080.png     |    1 +
 .../48/notification-gpm-battery-100-charging.png   |    1 +
 .../status/48/notification-gpm-battery-100.png     |    1 +
 .../status/48/notification-gpm-battery-charged.png |    1 +
 .../status/48/notification-gpm-battery-empty.png   |    1 +
 .../48/notification-gpm-ups-000-charging.png       |    1 +
 .../status/48/notification-gpm-ups-000.png         |    1 +
 .../48/notification-gpm-ups-020-charging.png       |    1 +
 .../status/48/notification-gpm-ups-020.png         |    1 +
 .../48/notification-gpm-ups-040-charging.png       |    1 +
 .../status/48/notification-gpm-ups-040.png         |    1 +
 .../48/notification-gpm-ups-060-charging.png       |    1 +
 .../status/48/notification-gpm-ups-060.png         |    1 +
 .../48/notification-gpm-ups-080-charging.png       |    1 +
 .../status/48/notification-gpm-ups-080.png         |    1 +
 .../48/notification-gpm-ups-100-charging.png       |    1 +
 .../status/48/notification-gpm-ups-100.png         |    1 +
 .../48/notification-network-disconnected.png       |    1 +
 .../48/notification-network-ethernet-connected.png |    1 +
 .../notification-network-ethernet-disconnected.png |    1 +
 .../notification-network-wireless-disconnected.png |  Bin 0 -> 3419 bytes
 .../48/notification-network-wireless-full.png      |    1 +
 .../48/notification-network-wireless-high.png      |    1 +
 .../48/notification-network-wireless-low.png       |    1 +
 .../48/notification-network-wireless-medium.png    |    1 +
 .../48/notification-network-wireless-none.png      |    1 +
 matefaenzadark/status/48/sound-icon.png            |  Bin 0 -> 3067 bytes
 matefaenzadark/status/48/status_lock.png           |    1 +
 matefaenzadark/status/48/stock_dialog-error.png    |    1 +
 matefaenzadark/status/48/stock_dialog-info.png     |    1 +
 matefaenzadark/status/48/stock_dialog-question.png |    1 +
 matefaenzadark/status/48/stock_dialog-warning.png  |    1 +
 matefaenzadark/status/48/stock_lock.png            |    1 +
 matefaenzadark/status/48/stock_trash_full.png      |    1 +
 matefaenzadark/status/48/stock_volume-0.png        |    1 +
 matefaenzadark/status/48/stock_volume-max.png      |    1 +
 matefaenzadark/status/48/stock_volume-med.png      |    1 +
 matefaenzadark/status/48/stock_volume-min.png      |    1 +
 matefaenzadark/status/48/stock_volume-mute.png     |    1 +
 matefaenzadark/status/48/stock_volume.png          |    1 +
 .../status/48/stock_weather-night-clear.png        |    1 +
 matefaenzadark/status/48/stock_weather-sunny.png   |    1 +
 matefaenzadark/status/48/sunny.png                 |    1 +
 .../status/48/system-devices-panel-alert.png       |  Bin 0 -> 3539 bytes
 .../48/system-devices-panel-informations.png       |  Bin 0 -> 3287 bytes
 matefaenzadark/status/48/system-devices-panel.png  |  Bin 0 -> 3244 bytes
 matefaenzadark/status/48/trashcan_full.png         |    1 +
 matefaenzadark/status/48/user-available.png        |    1 +
 matefaenzadark/status/48/user-away.png             |    1 +
 matefaenzadark/status/48/user-busy.png             |    1 +
 matefaenzadark/status/48/user-extended-away.png    |    1 +
 matefaenzadark/status/48/user-invisible.png        |    1 +
 matefaenzadark/status/48/user-offline.png          |    1 +
 matefaenzadark/status/48/user-trash-full.png       |  Bin 0 -> 3301 bytes
 .../status/48/weather-clear-night-000.png          |    1 +
 .../status/48/weather-clear-night-010.png          |    1 +
 .../status/48/weather-clear-night-020.png          |    1 +
 .../status/48/weather-clear-night-030.png          |    1 +
 .../status/48/weather-clear-night-040.png          |    1 +
 .../status/48/weather-clear-night-050.png          |    1 +
 .../status/48/weather-clear-night-060.png          |    1 +
 .../status/48/weather-clear-night-070.png          |    1 +
 .../status/48/weather-clear-night-080.png          |    1 +
 .../status/48/weather-clear-night-090.png          |    1 +
 .../status/48/weather-clear-night-100.png          |    1 +
 .../status/48/weather-clear-night-110.png          |    1 +
 .../status/48/weather-clear-night-120.png          |    1 +
 .../status/48/weather-clear-night-130.png          |    1 +
 .../status/48/weather-clear-night-140.png          |    1 +
 .../status/48/weather-clear-night-150.png          |    1 +
 .../status/48/weather-clear-night-160.png          |    1 +
 .../status/48/weather-clear-night-170.png          |    1 +
 .../status/48/weather-clear-night-180.png          |    1 +
 .../status/48/weather-clear-night-190.png          |    1 +
 .../status/48/weather-clear-night-200.png          |    1 +
 .../status/48/weather-clear-night-210.png          |    1 +
 .../status/48/weather-clear-night-220.png          |    1 +
 .../status/48/weather-clear-night-230.png          |    1 +
 .../status/48/weather-clear-night-240.png          |    1 +
 .../status/48/weather-clear-night-250.png          |    1 +
 .../status/48/weather-clear-night-260.png          |    1 +
 .../status/48/weather-clear-night-270.png          |    1 +
 .../status/48/weather-clear-night-280.png          |    1 +
 .../status/48/weather-clear-night-290.png          |    1 +
 .../status/48/weather-clear-night-300.png          |    1 +
 .../status/48/weather-clear-night-310.png          |    1 +
 .../status/48/weather-clear-night-320.png          |    1 +
 .../status/48/weather-clear-night-330.png          |    1 +
 .../status/48/weather-clear-night-340.png          |    1 +
 .../status/48/weather-clear-night-350.png          |    1 +
 matefaenzadark/status/48/weather-clear-night.png   |  Bin 0 -> 3632 bytes
 matefaenzadark/status/48/weather-clear.png         |  Bin 0 -> 4322 bytes
 matefaenzadark/status/48/weather-clouds-night.png  |  Bin 0 -> 3772 bytes
 matefaenzadark/status/48/weather-clouds.png        |  Bin 0 -> 3853 bytes
 .../status/48/weather-few-clouds-night.png         |  Bin 0 -> 3843 bytes
 matefaenzadark/status/48/weather-few-clouds.png    |  Bin 0 -> 4191 bytes
 matefaenzadark/status/48/weather-fog.png           |  Bin 0 -> 1918 bytes
 matefaenzadark/status/48/weather-overcast.png      |  Bin 0 -> 2345 bytes
 matefaenzadark/status/48/weather-severe-alert.png  |  Bin 0 -> 2964 bytes
 .../status/48/weather-showers-scattered.png        |  Bin 0 -> 3407 bytes
 matefaenzadark/status/48/weather-showers.png       |  Bin 0 -> 3723 bytes
 matefaenzadark/status/48/weather-snow.png          |  Bin 0 -> 2545 bytes
 matefaenzadark/status/48/weather-storm.png         |  Bin 0 -> 3598 bytes
 matefaenzadark/status/48/xfce-system-lock.png      |    1 +
 matefaenzadark/status/48/xfce-trash-full.png       |    1 +
 matefaenzadark/status/48/xfce4-mixer-muted.png     |    1 +
 matefaenzadark/status/48/xfce4-mixer-no-muted.png  |    1 +
 .../status/48/xfce4-mixer-volume-high.png          |    1 +
 .../status/48/xfce4-mixer-volume-low-medium.png    |    1 +
 .../status/48/xfce4-mixer-volume-low.png           |    1 +
 .../status/48/xfce4-mixer-volume-medium.png        |    1 +
 .../status/48/xfce4-mixer-volume-muted.png         |    1 +
 .../status/48/xfce4-mixer-volume-ultra-low.png     |    1 +
 .../status/48/xfce4-mixer-volume-very-high.png     |    1 +
 matefaenzadark/status/48/xfce4-notifyd.png         |    1 +
 matefaenzadark/status/48/xfce4-weather.png         |    1 +
 matefaenzadark/status/48/xfm-battery-000.png       |    1 +
 matefaenzadark/status/48/xfpm-ac-adapter.png       |    1 +
 .../status/48/xfpm-battery-000-charging.png        |    1 +
 .../status/48/xfpm-battery-020-charging.png        |    1 +
 matefaenzadark/status/48/xfpm-battery-020.png      |    1 +
 .../status/48/xfpm-battery-040-charging.png        |    1 +
 matefaenzadark/status/48/xfpm-battery-040.png      |    1 +
 .../status/48/xfpm-battery-060-charging.png        |    1 +
 matefaenzadark/status/48/xfpm-battery-060.png      |    1 +
 .../status/48/xfpm-battery-080-charging.png        |    1 +
 matefaenzadark/status/48/xfpm-battery-080.png      |    1 +
 .../status/48/xfpm-battery-100-charging.png        |    1 +
 matefaenzadark/status/48/xfpm-battery-100.png      |    1 +
 matefaenzadark/status/48/xfpm-battery-charged.png  |    1 +
 .../status/48/xfpm-primary-000-charging.png        |    1 +
 matefaenzadark/status/48/xfpm-primary-000.png      |    1 +
 .../status/48/xfpm-primary-020-charging.png        |    1 +
 matefaenzadark/status/48/xfpm-primary-020.png      |    1 +
 .../status/48/xfpm-primary-040-charging.png        |    1 +
 matefaenzadark/status/48/xfpm-primary-040.png      |    1 +
 .../status/48/xfpm-primary-060-charging.png        |    1 +
 matefaenzadark/status/48/xfpm-primary-060.png      |    1 +
 .../status/48/xfpm-primary-080-charging.png        |    1 +
 matefaenzadark/status/48/xfpm-primary-080.png      |    1 +
 .../status/48/xfpm-primary-100-charging.png        |    1 +
 matefaenzadark/status/48/xfpm-primary-100.png      |    1 +
 matefaenzadark/status/48/xfpm-primary-charged.png  |    1 +
 .../status/64/audio-volume-high-panel.png          |    1 +
 matefaenzadark/status/64/audio-volume-high.png     |  Bin 0 -> 5351 bytes
 .../status/64/audio-volume-low-panel.png           |    1 +
 .../status/64/audio-volume-low-zero-panel.png      |    1 +
 matefaenzadark/status/64/audio-volume-low.png      |  Bin 0 -> 4936 bytes
 .../status/64/audio-volume-medium-panel.png        |    1 +
 matefaenzadark/status/64/audio-volume-medium.png   |  Bin 0 -> 5186 bytes
 .../status/64/audio-volume-muted-blocked-panel.png |  Bin 0 -> 5040 bytes
 .../64/audio-volume-muted-blocking-panel.png       |    1 +
 .../status/64/audio-volume-muted-panel.png         |    1 +
 matefaenzadark/status/64/audio-volume-muted.png    |  Bin 0 -> 4688 bytes
 matefaenzadark/status/64/audio-volume-off.png      |  Bin 0 -> 4781 bytes
 .../status/64/audio-volume-zero-panel.png          |    1 +
 matefaenzadark/status/64/avatar-default.png        |  Bin 0 -> 2824 bytes
 matefaenzadark/status/64/battery-000.png           |    1 +
 matefaenzadark/status/64/battery_caution.png       |    1 +
 matefaenzadark/status/64/battery_charged.png       |    1 +
 matefaenzadark/status/64/battery_empty.png         |    1 +
 matefaenzadark/status/64/battery_full.png          |    1 +
 matefaenzadark/status/64/battery_low.png           |    1 +
 matefaenzadark/status/64/battery_plugged.png       |    1 +
 matefaenzadark/status/64/battery_third_fouth.png   |    1 +
 matefaenzadark/status/64/battery_two_thirds.png    |    1 +
 matefaenzadark/status/64/blueman-tray.png          |    1 +
 matefaenzadark/status/64/bluetooth-active.png      |  Bin 0 -> 5090 bytes
 matefaenzadark/status/64/bluetooth-disabled.png    |  Bin 0 -> 4846 bytes
 matefaenzadark/status/64/bluetooth-paired.png      |  Bin 0 -> 5205 bytes
 matefaenzadark/status/64/connect_creating.png      |    1 +
 matefaenzadark/status/64/connect_established.png   |    1 +
 matefaenzadark/status/64/connect_no.png            |    1 +
 matefaenzadark/status/64/dialog-error.png          |  Bin 0 -> 4719 bytes
 matefaenzadark/status/64/dialog-info.png           |    1 +
 matefaenzadark/status/64/dialog-information.png    |  Bin 0 -> 4397 bytes
 matefaenzadark/status/64/dialog-question.png       |  Bin 0 -> 4576 bytes
 matefaenzadark/status/64/dialog-warning.png        |  Bin 0 -> 4176 bytes
 matefaenzadark/status/64/edittrash.png             |    1 +
 matefaenzadark/status/64/empathy-available.png     |  Bin 0 -> 2929 bytes
 matefaenzadark/status/64/empathy-away.png          |  Bin 0 -> 2797 bytes
 matefaenzadark/status/64/empathy-busy.png          |  Bin 0 -> 2657 bytes
 matefaenzadark/status/64/empathy-extended-away.png |  Bin 0 -> 2675 bytes
 matefaenzadark/status/64/empathy-invisible.png     |  Bin 0 -> 2798 bytes
 matefaenzadark/status/64/empathy-offline.png       |  Bin 0 -> 3127 bytes
 matefaenzadark/status/64/error.png                 |    1 +
 matefaenzadark/status/64/exaile-pause.png          |  Bin 0 -> 4036 bytes
 matefaenzadark/status/64/gmp-ups-missing.png       |    1 +
 .../status/64/gnome-dev-wavelan-encrypted.png      |    1 +
 matefaenzadark/status/64/gnome-fs-trash-full.png   |    1 +
 matefaenzadark/status/64/gnome-netstatus-0-24.png  |    1 +
 matefaenzadark/status/64/gnome-netstatus-25-49.png |    1 +
 matefaenzadark/status/64/gnome-netstatus-50-74.png |    1 +
 .../status/64/gnome-netstatus-75-100.png           |    1 +
 .../status/64/gnome-netstatus-disconn.png          |    1 +
 matefaenzadark/status/64/gnome-netstatus-error.png |    1 +
 matefaenzadark/status/64/gnome-netstatus-idle.png  |    1 +
 matefaenzadark/status/64/gnome-netstatus-rx.png    |    1 +
 matefaenzadark/status/64/gnome-netstatus-tx.png    |    1 +
 matefaenzadark/status/64/gnome-netstatus-txrx.png  |    1 +
 .../status/64/gnome-stock-trash-full.png           |    1 +
 matefaenzadark/status/64/gpm-ac-adapter.png        |    1 +
 .../status/64/gpm-battery-000-charging.png         |    1 +
 matefaenzadark/status/64/gpm-battery-000.png       |    1 +
 .../status/64/gpm-battery-020-charging.png         |    1 +
 matefaenzadark/status/64/gpm-battery-020.png       |    1 +
 .../status/64/gpm-battery-040-charging.png         |    1 +
 matefaenzadark/status/64/gpm-battery-040.png       |    1 +
 .../status/64/gpm-battery-060-charging.png         |    1 +
 matefaenzadark/status/64/gpm-battery-060.png       |    1 +
 .../status/64/gpm-battery-080-charging.png         |    1 +
 matefaenzadark/status/64/gpm-battery-080.png       |    1 +
 .../status/64/gpm-battery-100-charging.png         |    1 +
 matefaenzadark/status/64/gpm-battery-100.png       |    1 +
 matefaenzadark/status/64/gpm-battery-charged.png   |    1 +
 .../status/64/gpm-primary-000-charging.png         |  Bin 0 -> 4779 bytes
 matefaenzadark/status/64/gpm-primary-000.png       |  Bin 0 -> 5063 bytes
 .../status/64/gpm-primary-020-charging.png         |  Bin 0 -> 4826 bytes
 matefaenzadark/status/64/gpm-primary-020.png       |  Bin 0 -> 4664 bytes
 .../status/64/gpm-primary-040-charging.png         |  Bin 0 -> 4743 bytes
 matefaenzadark/status/64/gpm-primary-040.png       |  Bin 0 -> 4568 bytes
 .../status/64/gpm-primary-060-charging.png         |  Bin 0 -> 4723 bytes
 matefaenzadark/status/64/gpm-primary-060.png       |  Bin 0 -> 4548 bytes
 .../status/64/gpm-primary-080-charging.png         |  Bin 0 -> 4708 bytes
 matefaenzadark/status/64/gpm-primary-080.png       |  Bin 0 -> 4524 bytes
 .../status/64/gpm-primary-100-charging.png         |  Bin 0 -> 4668 bytes
 matefaenzadark/status/64/gpm-primary-100.png       |  Bin 0 -> 4492 bytes
 matefaenzadark/status/64/gpm-primary-charged.png   |  Bin 0 -> 4452 bytes
 matefaenzadark/status/64/gpm-ups-000-charging.png  |    1 +
 matefaenzadark/status/64/gpm-ups-000.png           |    1 +
 matefaenzadark/status/64/gpm-ups-020-charging.png  |    1 +
 matefaenzadark/status/64/gpm-ups-020.png           |    1 +
 matefaenzadark/status/64/gpm-ups-040-charging.png  |    1 +
 matefaenzadark/status/64/gpm-ups-040.png           |    1 +
 matefaenzadark/status/64/gpm-ups-060-charging.png  |    1 +
 matefaenzadark/status/64/gpm-ups-060.png           |    1 +
 matefaenzadark/status/64/gpm-ups-080-charging.png  |    1 +
 matefaenzadark/status/64/gpm-ups-080.png           |    1 +
 matefaenzadark/status/64/gpm-ups-100-charging.png  |    1 +
 matefaenzadark/status/64/gpm-ups-100.png           |    1 +
 matefaenzadark/status/64/gtk-dialog-error.png      |    1 +
 matefaenzadark/status/64/gtk-dialog-info.png       |    1 +
 matefaenzadark/status/64/gtk-dialog-question.png   |    1 +
 matefaenzadark/status/64/gtk-dialog-warning.png    |    1 +
 matefaenzadark/status/64/ibus-keyboard.png         |  Bin 0 -> 5082 bytes
 .../status/64/indicator-messages-new.png           |  Bin 0 -> 5107 bytes
 matefaenzadark/status/64/indicator-messages.png    |  Bin 0 -> 4948 bytes
 matefaenzadark/status/64/info.png                  |    1 +
 matefaenzadark/status/64/keys.png                  |    1 +
 matefaenzadark/status/64/krb-expiring-ticket.png   |  Bin 0 -> 5120 bytes
 matefaenzadark/status/64/krb-no-valid-ticket.png   |  Bin 0 -> 4676 bytes
 matefaenzadark/status/64/krb-valid-ticket.png      |  Bin 0 -> 4826 bytes
 matefaenzadark/status/64/locked.png                |  Bin 0 -> 4559 bytes
 matefaenzadark/status/64/messagebox_critical.png   |    1 +
 matefaenzadark/status/64/messagebox_info.png       |    1 +
 matefaenzadark/status/64/messagebox_warning.png    |    1 +
 matefaenzadark/status/64/network-error.png         |  Bin 0 -> 5208 bytes
 matefaenzadark/status/64/network-idle.png          |  Bin 0 -> 4782 bytes
 matefaenzadark/status/64/network-offline.png       |  Bin 0 -> 4811 bytes
 matefaenzadark/status/64/network-receive.png       |  Bin 0 -> 4904 bytes
 .../status/64/network-transmit-receive.png         |    1 +
 matefaenzadark/status/64/network-transmit.png      |  Bin 0 -> 4876 bytes
 .../status/64/network-wireless-encrypted.png       |    1 +
 matefaenzadark/status/64/new-messages-red.png      |  Bin 0 -> 5615 bytes
 matefaenzadark/status/64/nm-adhoc.png              |  Bin 0 -> 4969 bytes
 .../status/64/nm-device-wired-autoip.png           |    1 +
 .../status/64/nm-device-wired-secure.png           |  Bin 0 -> 5041 bytes
 matefaenzadark/status/64/nm-device-wired.png       |    1 +
 matefaenzadark/status/64/nm-device-wireless.png    |    1 +
 matefaenzadark/status/64/nm-device-wwan.png        |    1 +
 matefaenzadark/status/64/nm-no-connection.png      |  Bin 0 -> 5208 bytes
 matefaenzadark/status/64/nm-secure-lock.png        |    1 +
 matefaenzadark/status/64/nm-signal-0.png           |    1 +
 matefaenzadark/status/64/nm-signal-00-secure.png   |  Bin 0 -> 4961 bytes
 matefaenzadark/status/64/nm-signal-00.png          |  Bin 0 -> 4913 bytes
 matefaenzadark/status/64/nm-signal-100-secure.png  |  Bin 0 -> 5683 bytes
 matefaenzadark/status/64/nm-signal-100.png         |  Bin 0 -> 5614 bytes
 matefaenzadark/status/64/nm-signal-25-secure.png   |  Bin 0 -> 5133 bytes
 matefaenzadark/status/64/nm-signal-25.png          |  Bin 0 -> 5060 bytes
 matefaenzadark/status/64/nm-signal-50-secure.png   |  Bin 0 -> 5335 bytes
 matefaenzadark/status/64/nm-signal-50.png          |  Bin 0 -> 5249 bytes
 matefaenzadark/status/64/nm-signal-75-secure.png   |  Bin 0 -> 5492 bytes
 matefaenzadark/status/64/nm-signal-75.png          |  Bin 0 -> 5421 bytes
 matefaenzadark/status/64/nm-vpn-active-lock.png    |    1 +
 matefaenzadark/status/64/nm-vpn-connecting12.png   |    1 +
 matefaenzadark/status/64/nm-vpn-connecting13.png   |    1 +
 matefaenzadark/status/64/nm-vpn-connecting14.png   |    1 +
 matefaenzadark/status/64/nm-vpn-lock.png           |  Bin 0 -> 4521 bytes
 .../status/64/nm-vpn-standalone-lock.png           |    1 +
 .../status/64/notification-audio-volume-high.png   |    1 +
 .../status/64/notification-audio-volume-low.png    |    1 +
 .../status/64/notification-audio-volume-medium.png |    1 +
 .../status/64/notification-audio-volume-muted.png  |    1 +
 .../status/64/notification-audio-volume-off.png    |    1 +
 .../status/64/notification-battery-000-plugged.png |    1 +
 .../status/64/notification-battery-000.png         |    1 +
 .../status/64/notification-battery-020-plugged.png |    1 +
 .../status/64/notification-battery-020.png         |    1 +
 .../status/64/notification-battery-040-plugged.png |    1 +
 .../status/64/notification-battery-040.png         |    1 +
 .../status/64/notification-battery-060-plugged.png |    1 +
 .../status/64/notification-battery-060.png         |    1 +
 .../status/64/notification-battery-080-plugged.png |    1 +
 .../status/64/notification-battery-080.png         |    1 +
 .../status/64/notification-battery-100-plugged.png |    1 +
 .../status/64/notification-battery-100.png         |    1 +
 .../status/64/notification-battery-empty.png       |    1 +
 .../status/64/notification-battery-low.png         |    1 +
 .../64/notification-gpm-battery-000-charging.png   |    1 +
 .../status/64/notification-gpm-battery-000.png     |    1 +
 .../64/notification-gpm-battery-020-charging.png   |    1 +
 .../status/64/notification-gpm-battery-020.png     |    1 +
 .../64/notification-gpm-battery-040-charging.png   |    1 +
 .../status/64/notification-gpm-battery-040.png     |    1 +
 .../64/notification-gpm-battery-060-charging.png   |    1 +
 .../status/64/notification-gpm-battery-060.png     |    1 +
 .../64/notification-gpm-battery-080-charging.png   |    1 +
 .../status/64/notification-gpm-battery-080.png     |    1 +
 .../64/notification-gpm-battery-100-charging.png   |    1 +
 .../status/64/notification-gpm-battery-100.png     |    1 +
 .../status/64/notification-gpm-battery-charged.png |    1 +
 .../status/64/notification-gpm-battery-empty.png   |    1 +
 .../64/notification-gpm-ups-000-charging.png       |    1 +
 .../status/64/notification-gpm-ups-000.png         |    1 +
 .../64/notification-gpm-ups-020-charging.png       |    1 +
 .../status/64/notification-gpm-ups-020.png         |    1 +
 .../64/notification-gpm-ups-040-charging.png       |    1 +
 .../status/64/notification-gpm-ups-040.png         |    1 +
 .../64/notification-gpm-ups-060-charging.png       |    1 +
 .../status/64/notification-gpm-ups-060.png         |    1 +
 .../64/notification-gpm-ups-080-charging.png       |    1 +
 .../status/64/notification-gpm-ups-080.png         |    1 +
 .../64/notification-gpm-ups-100-charging.png       |    1 +
 .../status/64/notification-gpm-ups-100.png         |    1 +
 .../64/notification-network-disconnected.png       |    1 +
 .../64/notification-network-ethernet-connected.png |    1 +
 .../notification-network-ethernet-disconnected.png |    1 +
 .../notification-network-wireless-disconnected.png |  Bin 0 -> 5300 bytes
 .../64/notification-network-wireless-full.png      |    1 +
 .../64/notification-network-wireless-high.png      |    1 +
 .../64/notification-network-wireless-low.png       |    1 +
 .../64/notification-network-wireless-medium.png    |    1 +
 .../64/notification-network-wireless-none.png      |    1 +
 matefaenzadark/status/64/sound-icon.png            |  Bin 0 -> 4831 bytes
 matefaenzadark/status/64/status_lock.png           |    1 +
 matefaenzadark/status/64/stock_dialog-error.png    |    1 +
 matefaenzadark/status/64/stock_dialog-info.png     |    1 +
 matefaenzadark/status/64/stock_dialog-question.png |    1 +
 matefaenzadark/status/64/stock_dialog-warning.png  |    1 +
 matefaenzadark/status/64/stock_lock.png            |    1 +
 matefaenzadark/status/64/stock_trash_full.png      |    1 +
 matefaenzadark/status/64/stock_volume-0.png        |    1 +
 matefaenzadark/status/64/stock_volume-max.png      |    1 +
 matefaenzadark/status/64/stock_volume-med.png      |    1 +
 matefaenzadark/status/64/stock_volume-min.png      |    1 +
 matefaenzadark/status/64/stock_volume-mute.png     |    1 +
 matefaenzadark/status/64/stock_volume.png          |    1 +
 .../status/64/stock_weather-night-clear.png        |    1 +
 matefaenzadark/status/64/stock_weather-sunny.png   |    1 +
 matefaenzadark/status/64/sunny.png                 |    1 +
 .../status/64/system-devices-panel-alert.png       |  Bin 0 -> 5712 bytes
 .../64/system-devices-panel-informations.png       |  Bin 0 -> 5313 bytes
 matefaenzadark/status/64/system-devices-panel.png  |  Bin 0 -> 5218 bytes
 matefaenzadark/status/64/trashcan_full.png         |    1 +
 matefaenzadark/status/64/user-available.png        |    1 +
 matefaenzadark/status/64/user-away.png             |    1 +
 matefaenzadark/status/64/user-busy.png             |    1 +
 matefaenzadark/status/64/user-extended-away.png    |    1 +
 matefaenzadark/status/64/user-invisible.png        |    1 +
 matefaenzadark/status/64/user-offline.png          |    1 +
 matefaenzadark/status/64/user-trash-full.png       |  Bin 0 -> 5024 bytes
 .../status/64/weather-clear-night-000.png          |    1 +
 .../status/64/weather-clear-night-010.png          |    1 +
 .../status/64/weather-clear-night-020.png          |    1 +
 .../status/64/weather-clear-night-030.png          |    1 +
 .../status/64/weather-clear-night-040.png          |    1 +
 .../status/64/weather-clear-night-050.png          |    1 +
 .../status/64/weather-clear-night-060.png          |    1 +
 .../status/64/weather-clear-night-070.png          |    1 +
 .../status/64/weather-clear-night-080.png          |    1 +
 .../status/64/weather-clear-night-090.png          |    1 +
 .../status/64/weather-clear-night-100.png          |    1 +
 .../status/64/weather-clear-night-110.png          |    1 +
 .../status/64/weather-clear-night-120.png          |    1 +
 .../status/64/weather-clear-night-130.png          |    1 +
 .../status/64/weather-clear-night-140.png          |    1 +
 .../status/64/weather-clear-night-150.png          |    1 +
 .../status/64/weather-clear-night-160.png          |    1 +
 .../status/64/weather-clear-night-170.png          |    1 +
 .../status/64/weather-clear-night-180.png          |    1 +
 .../status/64/weather-clear-night-190.png          |    1 +
 .../status/64/weather-clear-night-200.png          |    1 +
 .../status/64/weather-clear-night-210.png          |    1 +
 .../status/64/weather-clear-night-220.png          |    1 +
 .../status/64/weather-clear-night-230.png          |    1 +
 .../status/64/weather-clear-night-240.png          |    1 +
 .../status/64/weather-clear-night-250.png          |    1 +
 .../status/64/weather-clear-night-260.png          |    1 +
 .../status/64/weather-clear-night-270.png          |    1 +
 .../status/64/weather-clear-night-280.png          |    1 +
 .../status/64/weather-clear-night-290.png          |    1 +
 .../status/64/weather-clear-night-300.png          |    1 +
 .../status/64/weather-clear-night-310.png          |    1 +
 .../status/64/weather-clear-night-320.png          |    1 +
 .../status/64/weather-clear-night-330.png          |    1 +
 .../status/64/weather-clear-night-340.png          |    1 +
 .../status/64/weather-clear-night-350.png          |    1 +
 matefaenzadark/status/64/weather-clear-night.png   |  Bin 0 -> 5554 bytes
 matefaenzadark/status/64/weather-clear.png         |  Bin 0 -> 6761 bytes
 matefaenzadark/status/64/weather-clouds-night.png  |  Bin 0 -> 5802 bytes
 matefaenzadark/status/64/weather-clouds.png        |  Bin 0 -> 5969 bytes
 .../status/64/weather-few-clouds-night.png         |  Bin 0 -> 5838 bytes
 matefaenzadark/status/64/weather-few-clouds.png    |  Bin 0 -> 6593 bytes
 matefaenzadark/status/64/weather-fog.png           |  Bin 0 -> 2817 bytes
 matefaenzadark/status/64/weather-overcast.png      |  Bin 0 -> 3272 bytes
 matefaenzadark/status/64/weather-severe-alert.png  |  Bin 0 -> 4300 bytes
 .../status/64/weather-showers-scattered.png        |  Bin 0 -> 5120 bytes
 matefaenzadark/status/64/weather-showers.png       |  Bin 0 -> 5715 bytes
 matefaenzadark/status/64/weather-snow.png          |  Bin 0 -> 3692 bytes
 matefaenzadark/status/64/weather-storm.png         |  Bin 0 -> 5286 bytes
 matefaenzadark/status/64/xfce-system-lock.png      |    1 +
 matefaenzadark/status/64/xfce-trash-full.png       |    1 +
 matefaenzadark/status/64/xfce4-mixer-muted.png     |    1 +
 matefaenzadark/status/64/xfce4-mixer-no-muted.png  |    1 +
 .../status/64/xfce4-mixer-volume-high.png          |    1 +
 .../status/64/xfce4-mixer-volume-low-medium.png    |    1 +
 .../status/64/xfce4-mixer-volume-low.png           |    1 +
 .../status/64/xfce4-mixer-volume-medium.png        |    1 +
 .../status/64/xfce4-mixer-volume-muted.png         |    1 +
 .../status/64/xfce4-mixer-volume-ultra-low.png     |    1 +
 .../status/64/xfce4-mixer-volume-very-high.png     |    1 +
 matefaenzadark/status/64/xfce4-notifyd.png         |    1 +
 matefaenzadark/status/64/xfce4-weather.png         |    1 +
 matefaenzadark/status/64/xfm-battery-000.png       |    1 +
 matefaenzadark/status/64/xfpm-ac-adapter.png       |    1 +
 .../status/64/xfpm-battery-000-charging.png        |    1 +
 .../status/64/xfpm-battery-020-charging.png        |    1 +
 matefaenzadark/status/64/xfpm-battery-020.png      |    1 +
 .../status/64/xfpm-battery-040-charging.png        |    1 +
 matefaenzadark/status/64/xfpm-battery-040.png      |    1 +
 .../status/64/xfpm-battery-060-charging.png        |    1 +
 matefaenzadark/status/64/xfpm-battery-060.png      |    1 +
 .../status/64/xfpm-battery-080-charging.png        |    1 +
 matefaenzadark/status/64/xfpm-battery-080.png      |    1 +
 .../status/64/xfpm-battery-100-charging.png        |    1 +
 matefaenzadark/status/64/xfpm-battery-100.png      |    1 +
 matefaenzadark/status/64/xfpm-battery-charged.png  |    1 +
 .../status/64/xfpm-primary-000-charging.png        |    1 +
 matefaenzadark/status/64/xfpm-primary-000.png      |    1 +
 .../status/64/xfpm-primary-020-charging.png        |    1 +
 matefaenzadark/status/64/xfpm-primary-020.png      |    1 +
 .../status/64/xfpm-primary-040-charging.png        |    1 +
 matefaenzadark/status/64/xfpm-primary-040.png      |    1 +
 .../status/64/xfpm-primary-060-charging.png        |    1 +
 matefaenzadark/status/64/xfpm-primary-060.png      |    1 +
 .../status/64/xfpm-primary-080-charging.png        |    1 +
 matefaenzadark/status/64/xfpm-primary-080.png      |    1 +
 .../status/64/xfpm-primary-100-charging.png        |    1 +
 matefaenzadark/status/64/xfpm-primary-100.png      |    1 +
 matefaenzadark/status/64/xfpm-primary-charged.png  |    1 +
 .../status/96/audio-volume-high-panel.png          |    1 +
 matefaenzadark/status/96/audio-volume-high.png     |  Bin 0 -> 9837 bytes
 .../status/96/audio-volume-low-panel.png           |    1 +
 .../status/96/audio-volume-low-zero-panel.png      |    1 +
 matefaenzadark/status/96/audio-volume-low.png      |  Bin 0 -> 9258 bytes
 .../status/96/audio-volume-medium-panel.png        |    1 +
 matefaenzadark/status/96/audio-volume-medium.png   |  Bin 0 -> 9587 bytes
 .../status/96/audio-volume-muted-blocked-panel.png |  Bin 0 -> 9380 bytes
 .../96/audio-volume-muted-blocking-panel.png       |    1 +
 .../status/96/audio-volume-muted-panel.png         |    1 +
 matefaenzadark/status/96/audio-volume-muted.png    |  Bin 0 -> 8866 bytes
 matefaenzadark/status/96/audio-volume-off.png      |  Bin 0 -> 8918 bytes
 .../status/96/audio-volume-zero-panel.png          |    1 +
 matefaenzadark/status/96/avatar-default.png        |  Bin 0 -> 4647 bytes
 matefaenzadark/status/96/battery-000.png           |    1 +
 matefaenzadark/status/96/battery_caution.png       |    1 +
 matefaenzadark/status/96/battery_charged.png       |    1 +
 matefaenzadark/status/96/battery_empty.png         |    1 +
 matefaenzadark/status/96/battery_full.png          |    1 +
 matefaenzadark/status/96/battery_low.png           |    1 +
 matefaenzadark/status/96/battery_plugged.png       |    1 +
 matefaenzadark/status/96/battery_third_fouth.png   |    1 +
 matefaenzadark/status/96/battery_two_thirds.png    |    1 +
 matefaenzadark/status/96/blueman-tray.png          |    1 +
 matefaenzadark/status/96/bluetooth-active.png      |  Bin 0 -> 9367 bytes
 matefaenzadark/status/96/bluetooth-disabled.png    |  Bin 0 -> 9022 bytes
 matefaenzadark/status/96/bluetooth-paired.png      |  Bin 0 -> 9439 bytes
 matefaenzadark/status/96/connect_creating.png      |    1 +
 matefaenzadark/status/96/connect_established.png   |    1 +
 matefaenzadark/status/96/connect_no.png            |    1 +
 matefaenzadark/status/96/dialog-error.png          |  Bin 0 -> 8161 bytes
 matefaenzadark/status/96/dialog-info.png           |    1 +
 matefaenzadark/status/96/dialog-information.png    |  Bin 0 -> 7638 bytes
 matefaenzadark/status/96/dialog-question.png       |  Bin 0 -> 7817 bytes
 matefaenzadark/status/96/dialog-warning.png        |  Bin 0 -> 7050 bytes
 matefaenzadark/status/96/edittrash.png             |    1 +
 matefaenzadark/status/96/empathy-available.png     |  Bin 0 -> 4532 bytes
 matefaenzadark/status/96/empathy-away.png          |  Bin 0 -> 4387 bytes
 matefaenzadark/status/96/empathy-busy.png          |  Bin 0 -> 4159 bytes
 matefaenzadark/status/96/empathy-extended-away.png |  Bin 0 -> 4249 bytes
 matefaenzadark/status/96/empathy-invisible.png     |  Bin 0 -> 4387 bytes
 matefaenzadark/status/96/empathy-offline.png       |  Bin 0 -> 4966 bytes
 matefaenzadark/status/96/error.png                 |    1 +
 matefaenzadark/status/96/exaile-pause.png          |  Bin 0 -> 6685 bytes
 matefaenzadark/status/96/gmp-ups-missing.png       |    1 +
 .../status/96/gnome-dev-wavelan-encrypted.png      |    1 +
 matefaenzadark/status/96/gnome-fs-trash-full.png   |    1 +
 matefaenzadark/status/96/gnome-netstatus-0-24.png  |    1 +
 matefaenzadark/status/96/gnome-netstatus-25-49.png |    1 +
 matefaenzadark/status/96/gnome-netstatus-50-74.png |    1 +
 .../status/96/gnome-netstatus-75-100.png           |    1 +
 .../status/96/gnome-netstatus-disconn.png          |    1 +
 matefaenzadark/status/96/gnome-netstatus-error.png |    1 +
 matefaenzadark/status/96/gnome-netstatus-idle.png  |    1 +
 matefaenzadark/status/96/gnome-netstatus-rx.png    |    1 +
 matefaenzadark/status/96/gnome-netstatus-tx.png    |    1 +
 matefaenzadark/status/96/gnome-netstatus-txrx.png  |    1 +
 .../status/96/gnome-stock-trash-full.png           |    1 +
 matefaenzadark/status/96/gpm-ac-adapter.png        |    1 +
 .../status/96/gpm-battery-000-charging.png         |    1 +
 matefaenzadark/status/96/gpm-battery-000.png       |    1 +
 .../status/96/gpm-battery-020-charging.png         |    1 +
 matefaenzadark/status/96/gpm-battery-020.png       |    1 +
 .../status/96/gpm-battery-040-charging.png         |    1 +
 matefaenzadark/status/96/gpm-battery-040.png       |    1 +
 .../status/96/gpm-battery-060-charging.png         |    1 +
 matefaenzadark/status/96/gpm-battery-060.png       |    1 +
 .../status/96/gpm-battery-080-charging.png         |    1 +
 matefaenzadark/status/96/gpm-battery-080.png       |    1 +
 .../status/96/gpm-battery-100-charging.png         |    1 +
 matefaenzadark/status/96/gpm-battery-100.png       |    1 +
 matefaenzadark/status/96/gpm-battery-charged.png   |    1 +
 .../status/96/gpm-primary-000-charging.png         |  Bin 0 -> 8827 bytes
 matefaenzadark/status/96/gpm-primary-000.png       |  Bin 0 -> 9215 bytes
 .../status/96/gpm-primary-020-charging.png         |  Bin 0 -> 8848 bytes
 matefaenzadark/status/96/gpm-primary-020.png       |  Bin 0 -> 8627 bytes
 .../status/96/gpm-primary-040-charging.png         |  Bin 0 -> 8759 bytes
 matefaenzadark/status/96/gpm-primary-040.png       |  Bin 0 -> 8520 bytes
 .../status/96/gpm-primary-060-charging.png         |  Bin 0 -> 8728 bytes
 matefaenzadark/status/96/gpm-primary-060.png       |  Bin 0 -> 8490 bytes
 .../status/96/gpm-primary-080-charging.png         |  Bin 0 -> 8707 bytes
 matefaenzadark/status/96/gpm-primary-080.png       |  Bin 0 -> 8470 bytes
 .../status/96/gpm-primary-100-charging.png         |  Bin 0 -> 8712 bytes
 matefaenzadark/status/96/gpm-primary-100.png       |  Bin 0 -> 8467 bytes
 matefaenzadark/status/96/gpm-primary-charged.png   |  Bin 0 -> 8389 bytes
 matefaenzadark/status/96/gpm-ups-000-charging.png  |    1 +
 matefaenzadark/status/96/gpm-ups-000.png           |    1 +
 matefaenzadark/status/96/gpm-ups-020-charging.png  |    1 +
 matefaenzadark/status/96/gpm-ups-020.png           |    1 +
 matefaenzadark/status/96/gpm-ups-040-charging.png  |    1 +
 matefaenzadark/status/96/gpm-ups-040.png           |    1 +
 matefaenzadark/status/96/gpm-ups-060-charging.png  |    1 +
 matefaenzadark/status/96/gpm-ups-060.png           |    1 +
 matefaenzadark/status/96/gpm-ups-080-charging.png  |    1 +
 matefaenzadark/status/96/gpm-ups-080.png           |    1 +
 matefaenzadark/status/96/gpm-ups-100-charging.png  |    1 +
 matefaenzadark/status/96/gpm-ups-100.png           |    1 +
 matefaenzadark/status/96/gtk-dialog-error.png      |    1 +
 matefaenzadark/status/96/gtk-dialog-info.png       |    1 +
 matefaenzadark/status/96/gtk-dialog-question.png   |    1 +
 matefaenzadark/status/96/gtk-dialog-warning.png    |    1 +
 matefaenzadark/status/96/ibus-keyboard.png         |  Bin 0 -> 8953 bytes
 .../status/96/indicator-messages-new.png           |  Bin 0 -> 9556 bytes
 matefaenzadark/status/96/indicator-messages.png    |  Bin 0 -> 9210 bytes
 matefaenzadark/status/96/info.png                  |    1 +
 matefaenzadark/status/96/keys.png                  |    1 +
 matefaenzadark/status/96/krb-expiring-ticket.png   |  Bin 0 -> 9618 bytes
 matefaenzadark/status/96/krb-no-valid-ticket.png   |  Bin 0 -> 8776 bytes
 matefaenzadark/status/96/krb-valid-ticket.png      |  Bin 0 -> 8972 bytes
 matefaenzadark/status/96/locked.png                |  Bin 0 -> 8492 bytes
 matefaenzadark/status/96/messagebox_critical.png   |    1 +
 matefaenzadark/status/96/messagebox_info.png       |    1 +
 matefaenzadark/status/96/messagebox_warning.png    |    1 +
 matefaenzadark/status/96/network-error.png         |  Bin 0 -> 9632 bytes
 matefaenzadark/status/96/network-idle.png          |  Bin 0 -> 9094 bytes
 matefaenzadark/status/96/network-offline.png       |  Bin 0 -> 9003 bytes
 matefaenzadark/status/96/network-receive.png       |  Bin 0 -> 9321 bytes
 .../status/96/network-transmit-receive.png         |    1 +
 matefaenzadark/status/96/network-transmit.png      |  Bin 0 -> 9264 bytes
 .../status/96/network-wireless-encrypted.png       |    1 +
 matefaenzadark/status/96/new-messages-red.png      |  Bin 0 -> 10772 bytes
 matefaenzadark/status/96/nm-adhoc.png              |  Bin 0 -> 9450 bytes
 .../status/96/nm-device-wired-autoip.png           |    1 +
 .../status/96/nm-device-wired-secure.png           |  Bin 0 -> 9527 bytes
 matefaenzadark/status/96/nm-device-wired.png       |    1 +
 matefaenzadark/status/96/nm-device-wireless.png    |    1 +
 matefaenzadark/status/96/nm-device-wwan.png        |    1 +
 matefaenzadark/status/96/nm-no-connection.png      |  Bin 0 -> 9632 bytes
 matefaenzadark/status/96/nm-secure-lock.png        |    1 +
 matefaenzadark/status/96/nm-signal-0.png           |    1 +
 matefaenzadark/status/96/nm-signal-00-secure.png   |  Bin 0 -> 9258 bytes
 matefaenzadark/status/96/nm-signal-00.png          |  Bin 0 -> 9169 bytes
 matefaenzadark/status/96/nm-signal-100-secure.png  |  Bin 0 -> 10359 bytes
 matefaenzadark/status/96/nm-signal-100.png         |  Bin 0 -> 10279 bytes
 matefaenzadark/status/96/nm-signal-25-secure.png   |  Bin 0 -> 9556 bytes
 matefaenzadark/status/96/nm-signal-25.png          |  Bin 0 -> 9481 bytes
 matefaenzadark/status/96/nm-signal-50-secure.png   |  Bin 0 -> 9807 bytes
 matefaenzadark/status/96/nm-signal-50.png          |  Bin 0 -> 9750 bytes
 matefaenzadark/status/96/nm-signal-75-secure.png   |  Bin 0 -> 10081 bytes
 matefaenzadark/status/96/nm-signal-75.png          |  Bin 0 -> 10015 bytes
 matefaenzadark/status/96/nm-vpn-active-lock.png    |    1 +
 matefaenzadark/status/96/nm-vpn-connecting12.png   |    1 +
 matefaenzadark/status/96/nm-vpn-connecting13.png   |    1 +
 matefaenzadark/status/96/nm-vpn-connecting14.png   |    1 +
 matefaenzadark/status/96/nm-vpn-lock.png           |  Bin 0 -> 8597 bytes
 .../status/96/nm-vpn-standalone-lock.png           |    1 +
 .../status/96/notification-audio-volume-high.png   |    1 +
 .../status/96/notification-audio-volume-low.png    |    1 +
 .../status/96/notification-audio-volume-medium.png |    1 +
 .../status/96/notification-audio-volume-muted.png  |    1 +
 .../status/96/notification-audio-volume-off.png    |    1 +
 .../status/96/notification-battery-000-plugged.png |    1 +
 .../status/96/notification-battery-000.png         |    1 +
 .../status/96/notification-battery-020-plugged.png |    1 +
 .../status/96/notification-battery-020.png         |    1 +
 .../status/96/notification-battery-040-plugged.png |    1 +
 .../status/96/notification-battery-040.png         |    1 +
 .../status/96/notification-battery-060-plugged.png |    1 +
 .../status/96/notification-battery-060.png         |    1 +
 .../status/96/notification-battery-080-plugged.png |    1 +
 .../status/96/notification-battery-080.png         |    1 +
 .../status/96/notification-battery-100-plugged.png |    1 +
 .../status/96/notification-battery-100.png         |    1 +
 .../status/96/notification-battery-empty.png       |    1 +
 .../status/96/notification-battery-low.png         |    1 +
 .../96/notification-gpm-battery-000-charging.png   |    1 +
 .../status/96/notification-gpm-battery-000.png     |    1 +
 .../96/notification-gpm-battery-020-charging.png   |    1 +
 .../status/96/notification-gpm-battery-020.png     |    1 +
 .../96/notification-gpm-battery-040-charging.png   |    1 +
 .../status/96/notification-gpm-battery-040.png     |    1 +
 .../96/notification-gpm-battery-060-charging.png   |    1 +
 .../status/96/notification-gpm-battery-060.png     |    1 +
 .../96/notification-gpm-battery-080-charging.png   |    1 +
 .../status/96/notification-gpm-battery-080.png     |    1 +
 .../96/notification-gpm-battery-100-charging.png   |    1 +
 .../status/96/notification-gpm-battery-100.png     |    1 +
 .../status/96/notification-gpm-battery-charged.png |    1 +
 .../status/96/notification-gpm-battery-empty.png   |    1 +
 .../96/notification-gpm-ups-000-charging.png       |    1 +
 .../status/96/notification-gpm-ups-000.png         |    1 +
 .../96/notification-gpm-ups-020-charging.png       |    1 +
 .../status/96/notification-gpm-ups-020.png         |    1 +
 .../96/notification-gpm-ups-040-charging.png       |    1 +
 .../status/96/notification-gpm-ups-040.png         |    1 +
 .../96/notification-gpm-ups-060-charging.png       |    1 +
 .../status/96/notification-gpm-ups-060.png         |    1 +
 .../96/notification-gpm-ups-080-charging.png       |    1 +
 .../status/96/notification-gpm-ups-080.png         |    1 +
 .../96/notification-gpm-ups-100-charging.png       |    1 +
 .../status/96/notification-gpm-ups-100.png         |    1 +
 .../96/notification-network-disconnected.png       |    1 +
 .../96/notification-network-ethernet-connected.png |    1 +
 .../notification-network-ethernet-disconnected.png |    1 +
 .../notification-network-wireless-disconnected.png |  Bin 0 -> 9850 bytes
 .../96/notification-network-wireless-full.png      |    1 +
 .../96/notification-network-wireless-high.png      |    1 +
 .../96/notification-network-wireless-low.png       |    1 +
 .../96/notification-network-wireless-medium.png    |    1 +
 .../96/notification-network-wireless-none.png      |    1 +
 matefaenzadark/status/96/sound-icon.png            |  Bin 0 -> 8983 bytes
 matefaenzadark/status/96/status_lock.png           |    1 +
 matefaenzadark/status/96/stock_dialog-error.png    |    1 +
 matefaenzadark/status/96/stock_dialog-info.png     |    1 +
 matefaenzadark/status/96/stock_dialog-question.png |    1 +
 matefaenzadark/status/96/stock_dialog-warning.png  |    1 +
 matefaenzadark/status/96/stock_lock.png            |    1 +
 matefaenzadark/status/96/stock_trash_full.png      |    1 +
 matefaenzadark/status/96/stock_volume-0.png        |    1 +
 matefaenzadark/status/96/stock_volume-max.png      |    1 +
 matefaenzadark/status/96/stock_volume-med.png      |    1 +
 matefaenzadark/status/96/stock_volume-min.png      |    1 +
 matefaenzadark/status/96/stock_volume-mute.png     |    1 +
 matefaenzadark/status/96/stock_volume.png          |    1 +
 .../status/96/stock_weather-night-clear.png        |    1 +
 matefaenzadark/status/96/stock_weather-sunny.png   |    1 +
 matefaenzadark/status/96/sunny.png                 |    1 +
 .../status/96/system-devices-panel-alert.png       |  Bin 0 -> 10699 bytes
 .../96/system-devices-panel-informations.png       |  Bin 0 -> 9793 bytes
 matefaenzadark/status/96/system-devices-panel.png  |  Bin 0 -> 9531 bytes
 matefaenzadark/status/96/trashcan_full.png         |    1 +
 matefaenzadark/status/96/user-available.png        |    1 +
 matefaenzadark/status/96/user-away.png             |    1 +
 matefaenzadark/status/96/user-busy.png             |    1 +
 matefaenzadark/status/96/user-extended-away.png    |    1 +
 matefaenzadark/status/96/user-invisible.png        |    1 +
 matefaenzadark/status/96/user-offline.png          |    1 +
 matefaenzadark/status/96/user-trash-full.png       |  Bin 0 -> 8575 bytes
 .../status/96/weather-clear-night-000.png          |    1 +
 .../status/96/weather-clear-night-010.png          |    1 +
 .../status/96/weather-clear-night-020.png          |    1 +
 .../status/96/weather-clear-night-030.png          |    1 +
 .../status/96/weather-clear-night-040.png          |    1 +
 .../status/96/weather-clear-night-050.png          |    1 +
 .../status/96/weather-clear-night-060.png          |    1 +
 .../status/96/weather-clear-night-070.png          |    1 +
 .../status/96/weather-clear-night-080.png          |    1 +
 .../status/96/weather-clear-night-090.png          |    1 +
 .../status/96/weather-clear-night-100.png          |    1 +
 .../status/96/weather-clear-night-110.png          |    1 +
 .../status/96/weather-clear-night-120.png          |    1 +
 .../status/96/weather-clear-night-130.png          |    1 +
 .../status/96/weather-clear-night-140.png          |    1 +
 .../status/96/weather-clear-night-150.png          |    1 +
 .../status/96/weather-clear-night-160.png          |    1 +
 .../status/96/weather-clear-night-170.png          |    1 +
 .../status/96/weather-clear-night-180.png          |    1 +
 .../status/96/weather-clear-night-190.png          |    1 +
 .../status/96/weather-clear-night-200.png          |    1 +
 .../status/96/weather-clear-night-210.png          |    1 +
 .../status/96/weather-clear-night-220.png          |    1 +
 .../status/96/weather-clear-night-230.png          |    1 +
 .../status/96/weather-clear-night-240.png          |    1 +
 .../status/96/weather-clear-night-250.png          |    1 +
 .../status/96/weather-clear-night-260.png          |    1 +
 .../status/96/weather-clear-night-270.png          |    1 +
 .../status/96/weather-clear-night-280.png          |    1 +
 .../status/96/weather-clear-night-290.png          |    1 +
 .../status/96/weather-clear-night-300.png          |    1 +
 .../status/96/weather-clear-night-310.png          |    1 +
 .../status/96/weather-clear-night-320.png          |    1 +
 .../status/96/weather-clear-night-330.png          |    1 +
 .../status/96/weather-clear-night-340.png          |    1 +
 .../status/96/weather-clear-night-350.png          |    1 +
 matefaenzadark/status/96/weather-clear-night.png   |  Bin 0 -> 10254 bytes
 matefaenzadark/status/96/weather-clear.png         |  Bin 0 -> 12708 bytes
 matefaenzadark/status/96/weather-clouds-night.png  |  Bin 0 -> 10504 bytes
 matefaenzadark/status/96/weather-clouds.png        |  Bin 0 -> 10984 bytes
 .../status/96/weather-few-clouds-night.png         |  Bin 0 -> 10652 bytes
 matefaenzadark/status/96/weather-few-clouds.png    |  Bin 0 -> 12228 bytes
 matefaenzadark/status/96/weather-fog.png           |  Bin 0 -> 4859 bytes
 matefaenzadark/status/96/weather-overcast.png      |  Bin 0 -> 5069 bytes
 matefaenzadark/status/96/weather-severe-alert.png  |  Bin 0 -> 7006 bytes
 .../status/96/weather-showers-scattered.png        |  Bin 0 -> 8702 bytes
 matefaenzadark/status/96/weather-showers.png       |  Bin 0 -> 9996 bytes
 matefaenzadark/status/96/weather-snow.png          |  Bin 0 -> 5720 bytes
 matefaenzadark/status/96/weather-storm.png         |  Bin 0 -> 9215 bytes
 matefaenzadark/status/96/xfce-system-lock.png      |    1 +
 matefaenzadark/status/96/xfce-trash-full.png       |    1 +
 matefaenzadark/status/96/xfce4-mixer-muted.png     |    1 +
 matefaenzadark/status/96/xfce4-mixer-no-muted.png  |    1 +
 .../status/96/xfce4-mixer-volume-high.png          |    1 +
 .../status/96/xfce4-mixer-volume-low-medium.png    |    1 +
 .../status/96/xfce4-mixer-volume-low.png           |    1 +
 .../status/96/xfce4-mixer-volume-medium.png        |    1 +
 .../status/96/xfce4-mixer-volume-muted.png         |    1 +
 .../status/96/xfce4-mixer-volume-ultra-low.png     |    1 +
 .../status/96/xfce4-mixer-volume-very-high.png     |    1 +
 matefaenzadark/status/96/xfce4-notifyd.png         |    1 +
 matefaenzadark/status/96/xfce4-weather.png         |    1 +
 matefaenzadark/status/96/xfm-battery-000.png       |    1 +
 matefaenzadark/status/96/xfpm-ac-adapter.png       |    1 +
 .../status/96/xfpm-battery-000-charging.png        |    1 +
 .../status/96/xfpm-battery-020-charging.png        |    1 +
 matefaenzadark/status/96/xfpm-battery-020.png      |    1 +
 .../status/96/xfpm-battery-040-charging.png        |    1 +
 matefaenzadark/status/96/xfpm-battery-040.png      |    1 +
 .../status/96/xfpm-battery-060-charging.png        |    1 +
 matefaenzadark/status/96/xfpm-battery-060.png      |    1 +
 .../status/96/xfpm-battery-080-charging.png        |    1 +
 matefaenzadark/status/96/xfpm-battery-080.png      |    1 +
 .../status/96/xfpm-battery-100-charging.png        |    1 +
 matefaenzadark/status/96/xfpm-battery-100.png      |    1 +
 matefaenzadark/status/96/xfpm-battery-charged.png  |    1 +
 .../status/96/xfpm-primary-000-charging.png        |    1 +
 matefaenzadark/status/96/xfpm-primary-000.png      |    1 +
 .../status/96/xfpm-primary-020-charging.png        |    1 +
 matefaenzadark/status/96/xfpm-primary-020.png      |    1 +
 .../status/96/xfpm-primary-040-charging.png        |    1 +
 matefaenzadark/status/96/xfpm-primary-040.png      |    1 +
 .../status/96/xfpm-primary-060-charging.png        |    1 +
 matefaenzadark/status/96/xfpm-primary-060.png      |    1 +
 .../status/96/xfpm-primary-080-charging.png        |    1 +
 matefaenzadark/status/96/xfpm-primary-080.png      |    1 +
 .../status/96/xfpm-primary-100-charging.png        |    1 +
 matefaenzadark/status/96/xfpm-primary-100.png      |    1 +
 matefaenzadark/status/96/xfpm-primary-charged.png  |    1 +
 .../status/scalable/audio-volume-high-panel.svg    |    1 +
 .../status/scalable/audio-volume-high-symbolic.svg |  647 ++++++++++
 .../status/scalable/audio-volume-high.svg          |  815 +++++++++++++
 .../status/scalable/audio-volume-low-panel.svg     |    1 +
 .../status/scalable/audio-volume-low-symbolic.svg  |  646 ++++++++++
 .../scalable/audio-volume-low-zero-panel.svg       |    1 +
 .../status/scalable/audio-volume-low.svg           |  825 +++++++++++++
 .../status/scalable/audio-volume-medium-panel.svg  |    1 +
 .../scalable/audio-volume-medium-symbolic.svg      |  646 ++++++++++
 .../status/scalable/audio-volume-medium.svg        |  820 +++++++++++++
 .../scalable/audio-volume-muted-blocked-panel.svg  |  866 ++++++++++++++
 .../scalable/audio-volume-muted-blocking-panel.svg |    1 +
 .../status/scalable/audio-volume-muted-panel.svg   |    1 +
 .../scalable/audio-volume-muted-symbolic.svg       |  665 +++++++++++
 .../status/scalable/audio-volume-muted.svg         |  784 ++++++++++++
 .../status/scalable/audio-volume-off.svg           |  830 +++++++++++++
 .../status/scalable/audio-volume-zero-panel.svg    |    1 +
 .../status/scalable/avatar-default-symbolic.svg    | 1262 ++++++++++++++++++++
 matefaenzadark/status/scalable/avatar-default.svg  |  493 ++++++++
 matefaenzadark/status/scalable/battery-000.svg     |    1 +
 .../scalable/battery-caution-charging-symbolic.svg |  110 ++
 .../status/scalable/battery-caution-symbolic.svg   |  103 ++
 .../scalable/battery-empty-charging-symbolic.svg   |  168 +++
 .../status/scalable/battery-empty-symbolic.svg     |   97 ++
 .../scalable/battery-full-charged-symbolic.svg     |  116 ++
 .../scalable/battery-full-charging-symbolic.svg    |  116 ++
 .../status/scalable/battery-full-symbolic.svg      |  112 ++
 .../scalable/battery-good-charging-symbolic.svg    |  114 ++
 .../status/scalable/battery-good-symbolic.svg      |  102 ++
 .../scalable/battery-low-charging-symbolic.svg     |  114 ++
 .../status/scalable/battery-low-symbolic.svg       |  102 ++
 .../status/scalable/battery-missing-symbolic.svg   |   96 ++
 matefaenzadark/status/scalable/battery_caution.svg |    1 +
 matefaenzadark/status/scalable/battery_charged.svg |    1 +
 matefaenzadark/status/scalable/battery_empty.svg   |    1 +
 matefaenzadark/status/scalable/battery_full.svg    |    1 +
 matefaenzadark/status/scalable/battery_low.svg     |    1 +
 matefaenzadark/status/scalable/battery_plugged.svg |    1 +
 .../status/scalable/battery_third_fouth.svg        |    1 +
 .../status/scalable/battery_two_thirds.svg         |    1 +
 matefaenzadark/status/scalable/blueman-tray.svg    |    1 +
 .../status/scalable/bluetooth-active-symbolic.svg  |  694 +++++++++++
 .../status/scalable/bluetooth-active.svg           |  814 +++++++++++++
 .../scalable/bluetooth-disabled-symbolic.svg       |  695 +++++++++++
 .../status/scalable/bluetooth-disabled.svg         |  782 ++++++++++++
 .../status/scalable/bluetooth-paired.svg           |  832 +++++++++++++
 .../status/scalable/changes-allow-symbolic.svg     | 1101 +++++++++++++++++
 .../status/scalable/changes-prevent-symbolic.svg   | 1042 ++++++++++++++++
 .../status/scalable/connect_creating.svg           |    1 +
 .../status/scalable/connect_established.svg        |    1 +
 matefaenzadark/status/scalable/connect_no.svg      |    1 +
 .../status/scalable/dialog-error-symbolic.svg      |   90 ++
 matefaenzadark/status/scalable/dialog-error.svg    |  454 +++++++
 matefaenzadark/status/scalable/dialog-info.svg     |    1 +
 .../scalable/dialog-information-symbolic.svg       |  157 +++
 .../status/scalable/dialog-information.svg         |  472 ++++++++
 .../status/scalable/dialog-password-symbolic.svg   |  169 +++
 .../status/scalable/dialog-question-symbolic.svg   |  124 ++
 matefaenzadark/status/scalable/dialog-question.svg |  452 +++++++
 .../status/scalable/dialog-warning-symbolic.svg    |  158 +++
 matefaenzadark/status/scalable/dialog-warning.svg  |  452 +++++++
 .../scalable/display-brightness-symbolic.svg       |  682 +++++++++++
 matefaenzadark/status/scalable/edittrash.svg       |    1 +
 .../status/scalable/empathy-available.svg          |  515 ++++++++
 matefaenzadark/status/scalable/empathy-away.svg    |  515 ++++++++
 matefaenzadark/status/scalable/empathy-busy.svg    |  515 ++++++++
 .../status/scalable/empathy-extended-away.svg      |  529 ++++++++
 .../status/scalable/empathy-invisible.svg          |  504 ++++++++
 matefaenzadark/status/scalable/empathy-offline.svg |  523 ++++++++
 matefaenzadark/status/scalable/error.svg           |    1 +
 matefaenzadark/status/scalable/exaile-pause.svg    |  525 ++++++++
 matefaenzadark/status/scalable/gmp-ups-missing.svg |    1 +
 .../scalable/gnome-dev-wavelan-encrypted.svg       |    1 +
 .../status/scalable/gnome-fs-trash-full.svg        |    1 +
 .../status/scalable/gnome-netstatus-0-24.svg       |    1 +
 .../status/scalable/gnome-netstatus-25-49.svg      |    1 +
 .../status/scalable/gnome-netstatus-50-74.svg      |    1 +
 .../status/scalable/gnome-netstatus-75-100.svg     |    1 +
 .../status/scalable/gnome-netstatus-disconn.svg    |    1 +
 .../status/scalable/gnome-netstatus-error.svg      |    1 +
 .../status/scalable/gnome-netstatus-idle.svg       |    1 +
 .../status/scalable/gnome-netstatus-rx.svg         |    1 +
 .../status/scalable/gnome-netstatus-tx.svg         |    1 +
 .../status/scalable/gnome-netstatus-txrx.svg       |    1 +
 .../status/scalable/gnome-stock-trash-full.svg     |    1 +
 matefaenzadark/status/scalable/gpm-ac-adapter.svg  |    1 +
 .../status/scalable/gpm-battery-000-charging.svg   |    1 +
 matefaenzadark/status/scalable/gpm-battery-000.svg |    1 +
 .../status/scalable/gpm-battery-020-charging.svg   |    1 +
 matefaenzadark/status/scalable/gpm-battery-020.svg |    1 +
 .../status/scalable/gpm-battery-040-charging.svg   |    1 +
 matefaenzadark/status/scalable/gpm-battery-040.svg |    1 +
 .../status/scalable/gpm-battery-060-charging.svg   |    1 +
 matefaenzadark/status/scalable/gpm-battery-060.svg |    1 +
 .../status/scalable/gpm-battery-080-charging.svg   |    1 +
 matefaenzadark/status/scalable/gpm-battery-080.svg |    1 +
 .../status/scalable/gpm-battery-100-charging.svg   |    1 +
 matefaenzadark/status/scalable/gpm-battery-100.svg |    1 +
 .../status/scalable/gpm-battery-charged.svg        |    1 +
 .../status/scalable/gpm-primary-000-charging.svg   |  872 ++++++++++++++
 matefaenzadark/status/scalable/gpm-primary-000.svg |  870 ++++++++++++++
 .../status/scalable/gpm-primary-020-charging.svg   |  899 ++++++++++++++
 matefaenzadark/status/scalable/gpm-primary-020.svg |  897 ++++++++++++++
 .../status/scalable/gpm-primary-040-charging.svg   |  866 ++++++++++++++
 matefaenzadark/status/scalable/gpm-primary-040.svg |  864 ++++++++++++++
 .../status/scalable/gpm-primary-060-charging.svg   |  866 ++++++++++++++
 matefaenzadark/status/scalable/gpm-primary-060.svg |  864 ++++++++++++++
 .../status/scalable/gpm-primary-080-charging.svg   |  866 ++++++++++++++
 matefaenzadark/status/scalable/gpm-primary-080.svg |  864 ++++++++++++++
 .../status/scalable/gpm-primary-100-charging.svg   |  874 ++++++++++++++
 matefaenzadark/status/scalable/gpm-primary-100.svg |  872 ++++++++++++++
 .../status/scalable/gpm-primary-charged.svg        |  820 +++++++++++++
 .../status/scalable/gpm-ups-000-charging.svg       |    1 +
 matefaenzadark/status/scalable/gpm-ups-000.svg     |    1 +
 .../status/scalable/gpm-ups-020-charging.svg       |    1 +
 matefaenzadark/status/scalable/gpm-ups-020.svg     |    1 +
 .../status/scalable/gpm-ups-040-charging.svg       |    1 +
 matefaenzadark/status/scalable/gpm-ups-040.svg     |    1 +
 .../status/scalable/gpm-ups-060-charging.svg       |    1 +
 matefaenzadark/status/scalable/gpm-ups-060.svg     |    1 +
 .../status/scalable/gpm-ups-080-charging.svg       |    1 +
 matefaenzadark/status/scalable/gpm-ups-080.svg     |    1 +
 .../status/scalable/gpm-ups-100-charging.svg       |    1 +
 matefaenzadark/status/scalable/gpm-ups-100.svg     |    1 +
 .../status/scalable/gtk-dialog-error.svg           |    1 +
 matefaenzadark/status/scalable/gtk-dialog-info.svg |    1 +
 .../status/scalable/gtk-dialog-question.svg        |    1 +
 .../status/scalable/gtk-dialog-warning.svg         |    1 +
 matefaenzadark/status/scalable/ibus-keyboard.svg   | 1120 +++++++++++++++++
 .../status/scalable/indicator-messages-new.svg     |  814 +++++++++++++
 .../status/scalable/indicator-messages.svg         |  769 ++++++++++++
 matefaenzadark/status/scalable/info.svg            |    1 +
 .../scalable/keyboard-brightness-symbolic.svg      |  707 +++++++++++
 matefaenzadark/status/scalable/keys.svg            |    1 +
 .../status/scalable/krb-expiring-ticket.svg        |  819 +++++++++++++
 .../status/scalable/krb-no-valid-ticket.svg        |  769 ++++++++++++
 .../status/scalable/krb-valid-ticket.svg           |  814 +++++++++++++
 matefaenzadark/status/scalable/locked.svg          |  814 +++++++++++++
 .../status/scalable/mail-attachment-symbolic.svg   |  113 ++
 .../status/scalable/mail-read-symbolic.svg         |  630 ++++++++++
 .../status/scalable/mail-unread-symbolic.svg       |  630 ++++++++++
 .../scalable/media-playlist-repeat-symbolic.svg    |   89 ++
 .../scalable/media-playlist-shuffle-symbolic.svg   |   87 ++
 .../status/scalable/messagebox_critical.svg        |    1 +
 matefaenzadark/status/scalable/messagebox_info.svg |    1 +
 .../status/scalable/messagebox_warning.svg         |    1 +
 .../microphone-sensitivity-high-symbolic.svg       | 1079 +++++++++++++++++
 .../microphone-sensitivity-low-symbolic.svg        | 1079 +++++++++++++++++
 .../microphone-sensitivity-medium-symbolic.svg     | 1079 +++++++++++++++++
 .../microphone-sensitivity-none-symbolic.svg       | 1079 +++++++++++++++++
 .../scalable/network-cellular-3g-symbolic.svg      |  648 ++++++++++
 .../scalable/network-cellular-4g-symbolic.svg      |  649 ++++++++++
 .../network-cellular-connected-symbolic.svg        |  631 ++++++++++
 .../scalable/network-cellular-edge-symbolic.svg    |  644 ++++++++++
 .../scalable/network-cellular-gprs-symbolic.svg    |  649 ++++++++++
 .../network-cellular-signal-acquiring-symbolic.svg |  907 ++++++++++++++
 .../network-cellular-signal-excellent-symbolic.svg |  878 ++++++++++++++
 .../network-cellular-signal-good-symbolic.svg      |  878 ++++++++++++++
 .../network-cellular-signal-none-symbolic.svg      |  878 ++++++++++++++
 .../network-cellular-signal-ok-symbolic.svg        |  878 ++++++++++++++
 .../network-cellular-signal-weak-symbolic.svg      |  878 ++++++++++++++
 .../scalable/network-cellular-umts-symbolic.svg    |  648 ++++++++++
 .../status/scalable/network-error-symbolic.svg     |  822 +++++++++++++
 matefaenzadark/status/scalable/network-error.svg   |  821 +++++++++++++
 matefaenzadark/status/scalable/network-idle.svg    |  774 ++++++++++++
 .../status/scalable/network-offline-symbolic.svg   |    1 +
 matefaenzadark/status/scalable/network-offline.svg |  769 ++++++++++++
 .../status/scalable/network-receive-symbolic.svg   |  782 ++++++++++++
 matefaenzadark/status/scalable/network-receive.svg |  820 +++++++++++++
 .../scalable/network-transmit-receive-symbolic.svg |    1 +
 .../status/scalable/network-transmit-receive.svg   |    1 +
 .../status/scalable/network-transmit-symbolic.svg  |  780 ++++++++++++
 .../status/scalable/network-transmit.svg           |  820 +++++++++++++
 .../scalable/network-vpn-acquiring-symbolic.svg    |  789 ++++++++++++
 .../status/scalable/network-vpn-symbolic.svg       |  786 ++++++++++++
 .../scalable/network-wired-acquiring-symbolic.svg  |  781 ++++++++++++
 .../network-wired-disconnected-symbolic.svg        |  801 +++++++++++++
 .../status/scalable/network-wired-symbolic.svg     |  780 ++++++++++++
 .../network-wireless-acquiring-symbolic.svg        | 1037 ++++++++++++++++
 .../network-wireless-encrypted-symbolic.svg        | 1023 ++++++++++++++++
 .../status/scalable/network-wireless-encrypted.svg |    1 +
 .../network-wireless-signal-excellent-symbolic.svg | 1007 ++++++++++++++++
 .../network-wireless-signal-good-symbolic.svg      | 1018 ++++++++++++++++
 .../network-wireless-signal-none-symbolic.svg      | 1018 ++++++++++++++++
 .../network-wireless-signal-ok-symbolic.svg        | 1018 ++++++++++++++++
 .../network-wireless-signal-weak-symbolic.svg      | 1018 ++++++++++++++++
 .../status/scalable/new-messages-red.svg           |  819 +++++++++++++
 matefaenzadark/status/scalable/nm-adhoc.svg        |  815 +++++++++++++
 .../status/scalable/nm-device-wired-autoip.svg     |    1 +
 .../status/scalable/nm-device-wired-secure.svg     |  820 +++++++++++++
 matefaenzadark/status/scalable/nm-device-wired.svg |    1 +
 .../status/scalable/nm-device-wireless.svg         |    1 +
 matefaenzadark/status/scalable/nm-device-wwan.svg  |    1 +
 .../status/scalable/nm-no-connection.svg           |  821 +++++++++++++
 matefaenzadark/status/scalable/nm-secure-lock.svg  |    1 +
 matefaenzadark/status/scalable/nm-signal-0.svg     |    1 +
 .../status/scalable/nm-signal-00-secure.svg        |  789 ++++++++++++
 matefaenzadark/status/scalable/nm-signal-00.svg    |  789 ++++++++++++
 .../status/scalable/nm-signal-100-secure.svg       |  861 +++++++++++++
 matefaenzadark/status/scalable/nm-signal-100.svg   |  861 +++++++++++++
 .../status/scalable/nm-signal-25-secure.svg        |  835 +++++++++++++
 matefaenzadark/status/scalable/nm-signal-25.svg    |  835 +++++++++++++
 .../status/scalable/nm-signal-50-secure.svg        |  830 +++++++++++++
 matefaenzadark/status/scalable/nm-signal-50.svg    |  830 +++++++++++++
 .../status/scalable/nm-signal-75-secure.svg        |  825 +++++++++++++
 matefaenzadark/status/scalable/nm-signal-75.svg    |  825 +++++++++++++
 .../status/scalable/nm-vpn-active-lock.svg         |    1 +
 .../status/scalable/nm-vpn-connecting12.svg        |    1 +
 .../status/scalable/nm-vpn-connecting13.svg        |    1 +
 .../status/scalable/nm-vpn-connecting14.svg        |    1 +
 matefaenzadark/status/scalable/nm-vpn-lock.svg     |  769 ++++++++++++
 .../status/scalable/nm-vpn-standalone-lock.svg     |    1 +
 .../status/scalable/non-starred-symbolic.svg       |  341 ++++++
 .../scalable/notification-audio-volume-high.svg    |    1 +
 .../scalable/notification-audio-volume-low.svg     |    1 +
 .../scalable/notification-audio-volume-medium.svg  |    1 +
 .../scalable/notification-audio-volume-muted.svg   |    1 +
 .../scalable/notification-audio-volume-off.svg     |    1 +
 .../scalable/notification-battery-000-plugged.svg  |    1 +
 .../status/scalable/notification-battery-000.svg   |    1 +
 .../scalable/notification-battery-020-plugged.svg  |    1 +
 .../status/scalable/notification-battery-020.svg   |    1 +
 .../scalable/notification-battery-040-plugged.svg  |    1 +
 .../status/scalable/notification-battery-040.svg   |    1 +
 .../scalable/notification-battery-060-plugged.svg  |    1 +
 .../status/scalable/notification-battery-060.svg   |    1 +
 .../scalable/notification-battery-080-plugged.svg  |    1 +
 .../status/scalable/notification-battery-080.svg   |    1 +
 .../scalable/notification-battery-100-plugged.svg  |    1 +
 .../status/scalable/notification-battery-100.svg   |    1 +
 .../status/scalable/notification-battery-empty.svg |    1 +
 .../status/scalable/notification-battery-low.svg   |    1 +
 .../notification-gpm-battery-000-charging.svg      |    1 +
 .../scalable/notification-gpm-battery-000.svg      |    1 +
 .../notification-gpm-battery-020-charging.svg      |    1 +
 .../scalable/notification-gpm-battery-020.svg      |    1 +
 .../notification-gpm-battery-040-charging.svg      |    1 +
 .../scalable/notification-gpm-battery-040.svg      |    1 +
 .../notification-gpm-battery-060-charging.svg      |    1 +
 .../scalable/notification-gpm-battery-060.svg      |    1 +
 .../notification-gpm-battery-080-charging.svg      |    1 +
 .../scalable/notification-gpm-battery-080.svg      |    1 +
 .../notification-gpm-battery-100-charging.svg      |    1 +
 .../scalable/notification-gpm-battery-100.svg      |    1 +
 .../scalable/notification-gpm-battery-charged.svg  |    1 +
 .../scalable/notification-gpm-battery-empty.svg    |    1 +
 .../scalable/notification-gpm-ups-000-charging.svg |    1 +
 .../status/scalable/notification-gpm-ups-000.svg   |    1 +
 .../scalable/notification-gpm-ups-020-charging.svg |    1 +
 .../status/scalable/notification-gpm-ups-020.svg   |    1 +
 .../scalable/notification-gpm-ups-040-charging.svg |    1 +
 .../status/scalable/notification-gpm-ups-040.svg   |    1 +
 .../scalable/notification-gpm-ups-060-charging.svg |    1 +
 .../status/scalable/notification-gpm-ups-060.svg   |    1 +
 .../scalable/notification-gpm-ups-080-charging.svg |    1 +
 .../status/scalable/notification-gpm-ups-080.svg   |    1 +
 .../scalable/notification-gpm-ups-100-charging.svg |    1 +
 .../status/scalable/notification-gpm-ups-100.svg   |    1 +
 .../scalable/notification-network-disconnected.svg |    1 +
 .../notification-network-ethernet-connected.svg    |    1 +
 .../notification-network-ethernet-disconnected.svg |    1 +
 .../notification-network-wireless-disconnected.svg |  836 +++++++++++++
 .../notification-network-wireless-full.svg         |    1 +
 .../notification-network-wireless-high.svg         |    1 +
 .../scalable/notification-network-wireless-low.svg |    1 +
 .../notification-network-wireless-medium.svg       |    1 +
 .../notification-network-wireless-none.svg         |    1 +
 .../status/scalable/printer-error-symbolic.svg     |  116 ++
 .../status/scalable/printer-printing-symbolic.svg  |  106 ++
 .../status/scalable/printer-warning-symbolic.svg   |  117 ++
 .../status/scalable/security-high-symbolic.svg     |  160 +++
 .../status/scalable/security-low-symbolic.svg      |  131 ++
 .../status/scalable/security-medium-symbolic.svg   |  139 +++
 .../software-update-available-symbolic.svg         |  332 +++++
 .../scalable/software-update-urgent-symbolic.svg   |  313 +++++
 matefaenzadark/status/scalable/sound-icon.svg      |  814 +++++++++++++
 .../status/scalable/starred-symbolic.svg           |  332 +++++
 matefaenzadark/status/scalable/status_lock.svg     |    1 +
 .../status/scalable/stock_dialog-error.svg         |    1 +
 .../status/scalable/stock_dialog-info.svg          |    1 +
 .../status/scalable/stock_dialog-question.svg      |    1 +
 .../status/scalable/stock_dialog-warning.svg       |    1 +
 matefaenzadark/status/scalable/stock_lock.svg      |    1 +
 .../status/scalable/stock_trash_full.svg           |    1 +
 matefaenzadark/status/scalable/stock_volume-0.svg  |    1 +
 .../status/scalable/stock_volume-max.svg           |    1 +
 .../status/scalable/stock_volume-med.svg           |    1 +
 .../status/scalable/stock_volume-min.svg           |    1 +
 .../status/scalable/stock_volume-mute.svg          |    1 +
 matefaenzadark/status/scalable/stock_volume.svg    |    1 +
 .../status/scalable/stock_weather-night-clear.svg  |    1 +
 .../status/scalable/stock_weather-sunny.svg        |    1 +
 matefaenzadark/status/scalable/sunny.svg           |    1 +
 .../status/scalable/system-devices-panel-alert.svg |  820 +++++++++++++
 .../scalable/system-devices-panel-informations.svg |  844 +++++++++++++
 .../status/scalable/system-devices-panel.svg       |  815 +++++++++++++
 matefaenzadark/status/scalable/trashcan_full.svg   |    1 +
 .../status/scalable/user-available-symbolic.svg    |  256 ++++
 matefaenzadark/status/scalable/user-available.svg  |    1 +
 .../status/scalable/user-away-symbolic.svg         |  312 +++++
 matefaenzadark/status/scalable/user-away.svg       |    1 +
 .../status/scalable/user-busy-symbolic.svg         |  304 +++++
 matefaenzadark/status/scalable/user-busy.svg       |    1 +
 .../status/scalable/user-extended-away.svg         |    1 +
 .../status/scalable/user-idle-symbolic.svg         |  118 ++
 .../status/scalable/user-invisible-symbolic.svg    |   88 ++
 matefaenzadark/status/scalable/user-invisible.svg  |    1 +
 .../status/scalable/user-offline-symbolic.svg      |  282 +++++
 matefaenzadark/status/scalable/user-offline.svg    |    1 +
 matefaenzadark/status/scalable/user-trash-full.svg | 1116 +++++++++++++++++
 .../status/scalable/weather-clear-night-000.svg    |    1 +
 .../status/scalable/weather-clear-night-010.svg    |    1 +
 .../status/scalable/weather-clear-night-020.svg    |    1 +
 .../status/scalable/weather-clear-night-030.svg    |    1 +
 .../status/scalable/weather-clear-night-040.svg    |    1 +
 .../status/scalable/weather-clear-night-050.svg    |    1 +
 .../status/scalable/weather-clear-night-060.svg    |    1 +
 .../status/scalable/weather-clear-night-070.svg    |    1 +
 .../status/scalable/weather-clear-night-080.svg    |    1 +
 .../status/scalable/weather-clear-night-090.svg    |    1 +
 .../status/scalable/weather-clear-night-100.svg    |    1 +
 .../status/scalable/weather-clear-night-110.svg    |    1 +
 .../status/scalable/weather-clear-night-120.svg    |    1 +
 .../status/scalable/weather-clear-night-130.svg    |    1 +
 .../status/scalable/weather-clear-night-140.svg    |    1 +
 .../status/scalable/weather-clear-night-150.svg    |    1 +
 .../status/scalable/weather-clear-night-160.svg    |    1 +
 .../status/scalable/weather-clear-night-170.svg    |    1 +
 .../status/scalable/weather-clear-night-180.svg    |    1 +
 .../status/scalable/weather-clear-night-190.svg    |    1 +
 .../status/scalable/weather-clear-night-200.svg    |    1 +
 .../status/scalable/weather-clear-night-210.svg    |    1 +
 .../status/scalable/weather-clear-night-220.svg    |    1 +
 .../status/scalable/weather-clear-night-230.svg    |    1 +
 .../status/scalable/weather-clear-night-240.svg    |    1 +
 .../status/scalable/weather-clear-night-250.svg    |    1 +
 .../status/scalable/weather-clear-night-260.svg    |    1 +
 .../status/scalable/weather-clear-night-270.svg    |    1 +
 .../status/scalable/weather-clear-night-280.svg    |    1 +
 .../status/scalable/weather-clear-night-290.svg    |    1 +
 .../status/scalable/weather-clear-night-300.svg    |    1 +
 .../status/scalable/weather-clear-night-310.svg    |    1 +
 .../status/scalable/weather-clear-night-320.svg    |    1 +
 .../status/scalable/weather-clear-night-330.svg    |    1 +
 .../status/scalable/weather-clear-night-340.svg    |    1 +
 .../status/scalable/weather-clear-night-350.svg    |    1 +
 .../scalable/weather-clear-night-symbolic.svg      |  802 +++++++++++++
 .../status/scalable/weather-clear-night.svg        |  714 +++++++++++
 .../status/scalable/weather-clear-symbolic.svg     |  801 +++++++++++++
 matefaenzadark/status/scalable/weather-clear.svg   |  810 +++++++++++++
 .../scalable/weather-clouds-night-symbolic.svg     |  812 +++++++++++++
 .../status/scalable/weather-clouds-night.svg       |  775 ++++++++++++
 .../status/scalable/weather-clouds-symbolic.svg    |  803 +++++++++++++
 matefaenzadark/status/scalable/weather-clouds.svg  | 1001 ++++++++++++++++
 .../scalable/weather-few-clouds-night-symbolic.svg |  789 ++++++++++++
 .../status/scalable/weather-few-clouds-night.svg   |  769 ++++++++++++
 .../scalable/weather-few-clouds-symbolic.svg       |  798 +++++++++++++
 .../status/scalable/weather-few-clouds.svg         |  921 ++++++++++++++
 .../status/scalable/weather-fog-symbolic.svg       |  780 ++++++++++++
 matefaenzadark/status/scalable/weather-fog.svg     |  602 ++++++++++
 .../status/scalable/weather-overcast-symbolic.svg  |  777 ++++++++++++
 .../status/scalable/weather-overcast.svg           |  638 ++++++++++
 .../scalable/weather-severe-alert-symbolic.svg     |  965 +++++++++++++++
 .../status/scalable/weather-severe-alert.svg       |  714 +++++++++++
 .../weather-showers-scattered-symbolic.svg         |  845 +++++++++++++
 .../status/scalable/weather-showers-scattered.svg  |  883 ++++++++++++++
 .../status/scalable/weather-showers-symbolic.svg   |  893 ++++++++++++++
 matefaenzadark/status/scalable/weather-showers.svg | 1120 +++++++++++++++++
 .../status/scalable/weather-snow-symbolic.svg      |  832 +++++++++++++
 matefaenzadark/status/scalable/weather-snow.svg    |  873 ++++++++++++++
 .../status/scalable/weather-storm-symbolic.svg     |  778 ++++++++++++
 matefaenzadark/status/scalable/weather-storm.svg   |  763 ++++++++++++
 .../status/scalable/xfce-system-lock.svg           |    1 +
 matefaenzadark/status/scalable/xfce-trash-full.svg |    1 +
 .../status/scalable/xfce4-mixer-muted.svg          |    1 +
 .../status/scalable/xfce4-mixer-no-muted.svg       |    1 +
 .../status/scalable/xfce4-mixer-volume-high.svg    |    1 +
 .../scalable/xfce4-mixer-volume-low-medium.svg     |    1 +
 .../status/scalable/xfce4-mixer-volume-low.svg     |    1 +
 .../status/scalable/xfce4-mixer-volume-medium.svg  |    1 +
 .../status/scalable/xfce4-mixer-volume-muted.svg   |    1 +
 .../scalable/xfce4-mixer-volume-ultra-low.svg      |    1 +
 .../scalable/xfce4-mixer-volume-very-high.svg      |    1 +
 matefaenzadark/status/scalable/xfce4-notifyd.svg   |    1 +
 matefaenzadark/status/scalable/xfce4-weather.svg   |    1 +
 matefaenzadark/status/scalable/xfm-battery-000.svg |    1 +
 matefaenzadark/status/scalable/xfpm-ac-adapter.svg |    1 +
 .../status/scalable/xfpm-battery-000-charging.svg  |    1 +
 .../status/scalable/xfpm-battery-020-charging.svg  |    1 +
 .../status/scalable/xfpm-battery-020.svg           |    1 +
 .../status/scalable/xfpm-battery-040-charging.svg  |    1 +
 .../status/scalable/xfpm-battery-040.svg           |    1 +
 .../status/scalable/xfpm-battery-060-charging.svg  |    1 +
 .../status/scalable/xfpm-battery-060.svg           |    1 +
 .../status/scalable/xfpm-battery-080-charging.svg  |    1 +
 .../status/scalable/xfpm-battery-080.svg           |    1 +
 .../status/scalable/xfpm-battery-100-charging.svg  |    1 +
 .../status/scalable/xfpm-battery-100.svg           |    1 +
 .../status/scalable/xfpm-battery-charged.svg       |    1 +
 .../status/scalable/xfpm-primary-000-charging.svg  |    1 +
 .../status/scalable/xfpm-primary-000.svg           |    1 +
 .../status/scalable/xfpm-primary-020-charging.svg  |    1 +
 .../status/scalable/xfpm-primary-020.svg           |    1 +
 .../status/scalable/xfpm-primary-040-charging.svg  |    1 +
 .../status/scalable/xfpm-primary-040.svg           |    1 +
 .../status/scalable/xfpm-primary-060-charging.svg  |    1 +
 .../status/scalable/xfpm-primary-060.svg           |    1 +
 .../status/scalable/xfpm-primary-080-charging.svg  |    1 +
 .../status/scalable/xfpm-primary-080.svg           |    1 +
 .../status/scalable/xfpm-primary-100-charging.svg  |    1 +
 .../status/scalable/xfpm-primary-100.svg           |    1 +
 .../status/scalable/xfpm-primary-charged.svg       |    1 +
 matefaenzadark/stock/16/avatar-default.png         |  Bin 0 -> 619 bytes
 matefaenzadark/stock/16/stock_connect.png          |  Bin 0 -> 401 bytes
 matefaenzadark/stock/16/stock_disconnect.png       |  Bin 0 -> 394 bytes
 matefaenzadark/stock/16/stock_new-meeting.png      |    1 +
 matefaenzadark/stock/16/stock_people.png           |  Bin 0 -> 646 bytes
 matefaenzadark/stock/16/stock_person-panel.png     |    1 +
 matefaenzadark/stock/16/stock_person.png           |    1 +
 matefaenzadark/stock/16/stock_text-monospaced.png  |  Bin 0 -> 333 bytes
 matefaenzadark/stock/22/avatar-default.png         |  Bin 0 -> 754 bytes
 matefaenzadark/stock/22/stock_connect.png          |  Bin 0 -> 429 bytes
 matefaenzadark/stock/22/stock_disconnect.png       |  Bin 0 -> 426 bytes
 matefaenzadark/stock/22/stock_new-meeting.png      |    1 +
 matefaenzadark/stock/22/stock_people.png           |  Bin 0 -> 881 bytes
 matefaenzadark/stock/22/stock_person-panel.png     |    1 +
 matefaenzadark/stock/22/stock_person.png           |    1 +
 matefaenzadark/stock/22/stock_text-monospaced.png  |  Bin 0 -> 405 bytes
 matefaenzadark/stock/24/avatar-default.png         |  Bin 0 -> 876 bytes
 matefaenzadark/stock/24/stock_connect.png          |  Bin 0 -> 437 bytes
 matefaenzadark/stock/24/stock_disconnect.png       |  Bin 0 -> 428 bytes
 matefaenzadark/stock/24/stock_new-meeting.png      |    1 +
 matefaenzadark/stock/24/stock_people.png           |  Bin 0 -> 962 bytes
 matefaenzadark/stock/24/stock_person-panel.png     |    1 +
 matefaenzadark/stock/24/stock_person.png           |    1 +
 matefaenzadark/stock/24/stock_text-monospaced.png  |  Bin 0 -> 501 bytes
 3723 files changed, 119820 insertions(+), 1 deletion(-)

commit cf21792455bd940ce1b09b1e8e861caf19e4ee6a
Author: Rowen Stipe <rowen@Alien-Laptop.(none)>
Date:   Fri Jun 22 16:03:42 2012 -0400

    Found a orange icon, and fixed up the small home icon

 .../actions/scalable/document-open-recent.svg      |  583 +++++++++++---------
 matefaenza/places/22/user-home.png                 |  Bin 758 -> 778 bytes
 2 files changed, 311 insertions(+), 272 deletions(-)

commit 7825430f7a3517031103333fb3947b0e81b4a480
Merge: 29f8dc7 1049a9c
Author: Rowen Stipe <rowen@Alien-Laptop.(none)>
Date:   Fri Jun 22 16:02:06 2012 -0400

    Merge branch 'master' of https://github.com/mate-desktop/mate-icon-theme-faenza

commit 29f8dc7f5a4c1e028d949ce59f747b4a8ff97831
Author: Rowen Stipe <rowen@Alien-Laptop.(none)>
Date:   Fri Jun 22 12:56:55 2012 -0400

    Added mate-panel.png to /apps

 matefaenza/apps/16/mate-panel.png       |  Bin 0 -> 704 bytes
 matefaenza/apps/22/mate-panel.png       |  Bin 0 -> 1116 bytes
 matefaenza/apps/24/mate-panel.png       |  Bin 0 -> 1238 bytes
 matefaenza/apps/32/mate-panel.png       |  Bin 0 -> 1708 bytes
 matefaenza/apps/48/mate-panel.png       |  Bin 0 -> 2844 bytes
 matefaenza/apps/64/mate-panel.png       |  Bin 0 -> 4174 bytes
 matefaenza/apps/96/mate-panel.png       |  Bin 0 -> 7060 bytes
 matefaenza/apps/scalable/mate-panel.svg |  658 +++++++++++++++++++++++++++++++
 8 files changed, 658 insertions(+)

commit 1049a9c76214c7fcb4b600982cdda7c8241ec973
Author: Rowen Stipe <rowen@Alien-Laptop.(none)>
Date:   Fri Jun 22 12:56:55 2012 -0400

    Added mate-panel.png to /apps

 matefaenza/apps/16/mate-panel.png       |  Bin 0 -> 704 bytes
 matefaenza/apps/22/mate-panel.png       |  Bin 0 -> 1116 bytes
 matefaenza/apps/24/mate-panel.png       |  Bin 0 -> 1238 bytes
 matefaenza/apps/32/mate-panel.png       |  Bin 0 -> 1708 bytes
 matefaenza/apps/48/mate-panel.png       |  Bin 0 -> 2844 bytes
 matefaenza/apps/64/mate-panel.png       |  Bin 0 -> 4174 bytes
 matefaenza/apps/96/mate-panel.png       |  Bin 0 -> 7060 bytes
 matefaenza/apps/scalable/mate-panel.svg |  658 +++++++++++++++++++++++++++++++
 8 files changed, 658 insertions(+)

commit 304ba0256d25a2353c42f64aa45c9501df890227
Merge: ced4227 28ec8e9
Author: Rowen Stipe <rowen@Alien-Laptop.(none)>
Date:   Fri Jun 22 12:55:49 2012 -0400

    Merge branch 'master' of https://github.com/mate-desktop/mate-icon-theme-faenza

commit 28ec8e9efa8b01db34ade52d85cd3b284921374e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 22 13:03:15 2012 +0200

    prepare 1.3.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e0ea17e785c8e3b6e817ddea7c04b4ac6714b3d3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 22 13:02:30 2012 +0200

    add mate-preferences-desktop-display and msd-xrandr links

 .../apps/16/mate-preferences-desktop-display.png   |    1 +
 matefaenza/apps/16/msd-xrandr.png                  |    1 +
 .../apps/22/mate-preferences-desktop-display.png   |    1 +
 matefaenza/apps/22/msd-xrandr.png                  |    1 +
 .../apps/24/mate-preferences-desktop-display.png   |    1 +
 matefaenza/apps/24/msd-xrandr.png                  |    1 +
 .../apps/32/mate-preferences-desktop-display.png   |    1 +
 matefaenza/apps/32/msd-xrandr.png                  |    1 +
 .../apps/48/mate-preferences-desktop-display.png   |    1 +
 matefaenza/apps/48/msd-xrandr.png                  |    1 +
 .../apps/64/mate-preferences-desktop-display.png   |    1 +
 matefaenza/apps/64/msd-xrandr.png                  |    1 +
 .../apps/96/mate-preferences-desktop-display.png   |    1 +
 matefaenza/apps/96/msd-xrandr.png                  |    1 +
 .../scalable/mate-preferences-desktop-display.svg  |    1 +
 matefaenza/apps/scalable/msd-xrandr.svg            |    1 +
 16 files changed, 16 insertions(+)

commit bcc9ba6ab6387a14027a785b18051a72d1f82be3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 22 11:31:08 2012 +0200

    add bazaar icon

 matefaenza/apps/16/bazaar.png             |  Bin 0 -> 711 bytes
 matefaenza/apps/16/bzr-explorer.png       |    1 +
 matefaenza/apps/22/bazaar.png             |  Bin 0 -> 983 bytes
 matefaenza/apps/22/bzr-explorer.png       |    1 +
 matefaenza/apps/24/bazaar.png             |  Bin 0 -> 1090 bytes
 matefaenza/apps/24/bzr-explorer.png       |    1 +
 matefaenza/apps/32/bazaar.png             |  Bin 0 -> 1580 bytes
 matefaenza/apps/32/bzr-explorer.png       |    1 +
 matefaenza/apps/48/bazaar.png             |  Bin 0 -> 2459 bytes
 matefaenza/apps/48/bzr-explorer.png       |    1 +
 matefaenza/apps/64/bazaar.png             |  Bin 0 -> 3603 bytes
 matefaenza/apps/64/bzr-explorer.png       |    1 +
 matefaenza/apps/96/bazaar.png             |  Bin 0 -> 6057 bytes
 matefaenza/apps/96/bzr-explorer.png       |    1 +
 matefaenza/apps/scalable/bazaar.svg       |  574 +++++++++++++++++++++++++++++
 matefaenza/apps/scalable/bzr-explorer.svg |    1 +
 16 files changed, 582 insertions(+)

commit 4d81b7ba2421aa8822a75e47e14cd048093ee0d3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 22 11:30:47 2012 +0200

    add icons for sqlitebrowser and gmdb2 apps

 matefaenza/apps/16/gmdb2.png               |    1 +
 matefaenza/apps/16/sqlitebrowser.png       |    1 +
 matefaenza/apps/22/gmdb2.png               |    1 +
 matefaenza/apps/22/sqlitebrowser.png       |    1 +
 matefaenza/apps/24/gmdb2.png               |    1 +
 matefaenza/apps/24/sqlitebrowser.png       |    1 +
 matefaenza/apps/32/gmdb2.png               |    1 +
 matefaenza/apps/32/sqlitebrowser.png       |    1 +
 matefaenza/apps/48/gmdb2.png               |    1 +
 matefaenza/apps/48/sqlitebrowser.png       |    1 +
 matefaenza/apps/64/gmdb2.png               |    1 +
 matefaenza/apps/64/sqlitebrowser.png       |    1 +
 matefaenza/apps/96/gmdb2.png               |    1 +
 matefaenza/apps/96/sqlitebrowser.png       |    1 +
 matefaenza/apps/scalable/gmdb2.svg         |    1 +
 matefaenza/apps/scalable/sqlitebrowser.svg |    1 +
 16 files changed, 16 insertions(+)

commit 4bcb8b787df81fdd4352f938c33fd30256bacfac
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 22 10:51:04 2012 +0200

    add links for cryptkeeper and gobby, fix some png in scalable folder

 matefaenza/apps/16/cryptkeeper.png           |    1 +
 matefaenza/apps/16/gobby-0.5.png             |    1 +
 matefaenza/apps/16/gobby.png                 |    1 +
 matefaenza/apps/22/cryptkeeper.png           |    1 +
 matefaenza/apps/22/gobby-0.5.png             |    1 +
 matefaenza/apps/22/gobby.png                 |    1 +
 matefaenza/apps/24/cryptkeeper.png           |    1 +
 matefaenza/apps/24/gobby-0.5.png             |    1 +
 matefaenza/apps/24/gobby.png                 |    1 +
 matefaenza/apps/32/cryptkeeper.png           |    1 +
 matefaenza/apps/32/gobby-0.5.png             |    1 +
 matefaenza/apps/32/gobby.png                 |    1 +
 matefaenza/apps/48/cryptkeeper.png           |    1 +
 matefaenza/apps/48/gobby-0.5.png             |    1 +
 matefaenza/apps/48/gobby.png                 |    1 +
 matefaenza/apps/64/cryptkeeper.png           |    1 +
 matefaenza/apps/64/gobby-0.5.png             |    1 +
 matefaenza/apps/64/gobby.png                 |    1 +
 matefaenza/apps/96/cryptkeeper.png           |    1 +
 matefaenza/apps/96/gobby-0.5.png             |    1 +
 matefaenza/apps/96/gobby.png                 |    1 +
 matefaenza/apps/scalable/atril.png           |    1 -
 matefaenza/apps/scalable/atril.svg           |    1 +
 matefaenza/apps/scalable/cryptkeeper.svg     |    1 +
 matefaenza/apps/scalable/engrampa.png        |    1 -
 matefaenza/apps/scalable/engrampa.svg        |    1 +
 matefaenza/apps/scalable/eom.png             |    1 -
 matefaenza/apps/scalable/eom.svg             |    1 +
 matefaenza/apps/scalable/gobby-0.5.svg       |    1 +
 matefaenza/apps/scalable/gobby.svg           |    1 +
 matefaenza/apps/scalable/mateconf-editor.png |    1 -
 matefaenza/apps/scalable/mateconf-editor.svg |    1 +
 32 files changed, 28 insertions(+), 4 deletions(-)

commit 058d18e9e0820b7744de31a7ad8d28d38ef01515
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 22 01:21:14 2012 +0200

    update text files

 AUTHORS |    3 +
 COPYING |  340 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 README  |    4 +
 3 files changed, 347 insertions(+)

commit b5556dff74f87ad9f7ec11206f155bc325792483
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 22 01:20:30 2012 +0200

    add some missing icon links

 matefaenza/apps/16/mate-network-properties.png     |    1 +
 .../apps/16/mate-notification-properties.png       |    1 +
 matefaenza/apps/16/mate-session-properties.png     |    1 +
 matefaenza/apps/16/mozo.png                        |    1 +
 matefaenza/apps/16/qtconfig-qt4.png                |    1 +
 matefaenza/apps/22/mate-network-properties.png     |    1 +
 .../apps/22/mate-notification-properties.png       |    1 +
 matefaenza/apps/22/mate-session-properties.png     |    1 +
 matefaenza/apps/22/mozo.png                        |    1 +
 matefaenza/apps/22/qtconfig-qt4.png                |    1 +
 matefaenza/apps/24/mate-network-properties.png     |    1 +
 .../apps/24/mate-notification-properties.png       |    1 +
 matefaenza/apps/24/mate-session-properties.png     |    1 +
 matefaenza/apps/24/mozo.png                        |    1 +
 matefaenza/apps/24/qtconfig-qt4.png                |    1 +
 matefaenza/apps/32/mate-network-properties.png     |    1 +
 .../apps/32/mate-notification-properties.png       |    1 +
 matefaenza/apps/32/mate-session-properties.png     |    1 +
 matefaenza/apps/32/mozo.png                        |    1 +
 matefaenza/apps/32/qtconfig-qt4.png                |    1 +
 matefaenza/apps/48/mate-network-properties.png     |    1 +
 .../apps/48/mate-notification-properties.png       |    1 +
 matefaenza/apps/48/mate-session-properties.png     |    1 +
 matefaenza/apps/48/mozo.png                        |    1 +
 matefaenza/apps/48/qtconfig-qt4.png                |    1 +
 matefaenza/apps/64/mate-network-properties.png     |    1 +
 .../apps/64/mate-notification-properties.png       |    1 +
 matefaenza/apps/64/mate-session-properties.png     |    1 +
 matefaenza/apps/64/mozo.png                        |    1 +
 matefaenza/apps/64/qtconfig-qt4.png                |    1 +
 matefaenza/apps/96/mate-network-properties.png     |    1 +
 .../apps/96/mate-notification-properties.png       |    1 +
 matefaenza/apps/96/mate-session-properties.png     |    1 +
 matefaenza/apps/96/mozo.png                        |    1 +
 matefaenza/apps/96/qtconfig-qt4.png                |    1 +
 .../apps/scalable/mate-network-properties.svg      |    1 +
 .../apps/scalable/mate-notification-properties.svg |    1 +
 .../apps/scalable/mate-session-properties.svg      |    1 +
 matefaenza/apps/scalable/mozo.svg                  |    1 +
 matefaenza/apps/scalable/qtconfig-qt4.svg          |    1 +
 40 files changed, 40 insertions(+)

commit 6e24fd51741eee46c8750acc1d4d995cc7ccc691
Author: RowenStipe <rowen.stipe@gmail.com>
Date:   Thu Jun 21 10:41:22 2012 -0300

    Added contact info for Rowen Stipe

 AUTHORS |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ced4227739ba6028ae16a9e1bcf862215b4f88ec
Author: Rowen Stipe <rowen@Alien-Laptop.(none)>
Date:   Wed Jun 20 14:18:13 2012 -0400

    Changed orange folders to green from /places

 matefaenza/actions/22/document-open-recent.png |  Bin 1141 -> 886 bytes
 matefaenza/actions/22/go-home.png              |  Bin 533 -> 758 bytes
 matefaenza/actions/24/document-open-recent.png |  Bin 1161 -> 1019 bytes
 matefaenza/actions/24/go-home.png              |  Bin 667 -> 562 bytes
 matefaenza/actions/32/document-open-recent.png |  Bin 1511 -> 1362 bytes
 matefaenza/actions/32/go-home.png              |  Bin 1312 -> 1060 bytes
 matefaenza/actions/48/document-open-recent.png |  Bin 2609 -> 2282 bytes
 matefaenza/actions/48/go-home.png              |  Bin 1741 -> 1575 bytes
 matefaenza/actions/64/document-open-recent.png |  Bin 3959 -> 3405 bytes
 matefaenza/actions/64/go-home.png              |  Bin 2958 -> 2259 bytes
 matefaenza/actions/96/document-open-recent.png |  Bin 6987 -> 5830 bytes
 matefaenza/actions/96/go-home.png              |  Bin 4947 -> 3561 bytes
 12 files changed, 0 insertions(+), 0 deletions(-)

commit 2d11ae98fa758926270658d78c1a50a82d4659a8
Author: Rowen Stipe <rowen@Alien-Laptop.(none)>
Date:   Wed Jun 20 14:18:13 2012 -0400

    Changed orange folders to green from /places

 matefaenza/actions/22/document-open-recent.png |  Bin 1141 -> 886 bytes
 matefaenza/actions/22/go-home.png              |  Bin 533 -> 758 bytes
 matefaenza/actions/24/document-open-recent.png |  Bin 1161 -> 1019 bytes
 matefaenza/actions/24/go-home.png              |  Bin 667 -> 562 bytes
 matefaenza/actions/32/document-open-recent.png |  Bin 1511 -> 1362 bytes
 matefaenza/actions/32/go-home.png              |  Bin 1312 -> 1060 bytes
 matefaenza/actions/48/document-open-recent.png |  Bin 2609 -> 2282 bytes
 matefaenza/actions/48/go-home.png              |  Bin 1741 -> 1575 bytes
 matefaenza/actions/64/document-open-recent.png |  Bin 3959 -> 3405 bytes
 matefaenza/actions/64/go-home.png              |  Bin 2958 -> 2259 bytes
 matefaenza/actions/96/document-open-recent.png |  Bin 6987 -> 5830 bytes
 matefaenza/actions/96/go-home.png              |  Bin 4947 -> 3561 bytes
 12 files changed, 0 insertions(+), 0 deletions(-)

commit 2e046e0e737d10c4683c37ad2466830b9a213ed8
Author: Rowen Stipe <rowen@Alien-Laptop.(none)>
Date:   Wed Jun 20 12:15:25 2012 -0400

    Replaced orange icon with green

 matefaenza/places/16/folder-dropbox.png            |  Bin 732 -> 627 bytes
 matefaenza/places/16/folder-recent.png             |  Bin 793 -> 622 bytes
 matefaenza/places/16/folder-saved-search.png       |  Bin 681 -> 582 bytes
 matefaenza/places/16/folder-system.png             |  Bin 740 -> 590 bytes
 matefaenza/places/16/folder-ubuntu.png             |  Bin 729 -> 628 bytes
 matefaenza/places/16/user-home.png                 |  Bin 601 -> 572 bytes
 matefaenza/places/22/folder-dropbox.png            |  Bin 999 -> 905 bytes
 matefaenza/places/22/folder-recent.png             |  Bin 1141 -> 886 bytes
 matefaenza/places/22/folder-saved-search.png       |  Bin 926 -> 836 bytes
 matefaenza/places/22/folder-system.png             |  Bin 950 -> 867 bytes
 matefaenza/places/22/folder-ubuntu.png             |  Bin 1072 -> 885 bytes
 matefaenza/places/22/user-home.png                 |  Bin 845 -> 758 bytes
 matefaenza/places/24/folder-dropbox.png            |  Bin 1024 -> 1026 bytes
 matefaenza/places/24/folder-recent.png             |  Bin 1161 -> 1019 bytes
 matefaenza/places/24/folder-saved-search.png       |  Bin 947 -> 934 bytes
 matefaenza/places/24/folder-system.png             |  Bin 971 -> 968 bytes
 matefaenza/places/24/folder-ubuntu.png             |  Bin 1095 -> 1002 bytes
 matefaenza/places/24/user-home.png                 |  Bin 864 -> 842 bytes
 matefaenza/places/32/folder-dropbox.png            |  Bin 1532 -> 1370 bytes
 matefaenza/places/32/folder-recent.png             |  Bin 1511 -> 1362 bytes
 matefaenza/places/32/folder-saved-search.png       |  Bin 1438 -> 1246 bytes
 matefaenza/places/32/folder-system.png             |  Bin 1404 -> 1241 bytes
 matefaenza/places/32/folder-ubuntu.png             |  Bin 1488 -> 1340 bytes
 matefaenza/places/32/user-home.png                 |  Bin 1214 -> 1060 bytes
 matefaenza/places/48/folder-dropbox.png            |  Bin 2638 -> 2273 bytes
 matefaenza/places/48/folder-recent.png             |  Bin 2609 -> 2282 bytes
 matefaenza/places/48/folder-saved-search.png       |  Bin 2421 -> 2027 bytes
 matefaenza/places/48/folder-system.png             |  Bin 2077 -> 1960 bytes
 matefaenza/places/48/folder-ubuntu.png             |  Bin 2336 -> 2200 bytes
 matefaenza/places/48/user-home.png                 |  Bin 1741 -> 1575 bytes
 matefaenza/places/64/folder-documents.png          |  Bin 3244 -> 2581 bytes
 matefaenza/places/64/folder-download.png           |  Bin 2960 -> 2159 bytes
 matefaenza/places/64/folder-dropbox.png            |  Bin 4014 -> 3437 bytes
 matefaenza/places/64/folder-music.png              |  Bin 3425 -> 2671 bytes
 matefaenza/places/64/folder-open.png               |  Bin 2430 -> 2558 bytes
 matefaenza/places/64/folder-pictures.png           |  Bin 3305 -> 2565 bytes
 matefaenza/places/64/folder-publicshare.png        |  Bin 3312 -> 2418 bytes
 matefaenza/places/64/folder-recent.png             |  Bin 3959 -> 3405 bytes
 matefaenza/places/64/folder-remote.png             |  Bin 3967 -> 3334 bytes
 matefaenza/places/64/folder-saved-search.png       |  Bin 3606 -> 2995 bytes
 matefaenza/places/64/folder-system.png             |  Bin 3621 -> 2916 bytes
 matefaenza/places/64/folder-templates.png          |  Bin 3393 -> 2686 bytes
 matefaenza/places/64/folder-ubuntu.png             |  Bin 3945 -> 3299 bytes
 matefaenza/places/64/folder-videos.png             |  Bin 3831 -> 3137 bytes
 matefaenza/places/64/folder-wine.png               |  Bin 3690 -> 3875 bytes
 matefaenza/places/64/folder.png                    |  Bin 2276 -> 2909 bytes
 matefaenza/places/64/user-bookmarks.png            |  Bin 4107 -> 3959 bytes
 matefaenza/places/64/user-home.png                 |  Bin 3001 -> 2259 bytes
 matefaenza/places/96/folder-documents.png          |  Bin 5161 -> 3869 bytes
 matefaenza/places/96/folder-download.png           |  Bin 4796 -> 3302 bytes
 matefaenza/places/96/folder-dropbox.png            |  Bin 7070 -> 5887 bytes
 matefaenza/places/96/folder-music.png              |  Bin 5914 -> 4284 bytes
 matefaenza/places/96/folder-open.png               |  Bin 4002 -> 4206 bytes
 matefaenza/places/96/folder-pictures.png           |  Bin 5595 -> 4173 bytes
 matefaenza/places/96/folder-publicshare.png        |  Bin 5670 -> 4006 bytes
 matefaenza/places/96/folder-recent.png             |  Bin 6987 -> 5830 bytes
 matefaenza/places/96/folder-remote.png             |  Bin 6904 -> 5621 bytes
 matefaenza/places/96/folder-saved-search.png       |  Bin 6282 -> 5057 bytes
 matefaenza/places/96/folder-system.png             |  Bin 6279 -> 4795 bytes
 matefaenza/places/96/folder-templates.png          |  Bin 5786 -> 4443 bytes
 matefaenza/places/96/folder-ubuntu.png             |  Bin 7016 -> 5757 bytes
 matefaenza/places/96/folder-videos.png             |  Bin 6585 -> 5259 bytes
 matefaenza/places/96/folder-wine.png               |  Bin 6486 -> 6834 bytes
 matefaenza/places/96/folder.png                    |  Bin 3667 -> 4917 bytes
 matefaenza/places/96/user-bookmarks.png            |  Bin 6779 -> 6604 bytes
 matefaenza/places/96/user-home.png                 |  Bin 5027 -> 3561 bytes
 matefaenza/places/scalable/folder-dropbox.svg      |  841 +++++++++++++-------
 matefaenza/places/scalable/folder-recent.svg       |  800 ++++++++++++-------
 matefaenza/places/scalable/folder-saved-search.svg |  736 ++++++++++-------
 69 files changed, 1491 insertions(+), 886 deletions(-)

commit 433891b0502716c76990fe2c0df6a9cc20e66401
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 20 16:02:31 2012 +0200

    add some icons from Faenza-Fresh
    thanks to Tobias Bernard

 AUTHORS                                |    3 +
 matefaenza/apps/16/0ad.png             |  Bin 0 -> 700 bytes
 matefaenza/apps/16/gespeaker.png       |  Bin 0 -> 743 bytes
 matefaenza/apps/16/ghex.png            |  Bin 0 -> 710 bytes
 matefaenza/apps/16/giggle.png          |  Bin 0 -> 753 bytes
 matefaenza/apps/16/pdfmod.png          |  Bin 0 -> 843 bytes
 matefaenza/apps/16/qgit.png            |  Bin 0 -> 658 bytes
 matefaenza/apps/16/wesnoth.png         |  Bin 0 -> 758 bytes
 matefaenza/apps/22/0ad.png             |  Bin 0 -> 1057 bytes
 matefaenza/apps/22/gespeaker.png       |  Bin 0 -> 1156 bytes
 matefaenza/apps/22/ghex.png            |  Bin 0 -> 1072 bytes
 matefaenza/apps/22/giggle.png          |  Bin 0 -> 1131 bytes
 matefaenza/apps/22/pdfmod.png          |  Bin 0 -> 1339 bytes
 matefaenza/apps/22/qgit.png            |  Bin 0 -> 970 bytes
 matefaenza/apps/22/wesnoth.png         |  Bin 0 -> 1157 bytes
 matefaenza/apps/24/0ad.png             |  Bin 0 -> 1206 bytes
 matefaenza/apps/24/gespeaker.png       |  Bin 0 -> 1287 bytes
 matefaenza/apps/24/ghex.png            |  Bin 0 -> 1231 bytes
 matefaenza/apps/24/giggle.png          |  Bin 0 -> 1270 bytes
 matefaenza/apps/24/pdfmod.png          |  Bin 0 -> 1491 bytes
 matefaenza/apps/24/qgit.png            |  Bin 0 -> 1038 bytes
 matefaenza/apps/24/wesnoth.png         |  Bin 0 -> 1364 bytes
 matefaenza/apps/32/0ad.png             |  Bin 0 -> 1696 bytes
 matefaenza/apps/32/gespeaker.png       |  Bin 0 -> 1835 bytes
 matefaenza/apps/32/ghex.png            |  Bin 0 -> 1708 bytes
 matefaenza/apps/32/giggle.png          |  Bin 0 -> 1798 bytes
 matefaenza/apps/32/pdfmod.png          |  Bin 0 -> 2045 bytes
 matefaenza/apps/32/qgit.png            |  Bin 0 -> 1333 bytes
 matefaenza/apps/32/wesnoth.png         |  Bin 0 -> 1944 bytes
 matefaenza/apps/48/0ad.png             |  Bin 0 -> 3025 bytes
 matefaenza/apps/48/gespeaker.png       |  Bin 0 -> 2927 bytes
 matefaenza/apps/48/ghex.png            |  Bin 0 -> 2676 bytes
 matefaenza/apps/48/giggle.png          |  Bin 0 -> 3044 bytes
 matefaenza/apps/48/pdfmod.png          |  Bin 0 -> 3489 bytes
 matefaenza/apps/48/qgit.png            |  Bin 0 -> 2007 bytes
 matefaenza/apps/48/wesnoth.png         |  Bin 0 -> 3567 bytes
 matefaenza/apps/96/0ad.png             |  Bin 0 -> 12541 bytes
 matefaenza/apps/96/gespeaker.png       |  Bin 0 -> 9535 bytes
